# Data and Software

This page lists publicly available datasets acquired using the IBEX imaging protocol and software that was specifically developed for processing and analyzing multiplex imaging.

# Data

* Accompanying dataset for: "IBEX: An iterative immunolabeling and chemical bleaching method for high-content imaging of diverse tissues", August 24, 2021, <https://doi.org/10.5281/zenodo.5244551>.
* Iterative Bleaching Extends multi-pleXity (IBEX) 2D and 3D Microscopy Data, March 23, 2021, <https://doi.org/10.5281/zenodo.4632320>.
* Iterative Bleaching Extends multi-pleXity (IBEX) imaging method, mouse spleen, December 3, 2020, <https://doi.org/10.5281/zenodo.4304786>.


# Software

* SITK-IBEX: [SimpleITK](https://www.simpleitk.org) based software for aligning/registering images acquired with the IBEX microscopy imaging technique ([GitHub repository](https://github.com/niaid/sitk-ibex), License: Apache-2.0 ).
* SimpleITK imaris extensions: [SimpleITK](https://www.simpleitk.org) based extensions for the imaris (Oxford Instruments) microscopy image analysis program. A variety of utilities including registration, channel arithmetic, virtual H&E staining and more. Extension programs can be run as standalone software without the need for the imaris software ([GitHub repository](https://github.com/niaid/imaris_extensions), License: Apache-2.0 ).
