---
layout: default
---

<img src="https://github.com/IBEXImagingCommunity/ibex_imaging_large_files/raw/main/docs/IBEX_Banner.jpg">

[![Creative Commons License](https://i.creativecommons.org/l/by/4.0/88x31.png)](http://creativecommons.org/licenses/by/4.0/) &nbsp;&nbsp;&nbsp;&nbsp; [![Contributor Covenant](https://img.shields.io/badge/Contributor%20Covenant-2.1-4baaaa.svg)](code_of_conduct.html)

<!-- Do NOT edit this file. It is automatically generated from the index.md.in and reagent_resources.csv files. -->

<table style="margin-left: auto;margin-right: auto; border: 2px solid purple; border-radius: 20px;">
    <tbody>
        <tr>
            <td style="text-align:center;"><p style="font-family:verdana;font-size:xx-large">20</p></td>
            <td style="text-align:center"><p style="font-family:verdana;font-size:xx-large">1027</p></td>
            <td style="text-align:center"><p style="font-family:verdana;font-size:xx-large">61</p></td>
            <td style="text-align:center"><p style="font-family:verdana;font-size:xx-large">44</p></td>
        </tr>
        <tr>
            <td style="text-align:center;vertical-align: middle"><p style="font-family:verdana;font-size:x-large">Contributors</p></td>
            <td style="text-align:center;vertical-align: middle"><p style="font-family:verdana;font-size:x-large">Community Validated<br>Reagents</p></td>
            <td style="text-align:center;vertical-align: middle"><p style="font-family:verdana;font-size:x-large">Fluorescent Probes<br>Tested</p></td>
            <td style="text-align:center;vertical-align: middle"><p style="font-family:verdana;font-size:x-large">Tissues</p></td>
        </tr>
    </tbody>
</table>

# Iterative Bleaching Extends Multiplexity (IBEX) Knowledge-Base

The Iterative Bleaching Extends Multiplexity (IBEX) imaging method is an iterative immunolabeling and chemical bleaching method that enables highly multiplexed imaging of diverse tissues. Development of the [IBEX method](https://doi.org/10.1038/s41596-021-00644-9) and [related software](https://github.com/niaid/imaris_extensions) was led by Dr. Andrea Radtke and Dr. Ziv Yaniv. [IBEX](https://doi.org/10.1073/pnas.2018488117) and related methods, [Ce3D](https://doi.org/10.1073/pnas.1708981114), [Ce3D-IBEX](https://doi.org/10.1111/imr.13052), [Opal-plex](https://doi.org/10.1073/pnas.2018488117), were originally developed in the laboratory of [Dr. Ronald N. Germain](https://www.niaid.nih.gov/research/ronald-n-germain-md-phd), US National Institutes of Health.



## Overview
The IBEX Imaging Community is an international group of scientists committed to sharing knowledge related to multiplexed imaging in a transparent and collaborative manner. This open, global repository is a central resource for reagents, protocols, panels, publications, software, and datasets. In addition to IBEX, we support standard, single cycle multiplexed imaging (Multiplexed 2D imaging), volume imaging of cleared tissues with clearing enhanced 3D (Ce3D), highly multiplexed 3D imaging (Ce3D-IBEX), and extension of the IBEX dye inactivation protocol to the Leica Cell DIVE (Cell DIVE-IBEX).

## Citation

To cite the IBEX knowledge-base use the Digital Object Identifier (DOI) [provided by Zenodo](https://zenodo.org/). Please take care to use the DOI associated with the specific version of the knowledge-base used in your work.

## Download

The authoritative and versioned form of the knowledge-base is available for download from [Zenodo](https://zenodo.org/).

## Guiding Principles

### <span style="color:purple"> Shared ownership </span>
We are better together! Everyone who contributes to the knowledge-base is acknowledged by name in the Zenodo dataset releases (see [how to contribute](contrib.md) for details). The IBEX Imaging Community conducts discourse in a civil manner and encourages members of the community to share their scientific findings without fear of retribution. The knowledge-base was made possible by researchers like you, see [who they are](the_who.md) and our thoughts on overcoming the fear of sharing.

### <span style="color:purple"> Failure teaches success </span>
Unlike publications, in which only successful work is described, the goal of this knowledge-base is to document both successful and failed work. By sharing failures, we advance science at a faster pace, reduce financial costs, and instill confidence in the resulting data.

### <span style="color:purple"> Stewardship and democratization </span>
Our practice of sharing recommended and not recommended reagents prevents other researchers from wasting time and effort on work that is known to fail. The significant material cost of validating antibodies and developing imaging panels is well-described [[Hickey et al. 2021](https://doi.org/10.1038/s41592-021-01316-y)]. By stewarding our time and resources, we make science more equitable, allowing investigators around the world to prioritize community-validated reagents for their work.

### <span style="color:purple"> Commitment to excellence </span>
As scientists we strive to enable others to reproduce our work, confirming or refuting our results, thus making science self-correcting. Self-correction does not happen by default; it requires an explicit effort on our part [[Ioannidis 2012](https://doi.org/10.1177/1745691612464056)]. We are committed to reporting details that are critical for the success of a reagent, e.g., antigen retrieval conditions, detergent in blocking buffer, best conjugates/formats, and alternative clones, if applicable. We, therefore, include information related to antibody validation such as positive and negative controls and other relevant details in the notes section of the supporting materials files, as illustrated [here](./supporting_material/CD21_PE/0000-0003-4379-8967.md). For more details on reagent validation, please [read on](reagent_validation_details.md).


### <span style="color:purple"> Power of iteration </span>
This repository contains the *current state of knowledge* with respect to the IBEX imaging method and associated protocols. The authoritative and versioned knowledge-base is available on Zenodo. This knowledge-base, like the method, is iterative. Help advance and refine this community resource by:

1. Asking a question on the [discussion forum](https://github.com/IBEXImagingCommunity/ibex_imaging_knowledge_base/discussions).
1. Adding a publication related to a deposited reagent, dataset, protocol, software or hardware to the list of [publications](https://IBEXImagingCommunity.github.io/ibex_imaging_knowledge_base/publications.html).
1. Confirming previous results or contributing new ones (see [how to contribute](contrib.md)).

# Funding provided by

* [National Institute of Allergy and Infectious Diseases](https://www.niaid.nih.gov/), National Institutes of Health, USA.
* [National Cancer Institute](https://www.cancer.gov/), National Institutes of Health, USA.
* Schroeder Allergy and Immunology Research Institute, McMaster University, CA.
* [Chan Zuckerberg Initiative](https://chanzuckerberg.com/), USA.
* [Wellcome Trust](https://wellcome.org/), UK.


*This site and any resources to which it links are not endorsed by nor do the site contents or the linked material reflect the official views of NIH or the US Government. The NIH and US Government have no liability connected to the use of this site, its contents, or the resources to which it links.

# Community pride

Take pride in the community you are building by sharing the logo and QR code in your talks and presentations! If you have a design that you would like to share, please connect on the [discussion forum](https://github.com/IBEXImagingCommunity/ibex_imaging_knowledge_base/discussions).

<p align="center">
  <a href="https://github.com/IBEXImagingCommunity/ibex_imaging_large_files/raw/main/ibex_logos/IBEX_White_Square.png" download><img alt="IBEX Logo" src="https://github.com/IBEXImagingCommunity/ibex_imaging_large_files/raw/main/ibex_logos/IBEX_White_Square.png" style="width: 20%; border: 2px solid purple; max-width: 20%;"></a>
&nbsp; &nbsp; &nbsp; &nbsp;
  <a href="https://github.com/IBEXImagingCommunity/ibex_imaging_large_files/raw/main/ibex_logos/IBEX_QR.png"><img alt="IBEX QR code" src="https://github.com/IBEXImagingCommunity/ibex_imaging_large_files/raw/main/ibex_logos/IBEX_QR.png" style="width: 20%; border: 2px solid purple; max-width: 20%;"></a>
</p>

Click the images above to download.

---

Banner created by Autumn Yarmosh and David M. Sullivan. Why the goats? Read the [Behind the Paper Blog Post](https://protocolsmethods.springernature.com/posts/ascending-high-plex-mountains-with-ibex-an-open-and-versatile-method-for-multiplexed-antibody-based-imaging).
