---
layout: default
---

# Configurations

| UniProt Accession Number   | Reagent Type     | Target Name / Protein Biomarker   | Target Species   | Host Organism   | Isotype   | Clonality   | Vendor                  | Catalog Number   | Conjugate    | RRID      | Availability   | Method                 | Tissue Preservation               | Target Tissue   | Tissue State        | Detergent         | Antigen Retrieval Conditions                                                               | Dye Inactivation Conditions   | Recommend   | Agree                                    | Disagree   | Contributor         | Notes       |
|:---------------------------|:-----------------|:----------------------------------|:-----------------|:----------------|:----------|:------------|:------------------------|:-----------------|:-------------|:----------|:---------------|:-----------------------|:----------------------------------|:----------------|:--------------------|:------------------|:-------------------------------------------------------------------------------------------|:------------------------------|:------------|:-----------------------------------------|:-----------|:--------------------|:------------|
| P08473                     | Primary Antibody | CD10                              | Human            | Goat            | IgG       | Polyclonal  | R&D Systems             | AF1182           | Unconjugated | AB_354652 | Stock          | IBEX2D Automated       | FFPE                              | Kidney          | NA                  | 0.3% Triton-X-100 | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[1](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) |             |
| P08473                     | Primary Antibody | CD10                              | Human            | Mouse           | IgG1      | FR4D11      | Caprico Biotechnologies | 103901           | Unconjugated | NA        | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen | Lymph Node      | Follicular Lymphoma | 0.3% Triton-X-100 | NA                                                                                         | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [1](#notes) |
| P08473                     | Primary Antibody | CD10                              | Human            | Rat             | IgG2b     | 200103      | R&D Systems             | MAB1126-SP       | Unconjugated | NA        | Stock          | Multiplexed 2D Imaging | FFPE                              | Lymph Node      | Follicular Lymphoma | 0.3% Triton-X-100 | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                            | No          | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [2](#notes) |
| P08473                     | Primary Antibody | CD10                              | Human            | Goat            | IgG       | Polyclonal  | R&D Systems             | AF1182           | Unconjugated | AB_354652 | Stock          | Multiplexed 2D Imaging | FFPE                              | Lymph Node      | Follicular Lymphoma | 0.3% Triton-X-100 | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[2](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [3](#notes) |
| P08473                     | Primary Antibody | CD10                              | Human            | Goat            | IgG       | Polyclonal  | R&D Systems             | AF1182           | Unconjugated | AB_354652 | Stock          | Cell DIVE-IBEX         | FFPE                              | Tonsil          | NA                  | 0.3% Triton-X-100 | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [4](#notes) |

# Publications

<a name="publications"></a>
1. A. J. Radtke et al., "IBEX: an iterative immunolabeling and chemical bleaching
 method for high-content imaging of diverse tissues", *Nat. Protoc.*, 17(2):378-401, 2022, [doi: 10.1038/s41596-021-00644-9](https://doi.org/10.1038/s41596-021-00644-9).

    A. J. Radtke et al., "Accompanying dataset for: IBEX: An iterative immunolabeling and chemical bleaching method for high-content imaging of diverse tissues", [doi: 10.5281/zenodo.5244550](https://doi.org/10.5281/zenodo.5244551).

2. A. J. Radtke et al., "A Multi-scale, Multiomic Atlas of Human Normal and Follicular Lymphoma Lymph Nodes", *bioRxiv*, 2022, [doi: 10.1101/2022.06.03.494716](https://doi.org/10.1101/2022.06.03.494716).


# Additional Notes

<a name="notes"></a>
1. Evaluated in human lymph nodes with follicular lymphoma; labels tumor B cells and colocalizes with CD20 (clone L26). Better signal-to-noise ratio than direct conjugates.
2. Evaluated in human follicular lymphoma lymph nodes; labels tumor B cells and colocalizes with CD20 (clone L26). Dim signal. Use CD10 (polyclonal Goat R&D catalog number AF1182) instead.
3. Validated in human lymph nodes with follicular lymphoma; labels tumor B cells and colocalizes with CD20 (clone L26). Amplified with donkey anti-goat AF680 (Thermo Fisher Scientific A-21084).
4. Amplified with donkey anti-goat DL755 secondary antibody (Thermo Fisher Scientific SA5-10091).
