---
layout: default
---

# Configurations

| UniProt Accession Number   | Reagent Type     | Target Name / Protein Biomarker   | Target Species   | Host Organism   | Isotype   | Clonality          | Vendor            | Catalog Number   | Conjugate   | RRID       | Availability   | Method                 | Tissue Preservation               | Target Tissue   | Tissue State   | Detergent         | Antigen Retrieval Conditions                                  | Dye Inactivation Conditions   | Recommend   | Agree                                    | Disagree   | Contributor         | Notes       |
|:---------------------------|:-----------------|:----------------------------------|:-----------------|:----------------|:----------|:-------------------|:------------------|:-----------------|:------------|:-----------|:---------------|:-----------------------|:----------------------------------|:----------------|:---------------|:------------------|:--------------------------------------------------------------|:------------------------------|:------------|:-----------------------------------------|:-----------|:--------------------|:------------|
| Q08481                     | Primary Antibody | CD31                              | Mouse            | Rat             | IgG2a     | MEC13.3            | BioLegend         | 102516           | AF647       | AB_2161029 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen | Small Intestine | NA             | 0.3% Triton-X-100 | NA                                                            | 1 mg/ml LiBH4 15 minutes      | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[1](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [1](#notes) |
| P16284                     | Primary Antibody | CD31                              | Human            | Mouse           | IgG1      | WM59               | BioLegend         | 303112           | AF647       | AB_493076  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen | Lymph Node      | NA             | 0.3% Triton-X-100 | NA                                                            | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [2](#notes) |
| P16284                     | Primary Antibody | CD31                              | Human            | Mouse           | IgG1      | C31.3+C31.7+C31.10 | Novus Biologicals | NBP2-47785AF647  | AF647       | NA         | Stock          | Multiplexed 2D Imaging | FFPE                              | Tonsil          | NA             | 0.3% Triton-X-100 | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML) | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [3](#notes) |

# Publications

<a name="publications"></a>
1. A. J. Radtke et al., "IBEX: A versatile multiplex optical imaging approach for deep phenotyping and spatial analysis of cells in complex tissues", *Proc Natl Acad Sci*, 117(52):33455–33465, 2020, [doi:10.1073/pnas.2018488117](https://doi.org/10.1073/pnas.2018488117)


# Additional Notes

<a name="notes"></a>
1. Validated by Evelyn Kandov (No ORCID)
2. Clone WM59 labels endothelial cells in various tissues and works in several formats (AF488, AF532, AF647, AF700).
3. Labels endothelial cells in human FFPE tonsil samples based on patterning and spatial distribution in tissues.
