---
layout: default
---

# Configurations

| UniProt Accession Number   | Reagent Type     | Target Name / Protein Biomarker   | Target Species   | Host Organism   | Isotype   | Clonality   | Vendor    | Catalog Number        | Conjugate   | RRID      | Availability   | Method                 | Tissue Preservation               | Target Tissue   | Tissue State   | Detergent         | Antigen Retrieval Conditions                                                               | Dye Inactivation Conditions   | Recommend   | Agree                                                        | Disagree   | Contributor         | Notes       |
|:---------------------------|:-----------------|:----------------------------------|:-----------------|:----------------|:----------|:------------|:----------|:----------------------|:------------|:----------|:---------------|:-----------------------|:----------------------------------|:----------------|:---------------|:------------------|:-------------------------------------------------------------------------------------------|:------------------------------|:------------|:-------------------------------------------------------------|:-----------|:--------------------|:------------|
| P07766                     | Primary Antibody | CD3                               | Human            | Mouse           | IgG1      | UCHT1       | BioLegend | 300402 (Unconjugated) | AF555       | NA        | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen | Lymph Node      | NA             | 0.3% Triton-X-100 | NA                                                                                         | 1 mg/ml LiBH4 15 minutes      | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[2](#publications), [1](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [1](#notes) |
| P07766                     | Primary Antibody | CD3                               | Human            | Rabbit          | IgG       | EP4426      | Abcam     | ab208514              | AF555       | AB_443425 | Stock          | IBEX2D Manual          | FFPE                              | Tonsil          | NA             | 0.3% Triton-X-100 | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes      | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                                          | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [2](#notes) |
| P04234                     | Primary Antibody | CD3                               | Human            | Mouse           | IgG1      | UCHT1       | BioLegend | 300401 (Unconjugated) | AF555       | NA        | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen | Lymph Node      | NA             | 0.3% Triton-X-100 | NA                                                                                         | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                                          | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [3](#notes) |
| P07766                     | Primary Antibody | CD3                               | Human            | Rabbit          | IgG       | EP4426      | Abcam     | ab208514              | AF555       | AB_443425 | Stock          | Multiplexed 2D Imaging | FFPE                              | Tonsil          | NA             | 0.3% Triton-X-100 | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                                          | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [2](#notes) |
| P07766                     | Primary Antibody | CD3                               | Human            | Rabbit          | IgG       | EP4426      | Abcam     | ab208514              | AF555       | AB_443425 | Stock          | Cell DIVE-IBEX         | FFPE                              | Tonsil          | NA             | 0.3% Triton-X-100 | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes      | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                                          | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [4](#notes) |
| P07766                     | Primary Antibody | CD3                               | Human            | Rabbit          | IgG       | EP4426      | Abcam     | ab208514              | AF555       | AB_443425 | Stock          | Cell DIVE-IBEX         | FFPE                              | Lung            | Cancer         | 0.3% Triton-X-100 | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes      | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                                          | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [5](#notes) |

# Publications

<a name="publications"></a>
1. A. J. Radtke et al., "IBEX: an iterative immunolabeling and chemical bleaching
 method for high-content imaging of diverse tissues", *Nat. Protoc.*, 17(2):378-401, 2022, [doi: 10.1038/s41596-021-00644-9](https://doi.org/10.1038/s41596-021-00644-9).

    A. J. Radtke et al., "Accompanying dataset for: IBEX: An iterative immunolabeling and chemical bleaching method for high-content imaging of diverse tissues", [doi: 10.5281/zenodo.5244550](https://doi.org/10.5281/zenodo.5244551).

2. A. J. Radtke et al., "IBEX: A versatile multiplex optical imaging approach for deep phenotyping and spatial analysis of cells in complex tissues", *Proc Natl Acad Sci*, 117(52):33455–33465, 2020, [doi:10.1073/pnas.2018488117](https://doi.org/10.1073/pnas.2018488117)


# Additional Notes

<a name="notes"></a>
1. Clone UCHT1 labels T cells in fixed frozen human tissues. Several conjugates are suitable for Multiplexed 2D Imaging; however, we recommend the following conjugates for IBEX experiments: AF488, AF555, PE, iF594, and AF647. Custom conjugation from BioLegend.
2. Evaluated in human tonsil FFPE samples with CD20 (clone L26) and Hoechst (nuclear marker). Antibody labels T cells. Preferred clone for FFPE samples.
3. Custom conjugate by BioLegend. Labels T cells in diverse tissues.
4. Antibody labels T cells. Preferred clone for FFPE samples. Works beautifully on Cell DIVE imager with IBEX dye inactivation protocol.
5. Labels T cells in lung. Great signal and works very well on Cell DIVE imager with IBEX dye inactivation protocol.
