---
layout: default
---

# Configurations

| UniProt Accession Number   | Reagent Type     | Target Name / Protein Biomarker   | Target Species   | Host Organism   | Isotype   | Clonality   | Vendor    |   Catalog Number | Conjugate   | RRID       | Availability   | Method                 | Tissue Preservation               | Target Tissue   | Tissue State   | Detergent         | Antigen Retrieval Conditions   | Dye Inactivation Conditions      | Recommend   | Agree                                    | Disagree   | Contributor         | Notes       |
|:---------------------------|:-----------------|:----------------------------------|:-----------------|:----------------|:----------|:------------|:----------|-----------------:|:------------|:-----------|:---------------|:-----------------------|:----------------------------------|:----------------|:---------------|:------------------|:-------------------------------|:---------------------------------|:------------|:-----------------------------------------|:-----------|:--------------------|:------------|
| P22646                     | Primary Antibody | CD3                               | Mouse            | Rat             | IgG2b     | 17A2        | BioLegend |           100234 | BV510       | AB_2562555 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen | Lymph Node      | NA             | 0.3% Triton-X-100 | NA                             | 1 mg/ml LiBH4 15 minutes + light | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[2](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [1](#notes) |
| P07766                     | Primary Antibody | CD3                               | Human            | Mouse           | IgG1      | UCHT1       | BioLegend |           300448 | BV510       | AB_2563468 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen | Lymph Node      | NA             | 0.3% Triton-X-100 | NA                             | NA                               | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[1](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [2](#notes) |

# Publications

<a name="publications"></a>
1. I. Sayin et al., "Spatial distribution and function of T follicular regulatory cells in human lymph nodes", *J Exp Med.*, 215(6):1531-1542, 2018, [doi:10.1084/jem.20171940](https://doi.org/10.1084/jem.20171940).

2. A. J. Radtke et al., "IBEX: A versatile multiplex optical imaging approach for deep phenotyping and spatial analysis of cells in complex tissues", *Proc Natl Acad Sci*, 117(52):33455–33465, 2020, [doi:10.1073/pnas.2018488117](https://doi.org/10.1073/pnas.2018488117)


# Additional Notes

<a name="notes"></a>
1. Works but recommend other conjugates such as AF488, PE, or AF647
2. Clone UCHT1 labels T cells in fixed frozen human tissues. Several conjugates are suitable for Multiplexed 2D Imaging; however, we recommend other conjugates (AF488, AF555, PE, iF594, AF647) for IBEX experiments. This conjugate can be used in human lymph nodes or tissues with low autofluorescence (see [publication](https://doi.org/10.1084/jem.20171940)).
