---
layout: default
---

# Configurations

| UniProt Accession Number   | Reagent Type     | Target Name / Protein Biomarker   | Target Species   | Host Organism   | Isotype   | Clonality   | Vendor    |   Catalog Number | Conjugate   | RRID       | Availability   | Method                 | Tissue Preservation               | Target Tissue   | Tissue State   | Detergent         | Antigen Retrieval Conditions                                                               | Dye Inactivation Conditions   | Recommend   | Agree                                    | Disagree   | Contributor         | Notes       |
|:---------------------------|:-----------------|:----------------------------------|:-----------------|:----------------|:----------|:------------|:----------|-----------------:|:------------|:-----------|:---------------|:-----------------------|:----------------------------------|:----------------|:---------------|:------------------|:-------------------------------------------------------------------------------------------|:------------------------------|:------------|:-----------------------------------------|:-----------|:--------------------|:------------|
| P01731                     | Primary Antibody | CD8                               | Mouse            | Rat             | IgG2a     | 53-6.7      | BioLegend |           100724 | AF647       | AB_389326  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen | Lung            | NA             | 0.3% Triton-X-100 | NA                                                                                         | 1 mg/ml LiBH4 15 minutes      | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[1](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [1](#notes) |
| P01732                     | Primary Antibody | CD8                               | Human            | Mouse           | IgG1      | C8/144B     | BioLegend |           372906 | AF647       | AB_2650712 | Stock          | Multiplexed 2D Imaging | FFPE                              | Tonsil          | NA             | 0.3% Triton-X-100 | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [2](#notes) |
| P01732                     | Primary Antibody | CD8                               | Human            | Mouse           | IgG1      | C8/144B     | BioLegend |           372906 | AF647       | AB_2650712 | Stock          | Cell DIVE-IBEX         | FFPE                              | Tonsil          | NA             | 0.3% Triton-X-100 | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes      | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [3](#notes) |
| P01732                     | Primary Antibody | CD8                               | Human            | Mouse           | IgG1      | C8/144B     | BioLegend |           372906 | AF647       | AB_2650712 | Stock          | Cell DIVE-IBEX         | FFPE                              | Lung            | Cancer         | 0.3% Triton-X-100 | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes      | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [4](#notes) |

# Publications

<a name="publications"></a>
1. A. J. Radtke et al., "IBEX: A versatile multiplex optical imaging approach for deep phenotyping and spatial analysis of cells in complex tissues", *Proc Natl Acad Sci*, 117(52):33455–33465, 2020, [doi:10.1073/pnas.2018488117](https://doi.org/10.1073/pnas.2018488117)


# Additional Notes

<a name="notes"></a>
1. Validated by Evelyn Kandov (No ORCID)
2. Evaluated in human tonsil FFPE samples with CD20 (clone L26) and Hoechst (nuclear marker). Antibody labels T cells. Preferred clone and conjugate for FFPE samples.
3. Antibody labels T cells. Preferred clone and conjugate for FFPE samples. Works beautifully on Cell DIVE imager with IBEX dye inactivation protocol.
4. Antibody labels cytotoxic T cells in various human FFPE tissues. Great signal in the lung and works well with the Cell DIVE imager and IBEX dye inactivation protocol.
