---
layout: default
---

# Configurations

| UniProt Accession Number   | Reagent Type     | Target Name / Protein Biomarker   | Target Species   | Host Organism   | Isotype   | Clonality   | Vendor      | Catalog Number   | Conjugate    | RRID        | Availability   | Method                 | Tissue Preservation               | Target Tissue   | Tissue State        | Detergent         | Antigen Retrieval Conditions                                                               | Dye Inactivation Conditions   | Recommend   | Agree                                    | Disagree   | Contributor         | Notes       |
|:---------------------------|:-----------------|:----------------------------------|:-----------------|:----------------|:----------|:------------|:------------|:-----------------|:-------------|:------------|:---------------|:-----------------------|:----------------------------------|:----------------|:--------------------|:------------------|:-------------------------------------------------------------------------------------------|:------------------------------|:------------|:-----------------------------------------|:-----------|:--------------------|:------------|
| Q9NNX6                     | Primary Antibody | DC-SIGN                           | Human            | Mouse           | IgG2a     | DC28        | R&D Systems | MAB16211-SP      | Unconjugated | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen | Lymph Node      | NA                  | 0.3% Triton-X-100 | NA                                                                                         | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [1](#notes) |
| Q9NNX6                     | Primary Antibody | DC-SIGN                           | Human            | Rat             | IgG2a     | h209        | LSBio       | LS-B3782         | Unconjugated | AB_10689801 | Stock          | Multiplexed 2D Imaging | FFPE                              | Lymph Node      | Follicular Lymphoma | 0.3% Triton-X-100 | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[1](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [2](#notes) |
| Q9NNX6                     | Primary Antibody | DC-SIGN                           | Human            | Rat             | IgG2a     | h209        | LSBio       | LS-B3782         | Unconjugated | AB_10689801 | Stock          | Cell DIVE-IBEX         | FFPE                              | Tonsil          | NA                  | 0.3% Triton-X-100 | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [3](#notes) |

# Publications

<a name="publications"></a>
1. A. J. Radtke et al., "A Multi-scale, Multiomic Atlas of Human Normal and Follicular Lymphoma Lymph Nodes", *bioRxiv*, 2022, [doi: 10.1101/2022.06.03.494716](https://doi.org/10.1101/2022.06.03.494716).


# Additional Notes

<a name="notes"></a>
1. Evaluated in human lymph node with HLA-DR (clone L243) and shown to label dendritic cells and macrophages. Clone 9E9A8 is preferred for fixed frozen tissues because it is available as a direct conjugate.
2. Validated in human follicular lymphoma FFPE samples and shown to label dendritic cells and macrophages; amplified with donkey anti-rat AF647 (Jackson ImmunoResearch 712-605-153).
3. Validated in human tonsil FFPE samples and shown to label dendritic cells and macrophage. Works beautifully on Cell DIVE imager with IBEX dye inactivation protocol.
