---
layout: default
---

# Configurations

| UniProt Accession Number   | Reagent Type     | Target Name / Protein Biomarker   | Target Species   | Host Organism   | Isotype   | Clonality   | Vendor            | Catalog Number   | Conjugate   | RRID       | Availability   | Method                 | Tissue Preservation   | Target Tissue   | Tissue State   | Detergent         | Antigen Retrieval Conditions                                                               | Dye Inactivation Conditions   | Recommend   | Agree                                    | Disagree   | Contributor         | Notes       |
|:---------------------------|:-----------------|:----------------------------------|:-----------------|:----------------|:----------|:------------|:------------------|:-----------------|:------------|:-----------|:---------------|:-----------------------|:----------------------|:----------------|:---------------|:------------------|:-------------------------------------------------------------------------------------------|:------------------------------|:------------|:-----------------------------------------|:-----------|:--------------------|:------------|
| Q9BYG3                     | Primary Antibody | Ki-67                             | Human            | Rabbit          | IgG       | Polyclonal  | Novus Biologicals | NB500-170b       | Biotin      | AB_1660247 | Stock          | Multiplexed 2D Imaging | FFPE                  | Tonsil          | NA             | 0.3% Triton-X-100 | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[1](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [1](#notes) |
| Q9BYG3                     | Primary Antibody | Ki-67                             | Human            | Rabbit          | IgG       | Polyclonal  | Novus Biologicals | NB500-170b       | Biotin      | AB_1660247 | Stock          | Cell DIVE-IBEX         | FFPE                  | Tonsil          | NA             | 0.3% Triton-X-100 | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [2](#notes) |
| Q9BYG3                     | Primary Antibody | Ki-67                             | Human            | Rabbit          | IgG       | Polyclonal  | Novus Biologicals | NB500-170b       | Biotin      | AB_1660247 | Stock          | Cell DIVE-IBEX         | FFPE                  | Lung            | Cancer         | 0.3% Triton-X-100 | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                            | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967)                      | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [3](#notes) |

# Publications

<a name="publications"></a>
1. Q. Xu et al., "Adaptive immune responses to SARS-CoV-2 persist in the pharyngeal lymphoid tissue of children", *Nat. Nat Immunol.*, , [doi: 10.1038/s41590-022-01367-z](https://doi.org/10.1038/s41590-022-01367-z).


# Additional Notes

<a name="notes"></a>
1. Evaluated in human tonsil FFPE samples with CD20 (clone L26) and Hoechst (nuclear marker). Antibody labels germinal centers.
2. Evaluated in human tonsil FFPE samples with CD20 (clone L26) and Hoechst (nuclear marker). Antibody labels germinal centers with addition of Streptavidin AF750.
3. Antibody labels dividing cells with addition of Streptavidin AF750.
