---
layout: default
---

# Configurations

| UniProt Accession Number   | Reagent Type     | Target Name / Protein Biomarker   | Target Species   | Host Organism   | Isotype   | Clonality   | Vendor    |   Catalog Number | Conjugate   | RRID        | Availability   | Method                 | Tissue Preservation               | Target Tissue   | Tissue State   | Detergent         | Antigen Retrieval Conditions   | Dye Inactivation Conditions      | Recommend   | Agree                                    | Disagree   | Contributor         | Notes       |
|:---------------------------|:-----------------|:----------------------------------|:-----------------|:----------------|:----------|:------------|:----------|-----------------:|:------------|:------------|:---------------|:-----------------------|:----------------------------------|:----------------|:---------------|:------------------|:-------------------------------|:---------------------------------|:------------|:-----------------------------------------|:-----------|:--------------------|:------------|
| Q02242                     | Primary Antibody | PD-1                              | Mouse            | Rat             | IgG2a     | 29F.1.A12   | BioLegend |           135218 | BV421       | AB_2561447  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen | Lymph Node      | NA             | 0.3% Triton-X-100 | NA                             | 1 mg/ml LiBH4 15 minutes + light | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[2](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) |             |
| Q15116                     | Primary Antibody | PD-1                              | Human            | Mouse           | IgG1      | EH12.2H7    | BioLegend |           329920 | BV421       | AB_10960742 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen | Lymph Node      | NA             | 0.3% Triton-X-100 | NA                             | NA                               | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[1](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [1](#notes) |

# Publications

<a name="publications"></a>
1. I. Sayin et al., "Spatial distribution and function of T follicular regulatory cells in human lymph nodes", *J Exp Med.*, 215(6):1531-1542, 2018, [doi:10.1084/jem.20171940](https://doi.org/10.1084/jem.20171940).

2. A. J. Radtke et al., "IBEX: A versatile multiplex optical imaging approach for deep phenotyping and spatial analysis of cells in complex tissues", *Proc Natl Acad Sci*, 117(52):33455–33465, 2020, [doi:10.1073/pnas.2018488117](https://doi.org/10.1073/pnas.2018488117)


# Additional Notes

<a name="notes"></a>
1. Clone EH12.2H7 labels antigen activated T cells in diverse tissues. Several conjugates are suitable for IBEX imaging. BV421 conjugate has been demonstrated in human lymph nodes and may be suitable for other tissues with low autofluorescence (see [publication](https://doi.org/10.1084/jem.20171940)).
