---
layout: default
---

# Configurations

| UniProt Accession Number   | Reagent Type     | Target Name / Protein Biomarker   | Target Species   | Host Organism   | Isotype   | Clonality   | Vendor                   | Catalog Number   | Conjugate    | RRID        | Availability   | Method                 | Tissue Preservation               | Target Tissue   | Tissue State   | Detergent         | Antigen Retrieval Conditions                          | Dye Inactivation Conditions   | Recommend   | Agree               | Disagree   | Contributor         | Notes       |
|:---------------------------|:-----------------|:----------------------------------|:-----------------|:----------------|:----------|:------------|:-------------------------|:-----------------|:-------------|:------------|:---------------|:-----------------------|:----------------------------------|:----------------|:---------------|:------------------|:------------------------------------------------------|:------------------------------|:------------|:--------------------|:-----------|:--------------------|:------------|
| P01833                     | Primary Antibody | PIGR                              | Human            | Rabbit          | IgG       | Polyclonal  | Abcam                    | ab96196          | Unconjugated | AB_10677612 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen | Pancreas        | NA             | 0.3% Triton-X-100 | NA                                                    | NA                            | No          | [0000-0002-2950-2683](https://orcid.org/0000-0002-2950-2683) | NA         | [0000-0002-2950-2683](https://orcid.org/0000-0002-2950-2683) | [1](#notes) |
| P01833                     | Primary Antibody | PIGR                              | Human            | Rat             | IgG1      | 7C1         | Abcam                    | ab170321         | Unconjugated | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen | Jejunum         | NA             | 0.3% Triton-X-100 | NA                                                    | NA                            | No          | [0000-0002-2950-2683](https://orcid.org/0000-0002-2950-2683) | NA         | [0000-0002-2950-2683](https://orcid.org/0000-0002-2950-2683) | [2](#notes) |
| P01833                     | Primary Antibody | PIGR                              | Human            | Rat             | IgG1      | 7C1         | Abcam                    | ab170321         | Unconjugated | NA          | Stock          | Multiplexed 2D Imaging | FFPE                              | Tonsil          | NA             | 0.3% Triton-X-100 | pH 6 for 30 minutes ER1 (AF9961) using the Leica Bond | NA                            | Yes         | [0000-0002-2950-2683](https://orcid.org/0000-0002-2950-2683) | NA         | [0000-0002-2950-2683](https://orcid.org/0000-0002-2950-2683) | [3](#notes) |
| P01833                     | Primary Antibody | PIGR                              | Human            | Rabbit          | IgG       | Polyclonal  | Thermo Fisher Scientific | PA5-35340        | Unconjugated | AB_2552650  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen | Thymus          | NA             | 0.3% Triton-X-100 | NA                                                    | NA                            | No          | [0000-0002-2950-2683](https://orcid.org/0000-0002-2950-2683) | NA         | [0000-0002-2950-2683](https://orcid.org/0000-0002-2950-2683) | [4](#notes) |

# Publications



# Additional Notes

<a name="notes"></a>
1. Inconclusive in pancreas, positive control tissue, with high background and non-specific labeling.
2. Evaluated in jejunum as a positive control. Antibody yields inconclusive results and doesn't label anticipated cell types.
3. Evaluated in tonsil with pan-cytokeratin (clone AE1/AE3) and appears to label epithelial cells as anticipated.
4. Evaluated in thymus with pan-cytokeratin (clone AE1/AE3) and yields inconclusive results.
