---
layout: default
---

# Configurations

| UniProt Accession Number   | Reagent Type       | Target Name / Protein Biomarker   | Target Species   | Host Organism   | Isotype   | Clonality   | Vendor                   | Catalog Number   | Conjugate   | RRID       | Availability   | Method                 | Tissue Preservation               | Target Tissue   | Tissue State        | Detergent         | Antigen Retrieval Conditions                                  | Dye Inactivation Conditions             | Recommend   | Agree                                                        | Disagree   | Contributor         | Notes       |
|:---------------------------|:-------------------|:----------------------------------|:-----------------|:----------------|:----------|:------------|:-------------------------|:-----------------|:------------|:-----------|:---------------|:-----------------------|:----------------------------------|:----------------|:--------------------|:------------------|:--------------------------------------------------------------|:----------------------------------------|:------------|:-------------------------------------------------------------|:-----------|:--------------------|:------------|
| NA                         | Secondary Antibody | Rabbit IgG (H+L)                  | Mouse            | Goat            | IgG       | Polyclonal  | Thermo Fisher Scientific | A-11037          | AF594       | AB_2534095 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen | Liver           | NA                  | NA                | NA                                                            | 1 mg/ml LiBH4 for more than 120 minutes | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[2](#publications), [4](#publications)] | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) | [1](#notes) |
| NA                         | Secondary Antibody | Rabbit IgG (H+L)                  | Human            | Donkey          | IgG       | Polyclonal  | Thermo Fisher Scientific | A-21207          | AF594       | AB_141637  | Stock          | Multiplexed 2D Imaging | FFPE                              | Tonsil          | NA                  | 0.3% Triton-X-100 | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML) | NA                                      | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[1](#publications)]                     | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) |             |
| NA                         | Secondary Antibody | Rabbit IgG (H+L)                  | Human            | Donkey          | IgG       | Polyclonal  | Thermo Fisher Scientific | A-21207          | AF594       | AB_141637  | Stock          | Multiplexed 2D Imaging | FFPE                              | Lymph Node      | Follicular Lymphoma | 0.3% Triton-X-100 | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML) | NA                                      | Yes         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) [[3](#publications)]                     | NA         | [0000-0003-4379-8967](https://orcid.org/0000-0003-4379-8967) |             |

# Publications

<a name="publications"></a>
1. Q. Xu et al., "Adaptive immune responses to SARS-CoV-2 persist in the pharyngeal lymphoid tissue of children", *Nat. Nat Immunol.*, , [doi: 10.1038/s41590-022-01367-z](https://doi.org/10.1038/s41590-022-01367-z).

2. A. Gola et al., "Commensal-driven immune zonation of the liver promotes host defence", *Nature*, 589(7840):131-136, 2021, [doi:10.1038/s41586-020-2977-2](https://doi.org/10.1038/s41586-020-2977-2).

3. A. J. Radtke et al., "A Multi-scale, Multiomic Atlas of Human Normal and Follicular Lymphoma Lymph Nodes", *bioRxiv*, 2022, [doi: 10.1101/2022.06.03.494716](https://doi.org/10.1101/2022.06.03.494716).

4. A. J. Radtke et al., "IBEX: A versatile multiplex optical imaging approach for deep phenotyping and spatial analysis of cells in complex tissues", *Proc Natl Acad Sci*, 117(52):33455–33465, 2020, [doi:10.1073/pnas.2018488117](https://doi.org/10.1073/pnas.2018488117)


# Additional Notes

<a name="notes"></a>
1. Conjugate requires extended treatment with 1 mg/ml LiBH4 (120 minutes or more) to extinguish signal. Use in the last cycle or as a fiducial for IBEX experiments. For additional details on how to prepare samples (perfusion, no detergent) see [[Gola et al. 2020](https://doi.org/10.1038/s41586-020-2977-2)].
