---
layout: default
---

# Reagent Resources

<!-- Do NOT edit this file. It is automatically generated from the reagents_resources.md.in, reagent_resources.csv and vendor_urls.csv files. -->

Click the links in the Agree and Disagree columns to view validation images, notes, and accompanying publications for a listed reagent. View reagents based on your specific needs by filtering on the relevant criteria (protein biomarker, tissue preservation, etc.).

**Note**: Loading the filterable reagents table takes some time but is worth the wait.

Additional information on fluorescent probes tested by the IBEX Imaging Community can be found [here](fluorescent_probes.md). Details on reagent validation can be found [here](reagent_validation_details.md).

| UniProt Accession Number                                                                               | Reagent Type               | Target Name / Protein Biomarker       | Target Species   | Host Organism    | Isotype     | Clonality          | Vendor                                                    | Catalog Number            | Conjugate             | RRID        | Availability   | Method                 | Tissue Preservation                     | Target Tissue                    | Tissue State              | Detergent              | Antigen Retrieval Conditions                                                               | Dye Inactivation Conditions                                            | Recommend   | Agree                                                                                                                | Disagree   | Contributor         |
|:-------------------------------------------------------------------------------------------------------|:---------------------------|:--------------------------------------|:-----------------|:-----------------|:------------|:-------------------|:----------------------------------------------------------|:--------------------------|:----------------------|:------------|:---------------|:-----------------------|:----------------------------------------|:---------------------------------|:--------------------------|:-----------------------|:-------------------------------------------------------------------------------------------|:-----------------------------------------------------------------------|:------------|:---------------------------------------------------------------------------------------------------------------------|:-----------|:--------------------|
| [Q9BYF1](https://www.uniprot.org/uniprotkb/Q9BYF1)                                                     | Primary Antibody           | ACE2                                  | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF933 (Unconjugated)      | AF555                 | AB_2892761  | Custom         | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/ACE2_AF555/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q9GZX7](https://www.uniprot.org/uniprotkb/Q9GZX7)                                                     | Primary Antibody           | AID                                   | Human            | Mouse            | IgG1        | 39-2500            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | ZA001                     | Unconjugated          | AB_2533403  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/AID_Unconjugated/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| [Q9GZX7](https://www.uniprot.org/uniprotkb/Q9GZX7)                                                     | Primary Antibody           | AID                                   | Human            | Rat              | IgG2a       | mAID-2             | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 14-5959-82                | Unconjugated          | AB_10669583 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/AID_Unconjugated/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| [P62737](https://www.uniprot.org/uniprotkb/P62737)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Mouse            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9760-82                | AF488                 | AB_2574461  | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/Alpha_smooth_muscle_actin_AF488/0000-0001-9561-4256.md)                    | NA         | 0000-0001-9561-4256 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9760-82                | AF488                 | AB_2574461  | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-3697-5726](supporting_material/Alpha_smooth_muscle_actin_AF488/0000-0003-3697-5726.md)                    | NA         | 0000-0003-3697-5726 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-9760-82                | eF570                 | AB_2573631  | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-3697-5726](supporting_material/Alpha_smooth_muscle_actin_eF570/0000-0003-3697-5726.md)                    | NA         | 0000-0003-3697-5726 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-9760-82                | eF660                 | AB_2574362  | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-3697-5726](supporting_material/Alpha_smooth_muscle_actin_eF660/0000-0003-3697-5726.md)                    | NA         | 0000-0003-3697-5726 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9760-82                | AF488                 | AB_2574461  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_AF488/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4/asm-1          | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-34522IR              | DL755                 | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_DL755/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4/asm-1          | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-34522IR              | DL755                 | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_DL755/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Novus Biologicals](https://www.novusbio.com/)            | IC1420S-025               | AF750                 | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0002-5187-810X](supporting_material/Alpha_smooth_muscle_actin_AF750/0000-0002-5187-810X.md)                    | NA         | 0000-0002-5187-810X |
| [P62737](https://www.uniprot.org/uniprotkb/P62737)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Mouse            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9760-82                | AF488                 | AB_2574461  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_AF488/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62737](https://www.uniprot.org/uniprotkb/P62737)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Mouse            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9760-82                | AF488                 | AB_2574461  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_AF488/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62737](https://www.uniprot.org/uniprotkb/P62737)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Mouse            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9760-82                | AF488                 | AB_2574461  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_AF488/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-9760-82                | eF570                 | AB_2573631  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_eF570/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-9760-82                | eF570                 | AB_2573631  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_eF570/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9760-82                | AF488                 | AB_2574461  | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-2692-1225](supporting_material/Alpha_smooth_muscle_actin_AF488/0000-0002-2692-1225.md)                    | NA         | 0000-0002-2692-1225 |
| [P62737](https://www.uniprot.org/uniprotkb/P62737)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Mouse            | Mouse            | IgG2a       | 1A4                | [Abcam](https://www.abcam.com/)                           | ab184675                  | AF488                 | AB_2832195  | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7422-3237](supporting_material/Alpha_smooth_muscle_actin_AF488/0000-0002-7422-3237.md)                    | NA         | 0000-0002-7422-3237 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9760-82                | AF488                 | AB_2574461  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_AF488/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-9760-82                | eF570                 | AB_2573631  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_eF570/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-9760-82                | eF660                 | AB_2574362  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_eF660/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9760-82                | AF488                 | AB_2574461  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_AF488/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62737](https://www.uniprot.org/uniprotkb/P62737)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Mouse            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9760-82                | AF488                 | AB_2574461  | Stock          | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/Alpha_smooth_muscle_actin_AF488/0000-0001-9561-4256.md)                    | NA         | 0000-0001-9561-4256 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-9760-82                | eF660                 | AB_2574362  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_eF660/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-9760-82                | eF660                 | AB_2574362  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_eF660/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P62736](https://www.uniprot.org/uniprotkb/P62736)                                                     | Primary Antibody           | Alpha smooth muscle actin             | Human            | Mouse            | IgG2a       | 1A4                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-9760-82                | eF660                 | AB_2574362  | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Alpha_smooth_muscle_actin_eF660/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| [P25054](https://www.uniprot.org/uniprotkb/P25054)                                                     | Secondary Antibody         | APC                                   | Human            | Mouse            | IgG2b       | 936809             | [R&D Systems](https://www.rndsystems.com/)                | FAB8927R-100UG            | AF647                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/APC_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P29972](https://www.uniprot.org/uniprotkb/P29972)                                                     | Primary Antibody           | Aquaporin 1                           | Human            | Rabbit           | IgG         | EPR11588(B)        | [Abcam](https://www.abcam.com/)                           | ab225225                  | AF647                 | AB_2810992  | Stock          | Multiplexed 2D Imaging | 4% PFA Fixed Frozen                     | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-2950-2683](supporting_material/Aquaporin_1_AF647/0000-0002-2950-2683.md)                                  | NA         | 0000-0002-2950-2683 |
| [P41181](https://www.uniprot.org/uniprotkb/P41181)                                                     | Primary Antibody           | Aquaporin 2                           | Human            | Goat             | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-70378                | Unconjugated          | AB_11011225 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Aquaporin_2_Unconjugated/0000-0003-4379-8967.md)                           | NA         | 0000-0003-4379-8967 |
| [P41181](https://www.uniprot.org/uniprotkb/P41181)                                                     | Primary Antibody           | Aquaporin 2                           | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-33472                | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Aquaporin_2_Unconjugated/0000-0003-4379-8967.md)                           | NA         | 0000-0003-4379-8967 |
| [P00966](https://www.uniprot.org/uniprotkb/P00966)                                                     | Primary Antibody           | ASS1                                  | Human            | Rabbit           | IgG         | EPR12398           | [Abcam](https://www.abcam.com/)                           | ab170952                  | Unconjugated          | AB_2892766  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-1431-1398](supporting_material/ASS1_Unconjugated/0000-0003-1431-1398.md)                                  | NA         | 0000-0003-1431-1398 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [BD Biosciences](https://www.bdbiosciences.com/)          | 553090                    | PE                    | AB_394619   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/B220_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-0452-80                | eF570                 | AB_2573598  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/B220_eF570/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 42-0452-82                | eF615                 | AB_10852702 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/B220_eF615/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [BioLegend](https://www.biolegend.com/)                   | 103232                    | AF700                 | AB_493717   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/B220_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [BD Biosciences](https://www.bdbiosciences.com/)          | 557683                    | AF647                 | AB_396793   | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7422-3237](supporting_material/B220_AF647/0000-0002-7422-3237.md)                                         | NA         | 0000-0002-7422-3237 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [BD Biosciences](https://www.bdbiosciences.com/)          | 557669                    | AF488                 | AB_396781   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/B220_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [BioLegend](https://www.biolegend.com/)                   | 103226                    | AF647                 | AB_389330   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-1431-1398](supporting_material/B220_AF647/0000-0003-1431-1398.md)                                         | NA         | 0000-0003-1431-1398 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [BioLegend](https://www.biolegend.com/)                   | 103251                    | BV421                 | AB_2562905  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/B220_BV421/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [BioLegend](https://www.biolegend.com/)                   | 103248                    | BV510                 | AB_2650679  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/B220_BV510/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [BD Biosciences](https://www.bdbiosciences.com/)          | 553090                    | PE                    | AB_394619   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/B220_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0452-82                | AF532                 | AB_11218492 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/B220_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | B220                                  | Mouse            | Rat              | IgG2a       | RA3-6B2            | [BD Biosciences](https://www.bdbiosciences.com/)          | 553090                    | PE                    | AB_394619   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/B220_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P10415](https://www.uniprot.org/uniprotkb/P10415)                                                     | Primary Antibody           | BCL2                                  | Human            | Mouse            | IgG1        | 100                | [BioLegend](https://www.biolegend.com/)                   | 658703                    | AF488                 | AB_2563151  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/BCL2_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P10415](https://www.uniprot.org/uniprotkb/P10415)                                                     | Primary Antibody           | BCL2                                  | Human            | Mouse            | IgG1        | 100                | [BioLegend](https://www.biolegend.com/)                   | 658707                    | PE                    | AB_2563281  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/BCL2_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P10415](https://www.uniprot.org/uniprotkb/P10415)                                                     | Primary Antibody           | BCL2                                  | Human            | Rabbit           | IgG         | SP66               | [Abcam](https://www.abcam.com/)                           | ab236221                  | Unconjugated          | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/BCL2_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P10415](https://www.uniprot.org/uniprotkb/P10415)                                                     | Primary Antibody           | BCL2                                  | Human            | Mouse            | IgG1        | 100                | [BioLegend](https://www.biolegend.com/)                   | 658707                    | PE                    | AB_2563281  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/BCL2_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P10415](https://www.uniprot.org/uniprotkb/P10415)                                                     | Primary Antibody           | BCL2                                  | Human            | Mouse            | IgG1        | 100                | [BioLegend](https://www.biolegend.com/)                   | 658705                    | AF647                 | AB_2563279  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/BCL2_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P10415](https://www.uniprot.org/uniprotkb/P10415)                                                     | Primary Antibody           | BCL2                                  | Human            | Rabbit           | IgG         | SP66               | [Abcam](https://www.abcam.com/)                           | ab236221                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/BCL2_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P41182](https://www.uniprot.org/uniprotkb/P41182)                                                     | Primary Antibody           | BCL6                                  | Human            | Mouse            | IgG1        | K112-91            | [BD Biosciences](https://www.bdbiosciences.com/)          | 561525                    | AF647                 | AB_10898007 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/BCL6_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P41182](https://www.uniprot.org/uniprotkb/P41182)                                                     | Primary Antibody           | BCL6                                  | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-59786                | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/BCL6_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P41182](https://www.uniprot.org/uniprotkb/P41182)                                                     | Primary Antibody           | BCL6                                  | Human            | Mouse            | IgG1        | GI191E             | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 14-9887-82                | Unconjugated          | AB_10669166 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/BCL6_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P41182](https://www.uniprot.org/uniprotkb/P41182)                                                     | Primary Antibody           | BCL6                                  | Human            | Mouse            | IgG1        | K112-91            | [BD Biosciences](https://www.bdbiosciences.com/)          | 561525                    | AF647                 | AB_10898007 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/BCL6_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P41183](https://www.uniprot.org/uniprotkb/P41183)                                                     | Primary Antibody           | BCL6                                  | Mouse            | Mouse            | IgG1        | K112-91            | [BD Biosciences](https://www.bdbiosciences.com/)          | 561525                    | AF647                 | AB_10898007 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/BCL6_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P35226](https://www.uniprot.org/uniprotkb/P35226)                                                     | Primary Antibody           | BMI-1                                 | Human            | Mouse            | IgG2b       | LLBmi1-1           | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-96140AF488           | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/BMI-1_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P01106](https://www.uniprot.org/uniprotkb/P01106)                                                     | Primary Antibody           | c-Myc                                 | Human            | Mouse            | IgG1        | 9.00E+10           | [Novus Biologicals](https://www.novusbio.com/)            | NB600-302IR               | DL755                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/c-Myc_DL755/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P22676](https://www.uniprot.org/uniprotkb/P22676)                                                     | Primary Antibody           | Calretinin                            | Mouse            | Mouse            | IgG1        | 6B8.2              | [MilliporeSigma](https://www.sigmaaldrich.com/)           | MAB1568                   | Unconjugated          | AB_94259    | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-2088-8310](supporting_material/Calretinin_Unconjugated/0000-0003-2088-8310.md)                            | NA         | 0000-0003-2088-8310 |
| [P07711](https://www.uniprot.org/uniprotkb/P07711)                                                     | Primary Antibody           | Cathepsin L                           | Human            | Rat              | IgG2a       | 204101             | [R&D Systems](https://www.rndsystems.com/)                | MAB-9521                  | Unconjugated          | AB_2087829  | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Cathepsin_L_Unconjugated/0000-0003-4379-8967.md)                           | NA         | 0000-0003-4379-8967 |
| [Q99731](https://www.uniprot.org/uniprotkb/Q99731)                                                     | Primary Antibody           | CCL19                                 | Human            | Mouse            | IgG1        | OTI2A12            | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-71278AF532           | AF532                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/CCL19_AF532/0000-0002-3882-457X.md)                                        | NA         | 0000-0002-3882-457X |
| [O15444](https://www.uniprot.org/uniprotkb/O15444)                                                     | Primary Antibody           | CCL25                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-49199                | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/CCL25_Unconjugated/0000-0002-3882-457X.md)                                 | NA         | 0000-0002-3882-457X |
| [P32248](https://www.uniprot.org/uniprotkb/P32248)                                                     | Primary Antibody           | CCR7                                  | Human            | Rabbit           | IgG         | Y59                | [Abcam](https://www.abcam.com/)                           | ab32527                   | Unconjugated          | AB_726208   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CCR7_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P32248](https://www.uniprot.org/uniprotkb/P32248)                                                     | Primary Antibody           | CCR7                                  | Human            | Rabbit           | IgG         | Polyclonal         | [LSBio](https://www.lsbio.com/)                           | LS-C210538                | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CCR7_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P32248](https://www.uniprot.org/uniprotkb/P32248)                                                     | Primary Antibody           | CCR7                                  | Human            | Goat             | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NB100-712SS               | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/CCR7_Unconjugated/0000-0002-3882-457X.md)                                  | NA         | 0000-0002-3882-457X |
| [P51686](https://www.uniprot.org/uniprotkb/P51686)                                                     | Primary Antibody           | CCR9                                  | Human            | Rabbit           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | PA5-33407                 | Unconjugated          | AB_2550787  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/CCR9_Unconjugated/0000-0002-3882-457X.md)                                  | NA         | 0000-0002-3882-457X |
| [P51686](https://www.uniprot.org/uniprotkb/P51686)                                                     | Primary Antibody           | CCR9                                  | Human            | Mouse            | IgG2a       | 112509             | [Novus Biologicals](https://www.novusbio.com/)            | FAB179G-100UG             | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/CCR9_AF488/0000-0002-3882-457X.md)                                         | NA         | 0000-0002-3882-457X |
| [P08473](https://www.uniprot.org/uniprotkb/P08473)                                                     | Primary Antibody           | CD10                                  | Human            | Mouse            | IgG1        | FR4D11             | [Caprico Biotechnologies](https://www.capricobio.com/)    | 103924                    | PE                    | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD10_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P08473](https://www.uniprot.org/uniprotkb/P08473)                                                     | Primary Antibody           | CD10                                  | Human            | Rat              | IgG2b       | 200103             | [R&D Systems](https://www.rndsystems.com/)                | MAB1126-SP                | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD10_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P08473](https://www.uniprot.org/uniprotkb/P08473)                                                     | Primary Antibody           | CD10                                  | Human            | Mouse            | IgG1        | FR4D11             | [Caprico Biotechnologies](https://www.capricobio.com/)    | 103901                    | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD10_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P08473](https://www.uniprot.org/uniprotkb/P08473)                                                     | Primary Antibody           | CD10                                  | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF1182                    | Unconjugated          | AB_354652   | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD10_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P08473](https://www.uniprot.org/uniprotkb/P08473)                                                     | Primary Antibody           | CD10                                  | Human            | Mouse            | IgG1        | FR4D11             | [Caprico Biotechnologies](https://www.capricobio.com/)    | 103924                    | PE                    | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD10_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P08473](https://www.uniprot.org/uniprotkb/P08473)                                                     | Primary Antibody           | CD10                                  | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF1182                    | Unconjugated          | AB_354652   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD10_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P08473](https://www.uniprot.org/uniprotkb/P08473)                                                     | Primary Antibody           | CD10                                  | Human            | Mouse            | IgG1        | HI10a              | [BioLegend](https://www.biolegend.com/)                   | 312204                    | PE                    | AB_314915   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD10_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P08473](https://www.uniprot.org/uniprotkb/P08473)                                                     | Primary Antibody           | CD10                                  | Human            | Mouse            | IgG1        | HI10a              | [BioLegend](https://www.biolegend.com/)                   | 312204                    | PE                    | AB_314915   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD10_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P08473](https://www.uniprot.org/uniprotkb/P08473)                                                     | Primary Antibody           | CD10                                  | Human            | Mouse            | IgG1        | FR4D11             | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1039134                   | iF594                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD10_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P08473](https://www.uniprot.org/uniprotkb/P08473)                                                     | Primary Antibody           | CD10                                  | Human            | Mouse            | IgG1        | HI10a              | [BioLegend](https://www.biolegend.com/)                   | 312204                    | PE                    | AB_314915   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD10_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P08473](https://www.uniprot.org/uniprotkb/P08473)                                                     | Primary Antibody           | CD10                                  | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF1182                    | Unconjugated          | AB_354652   | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD10_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P38570](https://www.uniprot.org/uniprotkb/P38570)                                                     | Primary Antibody           | CD103                                 | Human            | Rabbit           | IgG         | ITGAE/3904R        | [Novus Biologicals](https://www.novusbio.com/)            | NBP3-08855AF647           | AF647                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD103_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P38570](https://www.uniprot.org/uniprotkb/P38570)                                                     | Primary Antibody           | CD103                                 | Human            | Rabbit           | IgG         | ITGAE/3904R        | [Novus Biologicals](https://www.novusbio.com/)            | NBP3-07530-100ug          | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD103_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P17813](https://www.uniprot.org/uniprotkb/P17813)                                                     | Primary Antibody           | CD105 (Endoglin)                      | Human            | Mouse            | IgG1        | SN6h               | [BioLegend](https://www.biolegend.com/)                   | 800505                    | FITC                  | AB_2687058  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0002-3882-457X](supporting_material/CD105__Endoglin__FITC/0000-0002-3882-457X.md)                              | NA         | 0000-0002-3882-457X |
| [P29533](https://www.uniprot.org/uniprotkb/P29533)                                                     | Primary Antibody           | CD106                                 | Mouse            | Rat              | IgG2a       | 429                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-1061-82                | eF660                 | AB_11219864 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD106_eF660/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P29533](https://www.uniprot.org/uniprotkb/P29533)                                                     | Primary Antibody           | CD106                                 | Mouse            | Rat              | IgG2a       | 429                | [BioLegend](https://www.biolegend.com/)                   | 105710                    | AF488                 | AB_493427   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD106_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P19320](https://www.uniprot.org/uniprotkb/P19320)                                                     | Primary Antibody           | CD106                                 | Human            | Mouse            | IgG1        | STA                | [BioLegend](https://www.biolegend.com/)                   | 305806                    | PE                    | AB_314561   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD106_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [P19320](https://www.uniprot.org/uniprotkb/P19320)                                                     | Primary Antibody           | CD106                                 | Human            | Mouse            | IgG1        | STA                | [BioLegend](https://www.biolegend.com/)                   | 305806                    | PE                    | AB_314561   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD106_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [P10721](https://www.uniprot.org/uniprotkb/P10721)                                                     | Primary Antibody           | CD117                                 | Human            | Mouse            | IgG1        | 104D2              | [BioLegend](https://www.biolegend.com/)                   | 313234                    | AF488                 | AB_2566221  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD117_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P05532](https://www.uniprot.org/uniprotkb/P05532)                                                     | Primary Antibody           | CD117                                 | Mouse            | Rat              | IgG2b       | 2B8                | [BioLegend](https://www.biolegend.com/)                   | 105827                    | BV421                 | AB_10898120 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD117_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P10721](https://www.uniprot.org/uniprotkb/P10721)                                                     | Primary Antibody           | CD117                                 | Human            | Mouse            | IgG1        | 104D2              | [BioLegend](https://www.biolegend.com/)                   | 313203                    | PE                    | AB_314983   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0002-5187-810X](supporting_material/CD117_PE/0000-0002-5187-810X.md)                                           | NA         | 0000-0002-5187-810X |
| [Q9UQ88](https://www.uniprot.org/uniprotkb/Q9UQ88)                                                     | Primary Antibody           | CD11a                                 | Human            | Mouse            | IgG1        | HI111              | [AAT Bioquest](https://www.aatbio.com/)                   | 101100C0                  | iF594                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD11a_iF594/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P24788](https://www.uniprot.org/uniprotkb/P24788)                                                     | Primary Antibody           | CD11b                                 | Mouse            | Rat              | IgG2b       | M1/70              | [BioLegend](https://www.biolegend.com/)                   | 101208                    | PE                    | AB_312791   | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7422-3237](supporting_material/CD11b_PE/0000-0002-7422-3237.md)                                           | NA         | 0000-0002-7422-3237 |
| [P24788](https://www.uniprot.org/uniprotkb/P24788)                                                     | Primary Antibody           | CD11b                                 | Mouse            | Rat              | IgG2b       | M1/70              | [BioLegend](https://www.biolegend.com/)                   | 101208                    | PE                    | AB_312791   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/CD11b_PE/0000-0002-7422-3237.md)                                           | NA         | 0000-0002-7422-3237 |
| [P24788](https://www.uniprot.org/uniprotkb/P24788)                                                     | Primary Antibody           | CD11b                                 | Mouse            | Rat              | IgG2b       | 5C6                | [Bio-Rad](https://www.bio-rad.com/)                       | MCA711F                   | FITC                  | AB_1100617  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11b_FITC/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P24788](https://www.uniprot.org/uniprotkb/P24788)                                                     | Primary Antibody           | CD11b                                 | Mouse            | Rat              | IgG2b       | 5C6                | [Bio-Rad](https://www.bio-rad.com/)                       | MCA711F                   | FITC                  | AB_1100617  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11b_FITC/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P24788](https://www.uniprot.org/uniprotkb/P24788)                                                     | Primary Antibody           | CD11b                                 | Mouse            | Rat              | IgG2b       | 5C6                | [Bio-Rad](https://www.bio-rad.com/)                       | MCA711F                   | FITC                  | AB_1100617  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11b_FITC/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P24788](https://www.uniprot.org/uniprotkb/P24788)                                                     | Primary Antibody           | CD11b                                 | Mouse            | Rat              | IgG2b       | 5C6                | [Bio-Rad](https://www.bio-rad.com/)                       | MCA711F                   | FITC                  | AB_1100617  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11b_FITC/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11215](https://www.uniprot.org/uniprotkb/P11215)                                                     | Primary Antibody           | CD11b                                 | Human            | Rabbit           | IgG         | EP1345Y            | [Abcam](https://www.abcam.com/)                           | ab187537                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD11b_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P11215](https://www.uniprot.org/uniprotkb/P11215)                                                     | Primary Antibody           | CD11b                                 | Human            | Rabbit           | IgG         | SP331              | [Abcam](https://www.abcam.com/)                           | ab238794                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD11b_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P24788](https://www.uniprot.org/uniprotkb/P24788)                                                     | Primary Antibody           | CD11b                                 | Mouse            | Rat              | IgG2b       | 5C6                | [Bio-Rad](https://www.bio-rad.com/)                       | MCA711PE                  | PE                    | AB_323678   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11b_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [P11215](https://www.uniprot.org/uniprotkb/P11215)                                                     | Primary Antibody           | CD11b                                 | Human            | Rabbit           | IgG         | EP1345Y            | [Abcam](https://www.abcam.com/)                           | ab187537 (Unconjugated)   | AF647                 | NA          | Custom         | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD11b_AF647/0000-0001-9561-4256.md)                                        | NA         | 0000-0001-9561-4256 |
| [P24788](https://www.uniprot.org/uniprotkb/P24788)                                                     | Primary Antibody           | CD11b                                 | Mouse            | Rat              | IgG2b       | M1/70              | [BioLegend](https://www.biolegend.com/)                   | 101217                    | AF488                 | AB_389305   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-1431-1398](supporting_material/CD11b_AF488/0000-0003-1431-1398.md)                                        | NA         | 0000-0003-1431-1398 |
| [P11215](https://www.uniprot.org/uniprotkb/P11215)                                                     | Primary Antibody           | CD11b                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NB110-89474AF488          | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD11b_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P11215](https://www.uniprot.org/uniprotkb/P11215)                                                     | Primary Antibody           | CD11b                                 | Human            | Rabbit           | IgG         | SP330              | [Abcam](https://www.abcam.com/)                           | ab241408                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD11b_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P11215](https://www.uniprot.org/uniprotkb/P11215)                                                     | Primary Antibody           | CD11b                                 | Human            | Rabbit           | IgG         | EP1345Y            | [Abcam](https://www.abcam.com/)                           | ab187537 (Unconjugated)   | AF647                 | NA          | Custom         | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD11b_AF647/0000-0001-9561-4256.md)                                        | NA         | 0000-0001-9561-4256 |
| [P11215](https://www.uniprot.org/uniprotkb/P11215)                                                     | Primary Antibody           | CD11b                                 | Human            | Rabbit           | IgG         | EPR1344            | [Abcam](https://www.abcam.com/)                           | ab133357                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD11b_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P20702](https://www.uniprot.org/uniprotkb/P20702)                                                     | Primary Antibody           | CD11c                                 | Human            | Rabbit           | IgG         | EP1347Y            | [Abcam](https://www.abcam.com/)                           | ab216655 (Unconjugated)   | AF555                 | NA          | Custom         | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD11c_AF555/0000-0001-9561-4256.md)                                        | NA         | 0000-0001-9561-4256 |
| [Q9QXH4](https://www.uniprot.org/uniprotkb/Q9QXH4)                                                     | Primary Antibody           | CD11c                                 | Mouse            | Armenian Hamster | IgG         | N418               | [BioLegend](https://www.biolegend.com/)                   | 117312                    | AF647                 | AB_389328   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9QXH4](https://www.uniprot.org/uniprotkb/Q9QXH4)                                                     | Primary Antibody           | CD11c                                 | Mouse            | Armenian Hamster | IgG         | N418               | [BioLegend](https://www.biolegend.com/)                   | 117312                    | AF647                 | AB_389328   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-1431-1398](supporting_material/CD11c_AF647/0000-0003-1431-1398.md)                                        | NA         | 0000-0003-1431-1398 |
| [Q9QXH4](https://www.uniprot.org/uniprotkb/Q9QXH4)                                                     | Primary Antibody           | CD11c                                 | Mouse            | Armenian Hamster | IgG         | N418               | [BioLegend](https://www.biolegend.com/)                   | 117312                    | AF647                 | AB_389328   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9QXH4](https://www.uniprot.org/uniprotkb/Q9QXH4)                                                     | Primary Antibody           | CD11c                                 | Mouse            | Armenian Hamster | IgG         | N418               | [BioLegend](https://www.biolegend.com/)                   | 117312                    | AF647                 | AB_389328   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P20702](https://www.uniprot.org/uniprotkb/P20702)                                                     | Primary Antibody           | CD11c                                 | Human            | Mouse            | BALB/c IgG1 | B-Ly6              | [BD Biosciences](https://www.bdbiosciences.com/)          | 562561                    | BV421                 | AB_2737656  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD11c_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9QXH4](https://www.uniprot.org/uniprotkb/Q9QXH4)                                                     | Primary Antibody           | CD11c                                 | Mouse            | Armenian Hamster | IgG         | N418               | [BioLegend](https://www.biolegend.com/)                   | 117312                    | AF647                 | AB_389328   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9QXH4](https://www.uniprot.org/uniprotkb/Q9QXH4)                                                     | Primary Antibody           | CD11c                                 | Mouse            | Armenian Hamster | IgG         | N418               | [BioLegend](https://www.biolegend.com/)                   | 117346                    | AF594                 | AB_2563323  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD11c_AF594/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P20702](https://www.uniprot.org/uniprotkb/P20702)                                                     | Primary Antibody           | CD11c                                 | Human            | Mouse            | BALB/c IgG1 | B-Ly6              | [BD Biosciences](https://www.bdbiosciences.com/)          | 561352                    | AF700                 | AB_10612006 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9QXH4](https://www.uniprot.org/uniprotkb/Q9QXH4)                                                     | Primary Antibody           | CD11c                                 | Mouse            | Armenian Hamster | IgG         | N418               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MCD11c20                  | AF488                 | AB_10373244 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P20702](https://www.uniprot.org/uniprotkb/P20702)                                                     | Primary Antibody           | CD11c                                 | Human            | Mouse            | BALB/c IgG1 | B-Ly6              | [BD Biosciences](https://www.bdbiosciences.com/)          | 561352                    | AF700                 | AB_10612006 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P20702](https://www.uniprot.org/uniprotkb/P20702)                                                     | Primary Antibody           | CD11c                                 | Human            | Mouse            | BALB/c IgG1 | B-Ly6              | [BD Biosciences](https://www.bdbiosciences.com/)          | 561352                    | AF700                 | AB_10612006 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9QXH4](https://www.uniprot.org/uniprotkb/Q9QXH4)                                                     | Primary Antibody           | CD11c                                 | Mouse            | Armenian Hamster | IgG         | N418               | [BioLegend](https://www.biolegend.com/)                   | 117312                    | AF647                 | AB_389328   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9QXH4](https://www.uniprot.org/uniprotkb/Q9QXH4)                                                     | Primary Antibody           | CD11c                                 | Mouse            | Armenian Hamster | IgG         | N418               | [BioLegend](https://www.biolegend.com/)                   | 117308                    | PE                    | AB_313777   | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7422-3237](supporting_material/CD11c_PE/0000-0002-7422-3237.md)                                           | NA         | 0000-0002-7422-3237 |
| [P20702](https://www.uniprot.org/uniprotkb/P20702)                                                     | Primary Antibody           | CD11c                                 | Human            | Rabbit           | IgG         | EP1347Y            | [Abcam](https://www.abcam.com/)                           | ab216655 (Unconjugated)   | AF555                 | NA          | Custom         | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD11c_AF555/0000-0001-9561-4256.md)                                        | NA         | 0000-0001-9561-4256 |
| [P20702](https://www.uniprot.org/uniprotkb/P20702)                                                     | Primary Antibody           | CD11c                                 | Human            | Rabbit           | IgG         | EP1347Y            | [Abcam](https://www.abcam.com/)                           | ab216655                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P20702](https://www.uniprot.org/uniprotkb/P20702)                                                     | Primary Antibody           | CD11c                                 | Human            | Mouse            | BALB/c IgG1 | B-Ly6              | [BD Biosciences](https://www.bdbiosciences.com/)          | 563026                    | BV510                 | AB_2737960  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD11c_BV510/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9QXH4](https://www.uniprot.org/uniprotkb/Q9QXH4)                                                     | Primary Antibody           | CD11c                                 | Mouse            | Armenian Hamster | IgG         | N418               | [BioLegend](https://www.biolegend.com/)                   | 117371                    | Spark Red 718         | AB_2924457  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD11c_Spark_Red_718/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| [P20702](https://www.uniprot.org/uniprotkb/P20702)                                                     | Primary Antibody           | CD11c                                 | Human            | Mouse            | BALB/c IgG1 | B-Ly6              | [BD Biosciences](https://www.bdbiosciences.com/)          | 561355                    | FITC                  | AB_10611872 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_FITC/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P20702](https://www.uniprot.org/uniprotkb/P20702)                                                     | Primary Antibody           | CD11c                                 | Human            | Mouse            | IgG1        | 3.9                | [BioLegend](https://www.biolegend.com/)                   | 301603                    | FITC                  | AB_314173   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD11c_FITC/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P20702](https://www.uniprot.org/uniprotkb/P20702)                                                     | Primary Antibody           | CD11c                                 | Human            | Mouse            | BALB/c IgG1 | B-Ly6              | [BD Biosciences](https://www.bdbiosciences.com/)          | 555392                    | PE                    | AB_395793   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD11c_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [P18827](https://www.uniprot.org/uniprotkb/P18827)                                                     | Primary Antibody           | CD138                                 | Human            | Mouse            | IgG1        | MI15               | [BioLegend](https://www.biolegend.com/)                   | 356524                    | AF647                 | AB_2564250  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD138_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P18827](https://www.uniprot.org/uniprotkb/P18827)                                                     | Primary Antibody           | CD138                                 | Human            | Mouse            | IgG1        | MI15               | [BioLegend](https://www.biolegend.com/)                   | 356504                    | PE                    | AB_2561878  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD138_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [P18828](https://www.uniprot.org/uniprotkb/P18828)                                                     | Primary Antibody           | CD138                                 | Mouse            | Rat              | IgG2a       | 281-2              | [BioLegend](https://www.biolegend.com/)                   | 142526                    | AF647                 | AB_2566239  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD138_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P18827](https://www.uniprot.org/uniprotkb/P18827)                                                     | Primary Antibody           | CD138                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2780                    | Unconjugated          | AB_442186   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD138_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P18827](https://www.uniprot.org/uniprotkb/P18827)                                                     | Primary Antibody           | CD138                                 | Human            | Mouse            | IgG1        | MI15               | [BioLegend](https://www.biolegend.com/)                   | 356504                    | PE                    | AB_2561878  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD138_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [P18827](https://www.uniprot.org/uniprotkb/P18827)                                                     | Primary Antibody           | CD138                                 | Human            | Mouse            | IgG1        | MI15               | [BioLegend](https://www.biolegend.com/)                   | 356524                    | AF647                 | AB_2564250  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD138_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P18827](https://www.uniprot.org/uniprotkb/P18827)                                                     | Primary Antibody           | CD138                                 | Human            | Mouse            | IgG1        | MI15               | [BioLegend](https://www.biolegend.com/)                   | 356504                    | PE                    | AB_2561878  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD138_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [P18828](https://www.uniprot.org/uniprotkb/P18828)                                                     | Primary Antibody           | CD138                                 | Mouse            | Rat              | IgG2a       | 281-2              | [BD Biosciences](https://www.bdbiosciences.com/)          | 562610                    | BV421                 | AB_11153126 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD138_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P18828](https://www.uniprot.org/uniprotkb/P18828)                                                     | Primary Antibody           | CD138                                 | Mouse            | Rat              | IgG2a       | 281-2              | [BD Biosciences](https://www.bdbiosciences.com/)          | 562610                    | BV421                 | AB_11153126 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD138_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P18828](https://www.uniprot.org/uniprotkb/P18828)                                                     | Primary Antibody           | CD138                                 | Mouse            | Rat              | IgG2a       | 281-2              | [BD Biosciences](https://www.bdbiosciences.com/)          | 562610                    | BV421                 | AB_11153126 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD138_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P18827](https://www.uniprot.org/uniprotkb/P18827)                                                     | Primary Antibody           | CD138                                 | Human            | Mouse            | IgG1        | MI15               | [BioLegend](https://www.biolegend.com/)                   | 356504                    | PE                    | AB_2561878  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD138_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [P18827](https://www.uniprot.org/uniprotkb/P18827)                                                     | Primary Antibody           | CD138                                 | Human            | Mouse            | IgG1        | MI15               | [BioLegend](https://www.biolegend.com/)                   | 356517                    | BV510                 | AB_2562661  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD138_BV510/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P18827](https://www.uniprot.org/uniprotkb/P18827)                                                     | Primary Antibody           | CD138                                 | Human            | Mouse            | IgG1        | MI15               | [AAT Bioquest](https://www.aatbio.com/)                   | 113800C0                  | iF594                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD138_iF594/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P18827](https://www.uniprot.org/uniprotkb/P18827)                                                     | Primary Antibody           | CD138                                 | Human            | Mouse            | IgG1        | MI15               | [BioLegend](https://www.biolegend.com/)                   | 356504                    | PE                    | AB_2561878  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD138_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [P08571](https://www.uniprot.org/uniprotkb/P08571)                                                     | Primary Antibody           | CD14                                  | Human            | Rabbit           | IgG         | EPR3653            | [Abcam](https://www.abcam.com/)                           | ab226121 (Unconjugated)   | AF555                 | NA          | Custom         | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD14_AF555/0000-0001-9561-4256.md)                                         | NA         | 0000-0001-9561-4256 |
| [P08571](https://www.uniprot.org/uniprotkb/P08571)                                                     | Primary Antibody           | CD14                                  | Human            | Mouse            | IgG1        | 61D3               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0149-41                | AF532                 | AB_11218093 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD14_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P08571](https://www.uniprot.org/uniprotkb/P08571)                                                     | Primary Antibody           | CD14                                  | Human            | Rabbit           | IgG         | EPR3653            | [Abcam](https://www.abcam.com/)                           | ab226121 (Unconjugated)   | AF555                 | NA          | Custom         | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD14_AF555/0000-0001-9561-4256.md)                                         | NA         | 0000-0001-9561-4256 |
| [P33151](https://www.uniprot.org/uniprotkb/P33151)                                                     | Primary Antibody           | CD144 (VE-Cadherin)                   | Human            | Mouse            | IgG2a       | BV9                | [BioLegend](https://www.biolegend.com/)                   | 348513                    | AF647                 | AB_2563669  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD144__VE-Cadherin__AF647/0000-0003-4379-8967.md)                          | NA         | 0000-0003-4379-8967 |
| [P22083](https://www.uniprot.org/uniprotkb/P22083)                                                     | Primary Antibody           | CD15                                  | Human            | Mouse            | IgM         | MMA                | [BioLegend](https://www.biolegend.com/)                   | 394702 (Unconjugated)     | AF532                 | NA          | Custom         | Multiplexed 2D Imaging | 1% PFA Fixed Frozen                     | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-2950-2683](supporting_material/CD15_AF532/0000-0002-2950-2683.md)                                         | NA         | 0000-0002-2950-2683 |
| [P22083](https://www.uniprot.org/uniprotkb/P22083)                                                     | Primary Antibody           | CD15                                  | Human            | Mouse            | IgM         | MMA                | [BD Biosciences](https://www.bdbiosciences.com/)          | 347420                    | Unconjugated          | AB_400298   | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/CD15_Unconjugated/0000-0001-9561-4256.md)                                  | NA         | 0000-0001-9561-4256 |
| [P22083](https://www.uniprot.org/uniprotkb/P22083)                                                     | Primary Antibody           | CD15                                  | Human            | Mouse            | IgM         | MMA                | [BioLegend](https://www.biolegend.com/)                   | 394702                    | Unconjugated          | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD15_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P22083](https://www.uniprot.org/uniprotkb/P22083)                                                     | Primary Antibody           | CD15                                  | Human            | Mouse            | IgM         | MMA                | [BioLegend](https://www.biolegend.com/)                   | 394702 (Unconjugated)     | AF532                 | NA          | Custom         | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD15_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P22083](https://www.uniprot.org/uniprotkb/P22083)                                                     | Primary Antibody           | CD15                                  | Human            | Mouse            | IgM         | MMA                | [BD Biosciences](https://www.bdbiosciences.com/)          | 347420                    | Unconjugated          | AB_400298   | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD15_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P22083](https://www.uniprot.org/uniprotkb/P22083)                                                     | Primary Antibody           | CD15                                  | Human            | Mouse            | IgM         | MMA                | [BD Biosciences](https://www.bdbiosciences.com/)          | 347420                    | Unconjugated          | AB_400298   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD15_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P22083](https://www.uniprot.org/uniprotkb/P22083)                                                     | Primary Antibody           | CD15                                  | Human            | Mouse            | IgM         | MMA                | [BD Biosciences](https://www.bdbiosciences.com/)          | 347420                    | Unconjugated          | AB_400298   | Stock          | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/CD15_Unconjugated/0000-0001-9561-4256.md)                                  | NA         | 0000-0001-9561-4256 |
| [P22083](https://www.uniprot.org/uniprotkb/P22083)                                                     | Primary Antibody           | CD15                                  | Human            | Mouse            | IgM         | MMA                | [BD Biosciences](https://www.bdbiosciences.com/)          | 347420                    | Unconjugated          | AB_400298   | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0002-2692-1225](supporting_material/CD15_Unconjugated/0000-0002-2692-1225.md)                                  | NA         | 0000-0002-2692-1225 |
| [A0A0B4J1G0](https://www.uniprot.org/uniprotkb/A0A0B4J1G0)                                             | Primary Antibody           | CD16.2                                | Mouse            | Armenian Hamster | IgG         | 9.00E+09           | [BioLegend](https://www.biolegend.com/)                   | 149503                    | PE                    | AB_2565810  | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7422-3237](supporting_material/CD16.2_PE/0000-0002-7422-3237.md)                                          | NA         | 0000-0002-7422-3237 |
| [P08101](https://www.uniprot.org/uniprotkb/P08101)                                                     | Primary Antibody           | CD16/32                               | Mouse            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF1460-SP                 | Unconjugated          | NA          | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/CD16_32_Unconjugated/0000-0002-7422-3237.md)                               | NA         | 0000-0002-7422-3237 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG2b       | EPR19518           | [Abcam](https://www.abcam.com/)                           | ab213612                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD163_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG2b       | 6D3.2F3            | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-36495AF488           | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD163_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | 10D6               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MA5-11458                 | Unconjugated          | AB_10982556 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD163_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | GH1/61             | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 12-1639-41                | PE                    | AB_1963571  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD163_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | GH1/61             | [BioLegend](https://www.biolegend.com/)                   | 333611                    | BV421                 | AB_2562462  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD163_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | GH1/61             | [BioLegend](https://www.biolegend.com/)                   | 333628                    | BV510                 | AB_2650632  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD163_BV510/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | GH1/61             | [BioLegend](https://www.biolegend.com/)                   | 333620                    | AF647                 | AB_2563475  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD163_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | GH1/61             | [BioLegend](https://www.biolegend.com/)                   | 333620                    | AF647                 | AB_2563475  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD163_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | GH1/61             | [BioLegend](https://www.biolegend.com/)                   | 333602 (Unconjugated)     | AF532                 | AB_2892759  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD163_AF532/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | 10D6               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MA5-11458                 | Unconjugated          | AB_10982556 | Stock          | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/CD163_Unconjugated/0000-0001-9561-4256.md)                                 | NA         | 0000-0001-9561-4256 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | GH1/61             | [BioLegend](https://www.biolegend.com/)                   | 333620                    | AF647                 | AB_2563475  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD163_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | EDHu-1             | [Novus Biologicals](https://www.novusbio.com/)            | NB110-40686AF647          | AF647                 | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-2692-1225](supporting_material/CD163_AF647/0000-0002-2692-1225.md)                                        | NA         | 0000-0002-2692-1225 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | GH1/61             | [BioLegend](https://www.biolegend.com/)                   | 333602 (Unconjugated)     | AF532                 | AB_2892759  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD163_AF532/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q86VB7](https://www.uniprot.org/uniprotkb/Q86VB7)                                                     | Primary Antibody           | CD163                                 | Human            | Mouse            | IgG1        | 10D6               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MA5-11458                 | Unconjugated          | AB_10982556 | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/CD163_Unconjugated/0000-0001-9561-4256.md)                                 | NA         | 0000-0001-9561-4256 |
| [Q13740](https://www.uniprot.org/uniprotkb/Q13740)                                                     | Primary Antibody           | CD166                                 | Human            | Rabbit           | IgG         | EPR2759            | [Abcam](https://www.abcam.com/)                           | ab197543                  | AF488                 | AB_2889210  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD166_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q13740](https://www.uniprot.org/uniprotkb/Q13740)                                                     | Primary Antibody           | CD166                                 | Human            | Mouse            | IgG1        | 3A6                | [BioLegend](https://www.biolegend.com/)                   | 343903                    | PE                    | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Pancreas                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-3882-457X](supporting_material/CD166_PE/0000-0002-3882-457X.md)                                           | NA         | 0000-0002-3882-457X |
| [Q62230](https://www.uniprot.org/uniprotkb/Q62230)                                                     | Primary Antibody           | CD169                                 | Mouse            | Rat              | IgG2a       | 3D6.112            | [BioLegend](https://www.biolegend.com/)                   | 142404                    | PE                    | AB_10915697 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD169_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [Q62230](https://www.uniprot.org/uniprotkb/Q62230)                                                     | Primary Antibody           | CD169                                 | Mouse            | Rat              | IgG2a       | 3D6.112            | [Bio-Rad](https://www.bio-rad.com/)                       | MCA884F                   | FITC                  | AB_324246   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD169_FITC/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q62230](https://www.uniprot.org/uniprotkb/Q62230)                                                     | Primary Antibody           | CD169                                 | Mouse            | Rat              | IgG2a       | 3D6.112            | [BioLegend](https://www.biolegend.com/)                   | 142404                    | PE                    | AB_10915697 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD169_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [Q62230](https://www.uniprot.org/uniprotkb/Q62230)                                                     | Primary Antibody           | CD169                                 | Mouse            | Rat              | IgG2a       | 3D6.112            | [BioLegend](https://www.biolegend.com/)                   | 142404                    | PE                    | AB_10915697 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD169_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [Q62230](https://www.uniprot.org/uniprotkb/Q62230)                                                     | Primary Antibody           | CD169                                 | Mouse            | Rat              | IgG2a       | 3D6.112            | [BioLegend](https://www.biolegend.com/)                   | 142404                    | PE                    | AB_10915697 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD169_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [Q62230](https://www.uniprot.org/uniprotkb/Q62230)                                                     | Primary Antibody           | CD169                                 | Mouse            | Rat              | IgG2a       | 3D6.112            | [BioLegend](https://www.biolegend.com/)                   | 142416                    | AF594                 | AB_2565620  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/CD169_AF594/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P49682](https://www.uniprot.org/uniprotkb/P49682)                                                     | Primary Antibody           | CD183 (CXCR3)                         | Human            | Mouse            | IgG1        | G025H7             | [BioLegend](https://www.biolegend.com/)                   | 353711                    | AF647                 | AB_10962946 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD183__CXCR3__AF647/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| [P49682](https://www.uniprot.org/uniprotkb/P49682)                                                     | Primary Antibody           | CD183 (CXCR3)                         | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab154033                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD183__CXCR3__Unconjugated/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| [P49682](https://www.uniprot.org/uniprotkb/P49682)                                                     | Primary Antibody           | CD183 (CXCR3)                         | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-16044                | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD183__CXCR3__Unconjugated/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| [P32302](https://www.uniprot.org/uniprotkb/P32302)                                                     | Primary Antibody           | CD185 (CXCR5)                         | Human            | Rat              | IgG2b       | RF8B2              | [BD Biosciences](https://www.bdbiosciences.com/)          | 552032                    | Unconjugated          | AB_394324   | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/CD185__CXCR5__Unconjugated/0000-0001-9561-4256.md)                         | NA         | 0000-0001-9561-4256 |
| [P32302](https://www.uniprot.org/uniprotkb/P32302)                                                     | Primary Antibody           | CD185 (CXCR5)                         | Human            | Rat              | IgG2b       | RF8B2              | [BD Biosciences](https://www.bdbiosciences.com/)          | 552032                    | Unconjugated          | AB_394324   | Stock          | IBEX2D Manual          | FFPE                                    | Lymph Node                       | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/CD185__CXCR5__Unconjugated/0000-0001-9561-4256.md)                         | NA         | 0000-0001-9561-4256 |
| [P32302](https://www.uniprot.org/uniprotkb/P32302)                                                     | Primary Antibody           | CD185 (CXCR5)                         | Human            | Rat              | IgG2b       | RF8B2              | [BD Biosciences](https://www.bdbiosciences.com/)          | 552032                    | Unconjugated          | AB_394324   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD185__CXCR5__Unconjugated/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| [P32302](https://www.uniprot.org/uniprotkb/P32302)                                                     | Primary Antibody           | CD185 (CXCR5)                         | Human            | Rat              | IgG2b       | RF8B2              | [BD Biosciences](https://www.bdbiosciences.com/)          | 558112                    | AF488                 | AB_397034   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD185__CXCR5__AF488/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| [P25918](https://www.uniprot.org/uniprotkb/P25918)                                                     | Primary Antibody           | CD19                                  | Mouse            | Rat              | IgG2a       | 6D5                | [BioLegend](https://www.biolegend.com/)                   | 115552                    | AF594                 | AB_2563459  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/CD19_AF594/0000-0002-7422-3237.md)                                         | NA         | 0000-0002-7422-3237 |
| [P15391](https://www.uniprot.org/uniprotkb/P15391)                                                     | Primary Antibody           | CD19                                  | Human            | Mouse            | IgG1        | SJ25C1             | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0198-41                | AF532                 | AB_11219076 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD19_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P29017](https://www.uniprot.org/uniprotkb/P29017)                                                     | Primary Antibody           | CD1c                                  | Human            | Mouse            | IgG1        | L161               | [AAT Bioquest](https://www.aatbio.com/)                   | 10013150                  | AF555                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD1c_AF555/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P29017](https://www.uniprot.org/uniprotkb/P29017)                                                     | Primary Antibody           | CD1c                                  | Human            | Mouse            | IgG1        | L161               | [BioLegend](https://www.biolegend.com/)                   | 331506                    | PE                    | AB_1088999  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD1c_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P29017](https://www.uniprot.org/uniprotkb/P29017)                                                     | Primary Antibody           | CD1c                                  | Human            | Mouse            | IgG1        | L161               | [BioLegend](https://www.biolegend.com/)                   | 331506                    | PE                    | AB_1088999  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD1c_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P29017](https://www.uniprot.org/uniprotkb/P29017)                                                     | Primary Antibody           | CD1c                                  | Human            | Mouse            | IgG1        | L161               | [BioLegend](https://www.biolegend.com/)                   | 331522                    | AF488                 | AB_10720182 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD1c_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P29017](https://www.uniprot.org/uniprotkb/P29017)                                                     | Primary Antibody           | CD1c                                  | Human            | Mouse            | IgG1        | L161               | [BioLegend](https://www.biolegend.com/)                   | 331529                    | AF700                 | AB_2563656  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD1c_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P29017](https://www.uniprot.org/uniprotkb/P29017)                                                     | Primary Antibody           | CD1c                                  | Human            | Mouse            | IgG1        | L161               | [BioLegend](https://www.biolegend.com/)                   | 331525                    | BV421                 | AB_10933249 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD1c_BV421/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P29017](https://www.uniprot.org/uniprotkb/P29017)                                                     | Primary Antibody           | CD1c                                  | Human            | Mouse            | IgG1        | L161               | [BioLegend](https://www.biolegend.com/)                   | 331510                    | AF647                 | AB_1186032  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD1c_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11609](https://www.uniprot.org/uniprotkb/P11609)                                                     | Primary Antibody           | CD1d                                  | Mouse            | Rat              | IgG2b       | 1B1                | [BD Biosciences](https://www.bdbiosciences.com/)          | 553846                    | PE                    | AB_2073521  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-1431-1398](supporting_material/CD1d_PE/0000-0003-1431-1398.md)                                            | NA         | 0000-0003-1431-1398 |
| [P19437](https://www.uniprot.org/uniprotkb/P19437)                                                     | Primary Antibody           | CD20                                  | Mouse            | Rat              | IgG2b       | SA275A11           | [BioLegend](https://www.biolegend.com/)                   | 150432                    | AF488                 | AB_2890699  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0002-1461-0999](supporting_material/CD20_AF488/0000-0002-1461-0999.md)                                         | NA         | 0000-0002-1461-0999 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 42-0202-82                | eF615                 | AB_10853517 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD20_eF615/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 42-0202-82                | eF615                 | AB_10853517 | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0001-9561-4256](supporting_material/CD20_eF615/0000-0001-9561-4256.md)                                         | NA         | 0000-0001-9561-4256 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-80486AF750           | AF750                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD20_AF750/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-0202-82                | eF660                 | AB_11150959 | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD20_eF660/0000-0001-9561-4256.md)                                         | NA         | 0000-0001-9561-4256 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-0202-82                | AF488                 | AB_10734358 | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD20_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-0202-82                | AF488                 | AB_10734358 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD20_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2b       | 2H7                | [BioLegend](https://www.biolegend.com/)                   | 302322                    | AF700                 | AB_493753   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD20_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-0202-82                | AF488                 | AB_10734358 | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD20_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-0202-82                | AF488                 | AB_10734358 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD20_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-0202-82                | AF488                 | AB_10734358 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD20_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-0202-82                | AF488                 | AB_10734358 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD20_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 42-0202-82                | eF615                 | AB_10853517 | Stock          | IBEX2D Manual          | FFPE                                    | Lymph Node                       | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0001-9561-4256](supporting_material/CD20_eF615/0000-0001-9561-4256.md)                                         | NA         | 0000-0001-9561-4256 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-0202-82                | AF488                 | AB_10734358 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD20_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-0202-82                | eF660                 | AB_11150959 | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-2692-1225](supporting_material/CD20_eF660/0000-0002-2692-1225.md)                                         | NA         | 0000-0002-2692-1225 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-80486AF532           | AF532                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD20_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P11836](https://www.uniprot.org/uniprotkb/P11836)                                                     | Primary Antibody           | CD20                                  | Human            | Mouse            | IgG2a       | L26                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-0202-82                | eF660                 | AB_11150959 | Stock          | IBEX2D Manual          | FFPE                                    | Lymph Node                       | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD20_eF660/0000-0001-9561-4256.md)                                         | NA         | 0000-0001-9561-4256 |
| [Q9ES57](https://www.uniprot.org/uniprotkb/Q9ES57)                                                     | Primary Antibody           | CD200                                 | Mouse            | Rat              | IgG2a       | OX-90              | [BD Biosciences](https://www.bdbiosciences.com/)          | 565547                    | BV421                 | AB_2739289  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD200_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q61830](https://www.uniprot.org/uniprotkb/Q61830)                                                     | Primary Antibody           | CD206                                 | Mouse            | Rat              | IgG2a       | C068C2             | [BioLegend](https://www.biolegend.com/)                   | 141717                    | BV421                 | AB_2562232  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD206_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q61830](https://www.uniprot.org/uniprotkb/Q61830)                                                     | Primary Antibody           | CD206                                 | Mouse            | Rat              | IgG2a       | C068C2             | [BioLegend](https://www.biolegend.com/)                   | 141717                    | BV421                 | AB_2562232  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD206_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q61830](https://www.uniprot.org/uniprotkb/Q61830)                                                     | Primary Antibody           | CD206                                 | Mouse            | Rat              | IgG2a       | C068C2             | [BioLegend](https://www.biolegend.com/)                   | 141717                    | BV421                 | AB_2562232  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD206_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P22897](https://www.uniprot.org/uniprotkb/P22897)                                                     | Primary Antibody           | CD206                                 | Human            | Mouse            | IgG2b       | 685645             | [R&D Systems](https://www.rndsystems.com/)                | MAB25341                  | Unconjugated          | AB_10890782 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lung                             | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD206_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P22897](https://www.uniprot.org/uniprotkb/P22897)                                                     | Primary Antibody           | CD206                                 | Human            | Mouse            | IgG1        | 15-2               | [BioLegend](https://www.biolegend.com/)                   | 321130                    | PE/Dazzle AF594       | AB_2616867  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/CD206_PE_Dazzle_AF594/0000-0002-7422-3237.md)                              | NA         | 0000-0002-7422-3237 |
| [Q8VBX4](https://www.uniprot.org/uniprotkb/Q8VBX4)                                                     | Primary Antibody           | CD207                                 | Mouse            | Rat              | IgG2a       | eBioL31            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 12-2075-80                | PE                    | AB_763453   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD207_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Rabbit           | IgG         | SP186              | [Abcam](https://www.abcam.com/)                           | ab240987                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD21_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | CD21                                  | Mouse            | Rat              | IgG2a       | 7.E.9              | [BioLegend](https://www.biolegend.com/)                   | 123413                    | Pacific Blue          | AB_2085159  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD21_Pacific_Blue/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Rabbit           | IgG         | SP186              | [Abcam](https://www.abcam.com/)                           | ab306325                  | PE                    | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD21_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Mouse            | IgG1        | Bu32               | [BioLegend](https://www.biolegend.com/)                   | 354902 (Unconjugated)     | AF532                 | AB_2892739  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD21_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Rabbit           | IgG         | SP186              | [Abcam](https://www.abcam.com/)                           | ab240987                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD21_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Mouse            | IgG1        | Bu32               | [BioLegend](https://www.biolegend.com/)                   | 354902 (Unconjugated)     | AF532                 | AB_2892739  | Custom         | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD21_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Mouse            | IgG1        | Bu32               | [BioLegend](https://www.biolegend.com/)                   | 354909                    | FITC                  | AB_2561574  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD21_FITC/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Mouse            | IgG1        | Bu32               | [BioLegend](https://www.biolegend.com/)                   | 354903                    | PE                    | AB_2561406  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD21_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Mouse            | IgG1        | Bu32               | [BioLegend](https://www.biolegend.com/)                   | 354902 (Unconjugated)     | AF532                 | AB_2892739  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD21_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Rabbit           | IgG         | SP186              | [Abcam](https://www.abcam.com/)                           | ab240987                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD21_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Mouse            | IgG1        | 1F8                | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-22527                | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD21_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Rabbit           | IgG         | SP186              | [Abcam](https://www.abcam.com/)                           | ab306325                  | PE                    | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) using the Leica Bond                                      | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0003-4379-8967](supporting_material/CD21_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Mouse            | IgG1        | CR2/1952           | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-60733AF532           | AF532                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD21_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P20023](https://www.uniprot.org/uniprotkb/P20023)                                                     | Primary Antibody           | CD21                                  | Human            | Mouse            | IgG1        | Bu32               | [BioLegend](https://www.biolegend.com/)                   | 354902 (Unconjugated)     | AF488                 | NA          | Custom         | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD21_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P20693](https://www.uniprot.org/uniprotkb/P20693)                                                     | Primary Antibody           | CD23                                  | Mouse            | Rat              | IgG2a       | B3B4               | [BioLegend](https://www.biolegend.com/)                   | 101611                    | AF647                 | AB_493479   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD23_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06734](https://www.uniprot.org/uniprotkb/P06734)                                                     | Primary Antibody           | CD23                                  | Human            | Mouse            | IgG1        | EBVCS-5            | [BioLegend](https://www.biolegend.com/)                   | 338521                    | BV421                 | AB_2562460  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD23_BV421/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06734](https://www.uniprot.org/uniprotkb/P06734)                                                     | Primary Antibody           | CD23                                  | Human            | Mouse            | IgG1        | EBVCS-5            | [BioLegend](https://www.biolegend.com/)                   | 338502 (Unconjugated)     | AF532                 | AB_2892740  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD23_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06734](https://www.uniprot.org/uniprotkb/P06734)                                                     | Primary Antibody           | CD23                                  | Human            | Mouse            | IgG1        | EBVCS-5            | [BioLegend](https://www.biolegend.com/)                   | 338502 (Unconjugated)     | AF532                 | AB_2892740  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD23_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06734](https://www.uniprot.org/uniprotkb/P06734)                                                     | Primary Antibody           | CD23                                  | Human            | Mouse            | IgG1        | EBVCS-5            | [BioLegend](https://www.biolegend.com/)                   | 338505                    | FITC                  | AB_1501125  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD23_FITC/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P06734](https://www.uniprot.org/uniprotkb/P06734)                                                     | Primary Antibody           | CD23                                  | Human            | Mouse            | IgG1        | EBVCS-5            | [BioLegend](https://www.biolegend.com/)                   | 338502 (Unconjugated)     | AF532                 | AB_2892740  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD23_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P01589](https://www.uniprot.org/uniprotkb/P01589)                                                     | Primary Antibody           | CD25                                  | Human            | Mouse            | IgG2b       | CD25-4E3           | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 17-0257-42                | APC                   | AB_11218671 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD25_APC/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [P01589](https://www.uniprot.org/uniprotkb/P01589)                                                     | Primary Antibody           | CD25                                  | Human            | Mouse            | IgG1        | M-A251             | [BioLegend](https://www.biolegend.com/)                   | 356128                    | AF647                 | AB_2563588  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD25_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P01589](https://www.uniprot.org/uniprotkb/P01589)                                                     | Primary Antibody           | CD25                                  | Human            | Mouse            | IgG1        | M-A251             | [BioLegend](https://www.biolegend.com/)                   | 356128                    | AF647                 | AB_2563588  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD25_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P01590](https://www.uniprot.org/uniprotkb/P01590)                                                     | Primary Antibody           | CD25                                  | Mouse            | Rat              | IgG1        | PC61.5             | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-0251-82                | AF488                 | AB_763472   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD25_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P08138](https://www.uniprot.org/uniprotkb/P08138)                                                     | Primary Antibody           | CD271 (NGFR5)                         | Human            | Mouse            | IgG1        | NGFR5              | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MA5-13311                 | Biotin                | AB_10982271 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Spleen                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD271__NGFR5__Biotin/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [P08138](https://www.uniprot.org/uniprotkb/P08138)                                                     | Primary Antibody           | CD271 (NGFR5)                         | Human            | Mouse            | IgG1        | NGRF5              | [BioLegend](https://www.biolegend.com/)                   | 818201                    | Unconjugated          | AB_2564818  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Spleen                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD271__NGFR5__Unconjugated/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| [Q9EP73](https://www.uniprot.org/uniprotkb/Q9EP73)                                                     | Primary Antibody           | CD274 (PD-L1)                         | Mouse            | Rat              | IgG2b       | MIH1               | [BD Biosciences](https://www.bdbiosciences.com/)          | 753201                    | RY586                 | NA          | Stock          | Ce3D                   | 4% PFA Fixed Agarose                    | Lymph Node                       | NA                        | 1:10 BD PermWash       | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-0835-911X](supporting_material/CD274__PD-L1__RY586/0000-0002-0835-911X.md)                                | NA         | 0000-0002-0835-911X |
| [P09055](https://www.uniprot.org/uniprotkb/P09055)                                                     | Primary Antibody           | CD29                                  | Mouse            | Armenian Hamster | IgG         | HMB1-1             | [BioLegend](https://www.biolegend.com/)                   | 102214                    | AF647                 | AB_492831   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-1461-0999](supporting_material/CD29_AF647/0000-0002-1461-0999.md)                                         | NA         | 0000-0002-1461-0999 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0038-42                | AF532                 | AB_11218675 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF532/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BioLegend](https://www.biolegend.com/)                   | 100240                    | AF594                 | AB_2563427  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | SP7                | [Abcam](https://www.abcam.com/)                           | ab16669                   | Unconjugated          | AB_443425   | Stock          | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/CD3_Unconjugated/0000-0001-9561-4256.md)                                   | NA         | 0000-0001-9561-4256 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | EP4426             | [Abcam](https://www.abcam.com/)                           | ab208514                  | AF555                 | AB_443425   | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF555/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | SP7                | [Abcam](https://www.abcam.com/)                           | ab16669                   | Unconjugated          | AB_443425   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD3_Unconjugated/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | SP7                | [Abcam](https://www.abcam.com/)                           | ab16669                   | Unconjugated          | AB_443425   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD3_Unconjugated/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BioLegend](https://www.biolegend.com/)                   | 100240                    | AF594                 | AB_2563427  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0032-80                | AF532                 | AB_11220474 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-1431-1398](supporting_material/CD3_AF532/0000-0003-1431-1398.md)                                          | NA         | 0000-0003-1431-1398 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300416                    | AF647                 | AB_389332   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BioLegend](https://www.biolegend.com/)                   | 100281                    | Spark Red 718         | AB_2924440  | Stock          | Ce3D                   | 4% PFA Fixed Agarose                    | Lymph Node                       | NA                        | 1:10 BD PermWash       | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-5187-810X](supporting_material/CD3_Spark_Red_718/0000-0002-5187-810X.md)                                  | NA         | 0000-0002-5187-810X |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BioLegend](https://www.biolegend.com/)                   | 100281                    | Spark Red 718         | AB_2924440  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_Spark_Red_718/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | EP4426             | [Abcam](https://www.abcam.com/)                           | ab208514                  | AF555                 | AB_443425   | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF555/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | EP4426             | [Abcam](https://www.abcam.com/)                           | ab208514                  | AF555                 | AB_443425   | Stock          | IBEX2D Manual          | FFPE                                    | Skin                             | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7586-9996](supporting_material/CD3_AF555/0000-0002-7586-9996.md)                                          | NA         | 0000-0002-7586-9996 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | EP4426             | [Abcam](https://www.abcam.com/)                           | ab208514                  | AF555                 | AB_443425   | Stock          | IBEX2D Manual          | FFPE                                    | Cervix                           | Cervical Cancer           | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4184-3867](supporting_material/CD3_AF555/0000-0003-4184-3867.md)                                          | NA         | 0000-0003-4184-3867 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | SP7                | [Abcam](https://www.abcam.com/)                           | ab16669                   | Unconjugated          | AB_443425   | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/CD3_Unconjugated/0000-0001-9561-4256.md)                                   | NA         | 0000-0001-9561-4256 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | EP4426             | [Abcam](https://www.abcam.com/)                           | ab208514                  | AF555                 | AB_443425   | Stock          | IBEX2D Manual          | FFPE                                    | Skin                             | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4184-3867](supporting_material/CD3_AF555/0000-0003-4184-3867.md)                                          | NA         | 0000-0003-4184-3867 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300402 (Unconjugated)     | AF555                 | NA          | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF555/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300408                    | PE                    | AB_314062   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_PE/0000-0003-4379-8967.md)                                             | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BioLegend](https://www.biolegend.com/)                   | 100228                    | BV421                 | AB_2562553  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD3_BV421/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BioLegend](https://www.biolegend.com/)                   | 100234                    | BV510                 | AB_2562555  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD3_BV510/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300415                    | AF488                 | AB_389310   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BioLegend](https://www.biolegend.com/)                   | 100210                    | AF488                 | AB_389301   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BioLegend](https://www.biolegend.com/)                   | 100205                    | PE                    | AB_312662   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_PE/0000-0003-4379-8967.md)                                             | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | EP4426             | [Abcam](https://www.abcam.com/)                           | ab208514                  | AF555                 | AB_443425   | Stock          | IBEX2D Manual          | FFPE                                    | Cervix                           | Cervical Cancer           | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7586-9996](supporting_material/CD3_AF555/0000-0002-7586-9996.md)                                          | NA         | 0000-0002-7586-9996 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300448                    | BV510                 | AB_2563468  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD3_BV510/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [Novus Biologicals](https://www.novusbio.com/)            | NB100-2726IR              | DL755                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD3_DL755/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | EPR4426            | [Abcam](https://www.abcam.com/)                           | ab208514                  | AF555                 | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-2692-1225](supporting_material/CD3_AF555/0000-0002-2692-1225.md)                                          | NA         | 0000-0002-2692-1225 |
| [P04234](https://www.uniprot.org/uniprotkb/P04234)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300483                    | Spark Violet 538      | AB_2890733  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_Spark_Violet_538/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [P04234](https://www.uniprot.org/uniprotkb/P04234)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300487                    | Spark Blue 574        | AB_2904329  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_Spark_Blue_574/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | EP4426             | [Abcam](https://www.abcam.com/)                           | ab208514                  | AF555                 | AB_443425   | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF555/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | EP4426             | [Abcam](https://www.abcam.com/)                           | ab208514                  | AF555                 | AB_443425   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF555/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P04234](https://www.uniprot.org/uniprotkb/P04234)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300435                    | BV570                 | AB_10898117 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD3_BV570/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P04234](https://www.uniprot.org/uniprotkb/P04234)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300401 (Unconjugated)     | AF555                 | NA          | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF555/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1053135                   | iF594                 | AB_2892737  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD3_iF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1053135                   | iF594                 | AB_2892737  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_iF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BioLegend](https://www.biolegend.com/)                   | 100210                    | AF488                 | AB_389301   | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7422-3237](supporting_material/CD3_AF488/0000-0002-7422-3237.md)                                          | NA         | 0000-0002-7422-3237 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BD Biosciences](https://www.bdbiosciences.com/)          | 557869                    | AF647                 | AB_396912   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300446                    | AF594                 | AB_2563236  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300415                    | AF488                 | AB_389310   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/CD3_AF488/0000-0002-7422-3237.md)                                          | NA         | 0000-0002-7422-3237 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1053135                   | iF594                 | AB_2892737  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD3_iF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1053135                   | iF594                 | AB_2892737  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD3_iF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1053135                   | iF594                 | AB_2892737  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_iF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [AAT Bioquest](https://www.aatbio.com/)                   | 10032060                  | iF514                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD3_iF514/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BioLegend](https://www.biolegend.com/)                   | 100214                    | Pacific Blue          | AB_493645   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/CD3_Pacific_Blue/0000-0002-7422-3237.md)                                   | NA         | 0000-0002-7422-3237 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Rabbit           | IgG         | CAL57              | [Cell IDx](https://cellidx.com/)                          | HI06B-005                 | UT016                 | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD3_UT016/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3                                   | Mouse            | Rat              | IgG2b       | 17A2               | [BD Biosciences](https://www.bdbiosciences.com/)          | 557869                    | AF647                 | AB_396912   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P07766](https://www.uniprot.org/uniprotkb/P07766)                                                     | Primary Antibody           | CD3                                   | Human            | Mouse            | IgG1        | UCHT1              | [BioLegend](https://www.biolegend.com/)                   | 300446                    | AF594                 | AB_2563236  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/CD3_AF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | WM59               | [BioLegend](https://www.biolegend.com/)                   | 303106                    | PE                    | AB_314332   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD31_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | WM59               | [BioLegend](https://www.biolegend.com/)                   | 303106                    | PE                    | AB_314332   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD31_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | WM59               | [BioLegend](https://www.biolegend.com/)                   | 303106                    | PE                    | AB_314332   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD31_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q08481](https://www.uniprot.org/uniprotkb/Q08481)                                                     | Primary Antibody           | CD31                                  | Mouse            | Rat              | IgG2a       | MEC13.3            | [BioLegend](https://www.biolegend.com/)                   | 102516                    | AF647                 | AB_2161029  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | WM59               | [BioLegend](https://www.biolegend.com/)                   | 303106                    | PE                    | AB_314332   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD31_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | WM59               | [BioLegend](https://www.biolegend.com/)                   | 303133                    | AF700                 | AB_2566326  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | C31.3+C31.7+C31.10 | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-47785AF700           | AF700                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | WM59               | [BioLegend](https://www.biolegend.com/)                   | 303133                    | AF700                 | AB_2566326  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q08481](https://www.uniprot.org/uniprotkb/Q08481)                                                     | Primary Antibody           | CD31                                  | Mouse            | Rat              | IgG2a       | MEC13.3            | [BD Biosciences](https://www.bdbiosciences.com/)          | 553373                    | PE                    | AB_394819   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD31_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q08481](https://www.uniprot.org/uniprotkb/Q08481)                                                     | Primary Antibody           | CD31                                  | Mouse            | Rat              | IgG2a       | MEC13.3            | [BD Biosciences](https://www.bdbiosciences.com/)          | 553373                    | PE                    | AB_394819   | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7422-3237](supporting_material/CD31_PE/0000-0002-7422-3237.md)                                            | NA         | 0000-0002-7422-3237 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | WM59               | [BioLegend](https://www.biolegend.com/)                   | 303110                    | AF488                 | AB_493074   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q08481](https://www.uniprot.org/uniprotkb/Q08481)                                                     | Primary Antibody           | CD31                                  | Mouse            | Rat              | IgG2a       | MEC13.3            | [BioLegend](https://www.biolegend.com/)                   | 102520                    | AF594                 | AB_2563319  | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0002-7422-3237](supporting_material/CD31_AF594/0000-0002-7422-3237.md)                                         | NA         | 0000-0002-7422-3237 |
| [Q08481](https://www.uniprot.org/uniprotkb/Q08481)                                                     | Primary Antibody           | CD31                                  | Mouse            | Rat              | IgG2a       | MEC13.3            | [BioLegend](https://www.biolegend.com/)                   | 102520                    | AF594                 | AB_2563319  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/CD31_AF594/0000-0002-7422-3237.md)                                         | NA         | 0000-0002-7422-3237 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | WM59               | [BioLegend](https://www.biolegend.com/)                   | 303102 (Unconjugated)     | AF532                 | NA          | Custom         | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | WM59               | [BioLegend](https://www.biolegend.com/)                   | 303126                    | AF594                 | AB_2563303  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q08481](https://www.uniprot.org/uniprotkb/Q08481)                                                     | Primary Antibody           | CD31                                  | Mouse            | Rat              | IgG2a       | MEC13.3            | [BioLegend](https://www.biolegend.com/)                   | 102514                    | AF488                 | AB_2161031  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | WM59               | [BioLegend](https://www.biolegend.com/)                   | 303112                    | AF647                 | AB_493076   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | C31.3+C31.7+C31.10 | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-47785AF647           | AF647                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q08481](https://www.uniprot.org/uniprotkb/Q08481)                                                     | Primary Antibody           | CD31                                  | Mouse            | Rat              | IgG2a       | MEC13.3            | [BD Biosciences](https://www.bdbiosciences.com/)          | 553373                    | PE                    | AB_394819   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD31_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q08481](https://www.uniprot.org/uniprotkb/Q08481)                                                     | Primary Antibody           | CD31                                  | Mouse            | Rat              | IgG2a       | MEC13.3            | [BD Biosciences](https://www.bdbiosciences.com/)          | 553373                    | PE                    | AB_394819   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD31_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P16284](https://www.uniprot.org/uniprotkb/P16284)                                                     | Primary Antibody           | CD31                                  | Human            | Mouse            | IgG1        | C31.3+C31.7+C31.10 | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-47785AF700           | AF700                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q08481](https://www.uniprot.org/uniprotkb/Q08481)                                                     | Primary Antibody           | CD31                                  | Mouse            | Rat              | IgG2a       | MEC13.3            | [BioLegend](https://www.biolegend.com/)                   | 102520                    | AF594                 | AB_2563319  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/CD31_AF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P28906](https://www.uniprot.org/uniprotkb/P28906)                                                     | Primary Antibody           | CD34                                  | Human            | Mouse            | IgG1        | 4H11               | [AAT Bioquest](https://www.aatbio.com/)                   | 103400C0                  | iF594                 | AB_2892741  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD34_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P28906](https://www.uniprot.org/uniprotkb/P28906)                                                     | Primary Antibody           | CD34                                  | Human            | Mouse            | IgG1        | QBEND/10           | [Novus Biologicals](https://www.novusbio.com/)            | FAB7227T                  | AF594                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD34_AF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P28906](https://www.uniprot.org/uniprotkb/P28906)                                                     | Primary Antibody           | CD34                                  | Human            | Mouse            | IgG1        | QBEND/10           | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MA1-10205                 | PE                    | AB_11152571 | Stock          | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD34_PE/0000-0001-9561-4256.md)                                            | NA         | 0000-0001-9561-4256 |
| [P28906](https://www.uniprot.org/uniprotkb/P28906)                                                     | Primary Antibody           | CD34                                  | Human            | Mouse            | IgG1        | QBEND/10           | [Novus Biologicals](https://www.novusbio.com/)            | FAB7227T                  | AF594                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD34_AF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P28906](https://www.uniprot.org/uniprotkb/P28906)                                                     | Primary Antibody           | CD34                                  | Human            | Mouse            | IgG1        | QBEND/10           | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MA1-10205                 | PE                    | AB_11152571 | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD34_PE/0000-0001-9561-4256.md)                                            | NA         | 0000-0001-9561-4256 |
| [P28906](https://www.uniprot.org/uniprotkb/P28906)                                                     | Primary Antibody           | CD34                                  | Human            | Mouse            | IgG1        | 4H11               | [AAT Bioquest](https://www.aatbio.com/)                   | 103400C0                  | iF594                 | AB_2892741  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD34_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P28906](https://www.uniprot.org/uniprotkb/P28906)                                                     | Primary Antibody           | CD34                                  | Human            | Mouse            | IgG1        | 4H11               | [AAT Bioquest](https://www.aatbio.com/)                   | 103400C0                  | iF594                 | AB_2892741  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD34_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P28906](https://www.uniprot.org/uniprotkb/P28906)                                                     | Primary Antibody           | CD34                                  | Human            | Mouse            | IgG1        | 4H11               | [AAT Bioquest](https://www.aatbio.com/)                   | 103400C0                  | iF594                 | AB_2892741  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD34_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P28906](https://www.uniprot.org/uniprotkb/P28906)                                                     | Primary Antibody           | CD34                                  | Human            | Mouse            | IgG1        | QBEND/10           | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MA1-10205                 | PE                    | AB_11152571 | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD34_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P17927](https://www.uniprot.org/uniprotkb/P17927)                                                     | Primary Antibody           | CD35                                  | Human            | Mouse            | IgG1        | E11                | [BioLegend](https://www.biolegend.com/)                   | 333404                    | FITC                  | AB_2085022  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD35_FITC/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | CD35                                  | Mouse            | Rat              | IgG2a       | 8C12               | [BD Biosciences](https://www.bdbiosciences.com/)          | 740132                    | BV510                 | AB_2739889  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD35_BV510/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P17927](https://www.uniprot.org/uniprotkb/P17927)                                                     | Primary Antibody           | CD35                                  | Human            | Mouse            | IgG1        | E11                | [BioLegend](https://www.biolegend.com/)                   | 333406                    | PE                    | AB_2292231  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD35_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P17927](https://www.uniprot.org/uniprotkb/P17927)                                                     | Primary Antibody           | CD35                                  | Human            | Mouse            | IgG1        | E11                | [BD Biosciences](https://www.bdbiosciences.com/)          | 565329                    | AF647                 | AB_2739186  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD35_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P17927](https://www.uniprot.org/uniprotkb/P17927)                                                     | Primary Antibody           | CD35                                  | Human            | Mouse            | IgG1        | E11                | [BioLegend](https://www.biolegend.com/)                   | 333406                    | PE                    | AB_2292231  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD35_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | CD35                                  | Mouse            | Rat              | IgG2a       | 8C12               | [BD Biosciences](https://www.bdbiosciences.com/)          | 740132                    | BV510                 | AB_2739889  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD35_BV510/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P17927](https://www.uniprot.org/uniprotkb/P17927)                                                     | Primary Antibody           | CD35                                  | Human            | Mouse            | IgG1        | E11                | [BioLegend](https://www.biolegend.com/)                   | 333406                    | PE                    | AB_2292231  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD35_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P28907](https://www.uniprot.org/uniprotkb/P28907)                                                     | Primary Antibody           | CD38                                  | Human            | Mouse            | IgG1        | HIT2               | [BioLegend](https://www.biolegend.com/)                   | 303524                    | AF700                 | AB_2072781  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD38_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P56528](https://www.uniprot.org/uniprotkb/P56528)                                                     | Primary Antibody           | CD38                                  | Mouse            | Rat              | IgG2a       | 90                 | [BioLegend](https://www.biolegend.com/)                   | 102732                    | BV421                 | AB_2734153  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0002-1461-0999](supporting_material/CD38_BV421/0000-0002-1461-0999.md)                                         | NA         | 0000-0002-1461-0999 |
| [P28907](https://www.uniprot.org/uniprotkb/P28907)                                                     | Primary Antibody           | CD38                                  | Human            | Mouse            | IgG1        | HIT2               | [BioLegend](https://www.biolegend.com/)                   | 303524                    | AF700                 | AB_2072781  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD38_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P28907](https://www.uniprot.org/uniprotkb/P28907)                                                     | Primary Antibody           | CD38                                  | Human            | Mouse            | IgG1        | HIT2               | [BioLegend](https://www.biolegend.com/)                   | 303503                    | FITC                  | AB_314355   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD38_FITC/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P55772](https://www.uniprot.org/uniprotkb/P55772)                                                     | Primary Antibody           | CD39                                  | Human            | Mouse            | IgG1        | A1                 | [BioLegend](https://www.biolegend.com/)                   | 328205                    | FITC                  | AB_940423   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD39_FITC/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P55772](https://www.uniprot.org/uniprotkb/P55772)                                                     | Primary Antibody           | CD39                                  | Human            | Mouse            | IgG1        | A1                 | [BioLegend](https://www.biolegend.com/)                   | 328208                    | PE                    | AB_940429   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD39_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P55772](https://www.uniprot.org/uniprotkb/P55772)                                                     | Primary Antibody           | CD39                                  | Human            | Mouse            | IgG1        | A1                 | [BioLegend](https://www.biolegend.com/)                   | 328205                    | FITC                  | AB_940423   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD39_FITC/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3e                                  | Human            | Mouse            | IgG1        | UCHT1              | [Bio-Rad](https://www.bio-rad.com/)                       | MCA463SBB700              | StarBright Blue 700   | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-0835-911X](supporting_material/CD3e_StarBright_Blue_700/0000-0002-0835-911X.md)                           | NA         | 0000-0002-0835-911X |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3e                                  | Human            | Mouse            | IgG1        | UCHT1              | [Bio-Rad](https://www.bio-rad.com/)                       | MCA463SBV710              | StarBright Violet 710 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-0835-911X](supporting_material/CD3e_StarBright_Violet_710/0000-0002-0835-911X.md)                         | NA         | 0000-0002-0835-911X |
| [P22646](https://www.uniprot.org/uniprotkb/P22646)                                                     | Primary Antibody           | CD3e                                  | Human            | Mouse            | IgG1        | UCHT1              | [Bio-Rad](https://www.bio-rad.com/)                       | MCA463SBV670              | StarBright Violet 670 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-0835-911X](supporting_material/CD3e_StarBright_Violet_670/0000-0002-0835-911X.md)                         | NA         | 0000-0002-0835-911X |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Rat              | IgG2a       | GK1.5              | [BioLegend](https://www.biolegend.com/)                   | 100446                    | AF594                 | AB_2563182  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Human            | IgG1        | REA604             | [Miltenyi Biotec](https://www.miltenyibiotec.com/)        | 130-119-132               | APC-Vio 770           | AB_2733118  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-6980-8900](supporting_material/CD4_APC-Vio_770/0000-0002-6980-8900.md)                                    | NA         | 0000-0002-6980-8900 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Mouse            | IgG1        | RPA-T4             | [BioLegend](https://www.biolegend.com/)                   | 300520                    | AF647                 | AB_389333   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Rat              | IgG2b       | GK1.5              | [BioLegend](https://www.biolegend.com/)                   | 100443                    | BV421                 | AB_2562557  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-1431-1398](supporting_material/CD4_BV421/0000-0003-1431-1398.md)                                          | NA         | 0000-0003-1431-1398 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Human            | IgG1        | REA604             | [Miltenyi Biotec](https://www.miltenyibiotec.com/)        | 130-123-894               | PE-Vio 770            | AB_2811571  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0002-6980-8900](supporting_material/CD4_PE-Vio_770/0000-0002-6980-8900.md)                                     | NA         | 0000-0002-6980-8900 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Human            | IgG1        | REA604             | [Miltenyi Biotec](https://www.miltenyibiotec.com/)        | 130-118-316               | PE-Vio 615            | AB_2728077  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-6980-8900](supporting_material/CD4_PE-Vio_615/0000-0002-6980-8900.md)                                     | NA         | 0000-0002-6980-8900 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Human            | IgG1        | REA604             | [Miltenyi Biotec](https://www.miltenyibiotec.com/)        | 130-118-794               | PerCP-Vio 700         | AB_2733032  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-6980-8900](supporting_material/CD4_PerCP-Vio_700/0000-0002-6980-8900.md)                                  | NA         | 0000-0002-6980-8900 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Human            | IgG1        | REA604             | [Miltenyi Biotec](https://www.miltenyibiotec.com/)        | 130-118-568               | VioBlue               | AB_2733943  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0002-6980-8900](supporting_material/CD4_VioBlue/0000-0002-6980-8900.md)                                        | NA         | 0000-0002-6980-8900 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Human            | IgG1        | REA1211            | [Miltenyi Biotec](https://www.miltenyibiotec.com/)        | 130-128-234               | Vio Bright R720       | AB_2905066  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-6980-8900](supporting_material/CD4_Vio_Bright_R720/0000-0002-6980-8900.md)                                | NA         | 0000-0002-6980-8900 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Rat              | IgG2b       | GK1.5              | [BioLegend](https://www.biolegend.com/)                   | 100449                    | BV510                 | AB_2564587  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD4_BV510/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Rat              | IgG2a       | RM4-5              | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-0042-82                | eF570                 | AB_2573595  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_eF570/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Mouse            | IgG1        | RPA-T4             | [BioLegend](https://www.biolegend.com/)                   | 300520                    | AF647                 | AB_389333   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Mouse            | IgG1        | RPA-T4             | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0049-42                | AF532                 | AB_2802361  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF532/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Rat              | IgG2a       | RM4-5              | [BD Biosciences](https://www.bdbiosciences.com/)          | 557667                    | AF488                 | AB_396779   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Mouse            | IgG1        | RPA-T4             | [BioLegend](https://www.biolegend.com/)                   | 300520                    | AF647                 | AB_389333   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Mouse            | IgG1        | RPA-T4             | [BioLegend](https://www.biolegend.com/)                   | 300520                    | AF647                 | AB_389333   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Mouse            | IgG1        | RPA-T4             | [BioLegend](https://www.biolegend.com/)                   | 300526                    | AF700                 | AB_493743   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Metastatic                | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF700/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Rabbit           | IgG         | EPR6855            | [Abcam](https://www.abcam.com/)                           | ab196372                  | AF488                 | AB_2889191  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Mouse            | IgG1        | RPA-T4             | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-27216AF750           | AF750                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD4_AF750/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Rat              | IgG2b       | GK1.5              | [BD Biosciences](https://www.bdbiosciences.com/)          | 553730                    | PE                    | AB_396634   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_PE/0000-0003-4379-8967.md)                                             | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF-379-SP                 | Unconjugated          | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0002-2692-1225](supporting_material/CD4_Unconjugated/0000-0002-2692-1225.md)                                   | NA         | 0000-0002-2692-1225 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF-379-SP                 | Unconjugated          | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD4_Unconjugated/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Rabbit           | IgG         | EPR6855            | [Abcam](https://www.abcam.com/)                           | ab196372                  | AF488                 | AB_2889191  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | FAB8165G                  | AF488                 | AB_2728839  | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD4_AF488/0000-0001-9561-4256.md)                                          | NA         | 0000-0001-9561-4256 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Human            | IgG1        | REA1211            | [Miltenyi Biotec](https://www.miltenyibiotec.com/)        | 130-123-209               | VioGreen              | AB_2811462  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-6980-8900](supporting_material/CD4_VioGreen/0000-0002-6980-8900.md)                                       | NA         | 0000-0002-6980-8900 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Rabbit           | IgG         | EPR6855            | [Cell IDx](https://cellidx.com/)                          | HI06B-005                 | UT019                 | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD4_UT019/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Rat              | IgG2a       | RM4-5              | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0042-80                | AF532                 | AB_11219484 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF532/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Mouse            | IgG1        | RPA-T4             | [BioLegend](https://www.biolegend.com/)                   | 300519                    | AF488                 | AB_389311   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Mouse            | IgG1        | RPA-T4             | [AAT Bioquest](https://www.aatbio.com/)                   | 10041090                  | iF555                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_iF555/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Mouse            | IgG1        | RPA-T4             | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0049-42                | AF532                 | AB_2802361  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF532/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01730](https://www.uniprot.org/uniprotkb/P01730)                                                     | Primary Antibody           | CD4                                   | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | FAB8165G                  | AF488                 | AB_2728839  | Stock          | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD4_AF488/0000-0001-9561-4256.md)                                          | NA         | 0000-0001-9561-4256 |
| [P06332](https://www.uniprot.org/uniprotkb/P06332)                                                     | Primary Antibody           | CD4                                   | Mouse            | Rat              | IgG2a       | RM4-5              | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0042-80                | AF532                 | AB_11219484 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD4_AF532/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P16070](https://www.uniprot.org/uniprotkb/P16070)                                                     | Primary Antibody           | CD44                                  | Human            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103054                    | AF594                 | AB_2563183  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD44_AF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16070](https://www.uniprot.org/uniprotkb/P16070)                                                     | Primary Antibody           | CD44                                  | Human            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103018                    | AF647                 | AB_493681   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD44_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16070](https://www.uniprot.org/uniprotkb/P16070)                                                     | Primary Antibody           | CD44                                  | Human            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103007                    | PE                    | AB_312958   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Thymus                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD44_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P16070](https://www.uniprot.org/uniprotkb/P16070)                                                     | Primary Antibody           | CD44                                  | Human            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103074                    | Spark YG 570          | AB_2892265  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD44_Spark_YG_570/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P16070](https://www.uniprot.org/uniprotkb/P16070)                                                     | Primary Antibody           | CD44                                  | Human            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103002 (Unconjugated)     | AF532                 | AB_2892768  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD44_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16070](https://www.uniprot.org/uniprotkb/P16070)                                                     | Primary Antibody           | CD44                                  | Human            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103018                    | AF647                 | AB_493681   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD44_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P15379](https://www.uniprot.org/uniprotkb/P15379)                                                     | Primary Antibody           | CD44                                  | Mouse            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103018                    | AF647                 | AB_493681   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD44_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P15379](https://www.uniprot.org/uniprotkb/P15379)                                                     | Primary Antibody           | CD44                                  | Mouse            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103018                    | AF647                 | AB_493681   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD44_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16070](https://www.uniprot.org/uniprotkb/P16070)                                                     | Primary Antibody           | CD44                                  | Human            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103016                    | AF488                 | AB_493679   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD44_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16070](https://www.uniprot.org/uniprotkb/P16070)                                                     | Primary Antibody           | CD44                                  | Human            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103016                    | AF488                 | AB_493679   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD44_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P16070](https://www.uniprot.org/uniprotkb/P16070)                                                     | Primary Antibody           | CD44                                  | Human            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103016                    | AF488                 | AB_493679   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD44_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P15379](https://www.uniprot.org/uniprotkb/P15379)                                                     | Primary Antibody           | CD44                                  | Mouse            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103026                    | AF700                 | AB_493713   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-1431-1398](supporting_material/CD44_AF700/0000-0003-1431-1398.md)                                         | NA         | 0000-0003-1431-1398 |
| [P16070](https://www.uniprot.org/uniprotkb/P16070)                                                     | Primary Antibody           | CD44                                  | Human            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103002 (Unconjugated)     | AF532                 | AB_2892768  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD44_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P15379](https://www.uniprot.org/uniprotkb/P15379)                                                     | Primary Antibody           | CD44                                  | Mouse            | Rat              | IgG2b       | IM7                | [BioLegend](https://www.biolegend.com/)                   | 103002 (Unconjugated)     | AF532                 | AB_2892768  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD44_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P08575](https://www.uniprot.org/uniprotkb/P08575)                                                     | Primary Antibody           | CD45                                  | Human            | Mouse            | IgG1        | 2B11+PD7/26        | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-34528AF700           | AF700                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD45_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P08575](https://www.uniprot.org/uniprotkb/P08575)                                                     | Primary Antibody           | CD45                                  | Human            | Mouse            | IgG2a       | F10-89-4           | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1016136                   | iF594                 | AB_2892743  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD45_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P08575](https://www.uniprot.org/uniprotkb/P08575)                                                     | Primary Antibody           | CD45                                  | Human            | Mouse            | IgG1        | HI30               | [BioLegend](https://www.biolegend.com/)                   | 304060                    | AF594                 | AB_2629599  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0002-3882-457X](supporting_material/CD45_AF594/0000-0002-3882-457X.md)                                         | NA         | 0000-0002-3882-457X |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0451-82                | AF532                 | AB_11218871 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD45_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [BioLegend](https://www.biolegend.com/)                   | 103122                    | AF488                 | AB_493531   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD45_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [BioLegend](https://www.biolegend.com/)                   | 103138                    | BV510                 | AB_2563061  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD45_BV510/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [BioLegend](https://www.biolegend.com/)                   | 103134                    | BV421                 | AB_2562559  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD45_BV421/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [BioLegend](https://www.biolegend.com/)                   | 103124                    | AF647                 | AB_493533   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD45_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P08575](https://www.uniprot.org/uniprotkb/P08575)                                                     | Primary Antibody           | CD45                                  | Human            | Mouse            | IgG2a       | F10-89-4           | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1016184                   | PE/iF594              | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD45_PE_iF594/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [P08575](https://www.uniprot.org/uniprotkb/P08575)                                                     | Primary Antibody           | CD45                                  | Human            | Mouse            | IgG1        | HI30               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0459-41                | AF532                 | AB_11218084 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Metastatic                | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD45_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [BioLegend](https://www.biolegend.com/)                   | 103128                    | AF700                 | AB_493715   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Uterus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-2634-6838](supporting_material/CD45_AF700/0000-0003-2634-6838.md)                                         | NA         | 0000-0003-2634-6838 |
| [P08575](https://www.uniprot.org/uniprotkb/P08575)                                                     | Primary Antibody           | CD45                                  | Human            | Mouse            | IgG2a       | F10-89-4           | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1016136                   | iF594                 | AB_2892743  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD45_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [BioLegend](https://www.biolegend.com/)                   | 103122                    | AF488                 | AB_493531   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD45_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [BioLegend](https://www.biolegend.com/)                   | 103128                    | AF700                 | AB_493715   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD45_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P08575](https://www.uniprot.org/uniprotkb/P08575)                                                     | Primary Antibody           | CD45                                  | Human            | Mouse            | IgG2a       | F10-89-4           | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1016136                   | iF594                 | AB_2892743  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD45_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [BioLegend](https://www.biolegend.com/)                   | 103134                    | BV421                 | AB_2562559  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD45_BV421/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P08575](https://www.uniprot.org/uniprotkb/P08575)                                                     | Primary Antibody           | CD45                                  | Human            | Mouse            | IgG2a       | F10-89-4           | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1016184                   | PE/iF594              | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD45_PE_iF594/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [BioLegend](https://www.biolegend.com/)                   | 103128                    | AF700                 | AB_493715   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-1431-1398](supporting_material/CD45_AF700/0000-0003-1431-1398.md)                                         | NA         | 0000-0003-1431-1398 |
| [P08575](https://www.uniprot.org/uniprotkb/P08575)                                                     | Primary Antibody           | CD45                                  | Human            | Mouse            | IgG2a       | F10-89-4           | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1016136                   | iF594                 | AB_2892743  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD45_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [BioLegend](https://www.biolegend.com/)                   | 103128                    | AF700                 | AB_493715   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Infected                  | Akoya Antibody Diluent | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0001-9189-7172](supporting_material/CD45_AF700/0000-0001-9189-7172.md)                                         | NA         | 0000-0001-9189-7172 |
| [P06800](https://www.uniprot.org/uniprotkb/P06800)                                                     | Primary Antibody           | CD45                                  | Mouse            | Rat              | IgG2b       | 30-F11             | [Novus Biologicals](https://www.novusbio.com/)            | NB100-77417IR             | DL755                 | NA          | Stock          | IBEX2D Manual          | 4% PFA Fixed Frozen                     | Lung                             | Infected                  | Akoya Antibody Diluent | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0001-9189-7172](supporting_material/CD45_DL755/0000-0001-9189-7172.md)                                         | NA         | 0000-0001-9189-7172 |
| [P08575](https://www.uniprot.org/uniprotkb/P08575)                                                     | Primary Antibody           | CD45                                  | Human            | Mouse            | IgG1        | HI30               | [BioLegend](https://www.biolegend.com/)                   | 304018                    | AF647                 | AB_389336   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD45_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P08575](https://www.uniprot.org/uniprotkb/P08575)                                                     | Primary Antibody           | CD45                                  | Human            | Mouse            | IgG1        | 2B11+PD7/26        | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-34528PE              | PE                    | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-2692-1225](supporting_material/CD45_PE/0000-0002-2692-1225.md)                                            | NA         | 0000-0002-2692-1225 |
| NA                                                                                                     | Primary Antibody           | CD45RA                                | Human            | Mouse            | IgG1        | 5H9                | [BD Biosciences](https://www.bdbiosciences.com/)          | 556626                    | FITC                  | AB_396498   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD45RA_FITC/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P56199](https://www.uniprot.org/uniprotkb/P56199)                                                     | Primary Antibody           | CD49a                                 | Human            | Mouse            | IgG1        | TS2/7              | [BioLegend](https://www.biolegend.com/)                   | 328310                    | AF647                 | AB_2129242  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD49a_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P56199](https://www.uniprot.org/uniprotkb/P56199)                                                     | Primary Antibody           | CD49a                                 | Human            | Mouse            | IgG1        | CL7207             | [Abcam](https://www.abcam.com/)                           | ab243032                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD49a_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P56199](https://www.uniprot.org/uniprotkb/P56199)                                                     | Primary Antibody           | CD49a                                 | Human            | Mouse            | IgG1        | CL7207             | [Abcam](https://www.abcam.com/)                           | ab243032                  | Unconjugated          | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD49a_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P56199](https://www.uniprot.org/uniprotkb/P56199)                                                     | Primary Antibody           | CD49a                                 | Human            | Mouse            | IgG1        | TS2/7              | [BioLegend](https://www.biolegend.com/)                   | 328310                    | AF647                 | AB_2129242  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD49a_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P56199](https://www.uniprot.org/uniprotkb/P56199)                                                     | Primary Antibody           | CD49a                                 | Human            | Mouse            | IgG1        | TS2/7              | [BioLegend](https://www.biolegend.com/)                   | 328310                    | AF647                 | AB_2129242  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD49a_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P56199](https://www.uniprot.org/uniprotkb/P56199)                                                     | Primary Antibody           | CD49a                                 | Human            | Mouse            | IgG1        | TS2/7              | [BioLegend](https://www.biolegend.com/)                   | 328310                    | AF647                 | AB_2129242  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD49a_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P56199](https://www.uniprot.org/uniprotkb/P56199)                                                     | Primary Antibody           | CD49a                                 | Human            | Mouse            | IgG1        | TS2/7              | [BioLegend](https://www.biolegend.com/)                   | 328310                    | AF647                 | AB_2129242  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD49a_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P56199](https://www.uniprot.org/uniprotkb/P56199)                                                     | Primary Antibody           | CD49a                                 | Human            | Mouse            | IgG1        | TS2/7              | [BioLegend](https://www.biolegend.com/)                   | 328308                    | FITC                  | AB_2129084  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD49a_FITC/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P56199](https://www.uniprot.org/uniprotkb/P56199)                                                     | Primary Antibody           | CD49a                                 | Human            | Mouse            | IgG1        | TS2/7              | [BioLegend](https://www.biolegend.com/)                   | 328303                    | PE                    | AB_1236407  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-3882-457X](supporting_material/CD49a_PE/0000-0002-3882-457X.md)                                           | NA         | 0000-0002-3882-457X |
| [P05362](https://www.uniprot.org/uniprotkb/P05362)                                                     | Primary Antibody           | CD54                                  | Human            | Mouse            | IgG1        | HA58               | [BioLegend](https://www.biolegend.com/)                   | 353114                    | AF647                 | AB_2715942  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD54_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P05362](https://www.uniprot.org/uniprotkb/P05362)                                                     | Primary Antibody           | CD54                                  | Human            | Mouse            | IgG1        | HA58               | [BioLegend](https://www.biolegend.com/)                   | 353114                    | AF647                 | AB_2715942  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD54_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P05362](https://www.uniprot.org/uniprotkb/P05362)                                                     | Primary Antibody           | CD54                                  | Human            | Mouse            | IgG1        | HA58               | [BioLegend](https://www.biolegend.com/)                   | 353114                    | AF647                 | AB_2715942  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD54_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P05362](https://www.uniprot.org/uniprotkb/P05362)                                                     | Primary Antibody           | CD54                                  | Human            | Mouse            | IgG1        | HA58               | [BioLegend](https://www.biolegend.com/)                   | 353114                    | AF647                 | AB_2715942  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD54_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P05362](https://www.uniprot.org/uniprotkb/P05362)                                                     | Primary Antibody           | CD54                                  | Human            | Mouse            | IgG1        | HA58               | [BioLegend](https://www.biolegend.com/)                   | 353114                    | AF647                 | AB_2715942  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD54_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P05362](https://www.uniprot.org/uniprotkb/P05362)                                                     | Primary Antibody           | CD54                                  | Human            | Mouse            | IgG1        | HA58               | [BioLegend](https://www.biolegend.com/)                   | 353125                    | AF700                 | AB_2810560  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD54_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P13591](https://www.uniprot.org/uniprotkb/P13591)                                                     | Primary Antibody           | CD56                                  | Human            | Mouse            | IgG2a       | MEM-188            | [BioLegend](https://www.biolegend.com/)                   | 304611                    | AF488                 | AB_493179   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD56_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P13591](https://www.uniprot.org/uniprotkb/P13591)                                                     | Primary Antibody           | CD56                                  | Human            | Mouse            | IgG2a       | MEM-188            | [BioLegend](https://www.biolegend.com/)                   | 304603                    | FITC                  | AB_314445   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD56_FITC/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P13591](https://www.uniprot.org/uniprotkb/P13591)                                                     | Primary Antibody           | CD56                                  | Human            | Mouse            | IgG1        | 123C3.D5           | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-33132AF647           | AF647                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD56_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P13591](https://www.uniprot.org/uniprotkb/P13591)                                                     | Primary Antibody           | CD56                                  | Human            | Mouse            | IgG1        | 123C3.D5           | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-33132AF647           | AF647                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD56_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P13591](https://www.uniprot.org/uniprotkb/P13591)                                                     | Primary Antibody           | CD56                                  | Human            | Mouse            | IgG1        | 123C3              | [Bio-Rad](https://www.bio-rad.com/)                       | MCA2693A488T              | AF488                 | AB_1102209  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD56_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P13591](https://www.uniprot.org/uniprotkb/P13591)                                                     | Primary Antibody           | CD56                                  | Human            | Mouse            | IgG2a       | MEM-188            | [BioLegend](https://www.biolegend.com/)                   | 304605                    | PE                    | AB_314447   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Ileum                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD56_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [F7DRX3](https://www.uniprot.org/uniprotkb/F7DRX3)                                                     | Primary Antibody           | CD57                                  | Human            | Mouse            | IgM         | HNK-1              | [BioLegend](https://www.biolegend.com/)                   | 359602                    | Unconjugated          | AB_2562403  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD57_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [F7DRX3](https://www.uniprot.org/uniprotkb/F7DRX3)                                                     | Primary Antibody           | CD57                                  | Human            | Mouse            | IgM         | HNK-1              | [BioLegend](https://www.biolegend.com/)                   | 359602                    | Unconjugated          | AB_2562403  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD57_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P05106](https://www.uniprot.org/uniprotkb/P05106)                                                     | Primary Antibody           | CD61                                  | Human            | Mouse            | IgG1        | Y2/51              | [Miltenyi Biotec](https://www.miltenyibiotec.com/)        | 130-098-683               | FITC                  | AB_2660493  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0002-3882-457X](supporting_material/CD61_FITC/0000-0002-3882-457X.md)                                          | NA         | 0000-0002-3882-457X |
| [P26151](https://www.uniprot.org/uniprotkb/P26151)                                                     | Primary Antibody           | CD64                                  | Mouse            | Mouse            | IgG1        | X54-5/7.1          | [BioLegend](https://www.biolegend.com/)                   | 139322                    | AF647                 | AB_2566561  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD64_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P26151](https://www.uniprot.org/uniprotkb/P26151)                                                     | Primary Antibody           | CD64                                  | Mouse            | Mouse            | IgG1        | X54-5/7.1          | [BioLegend](https://www.biolegend.com/)                   | 139304                    | PE                    | AB_10612740 | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7422-3237](supporting_material/CD64_PE/0000-0002-7422-3237.md)                                            | NA         | 0000-0002-7422-3237 |
| [P13688](https://www.uniprot.org/uniprotkb/P13688)                                                     | Primary Antibody           | CD66abce                              | Rhesus Macaque   | Mouse            | IgG2b       | Tet2               | [Miltenyi Biotec](https://www.miltenyibiotec.com/)        | 130-116-522               | FITC                  | AB_2727588  | Stock          | Opal-plex              | 10% Formalin for 7 Days                 | Lung                             | Infected                  | Akoya Antibody Diluent | Akoya AR6                                                                                  | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/CD66abce_FITC/0000-0003-0666-4804.md)                                      | NA         | 0000-0003-0666-4804 |
| [P31997](https://www.uniprot.org/uniprotkb/P31997)                                                     | Primary Antibody           | CD66b                                 | Human            | Mouse            | IgM         | G10F5              | [BioLegend](https://www.biolegend.com/)                   | 305110                    | AF647                 | AB_2563171  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD66b_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P31997](https://www.uniprot.org/uniprotkb/P31997)                                                     | Primary Antibody           | CD66b                                 | Human            | Mouse            | IgM         | G10F5              | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1075136                   | iF594                 | AB_2892744  | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD66b_iF594/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P31996](https://www.uniprot.org/uniprotkb/P31996)                                                     | Primary Antibody           | CD68                                  | Mouse            | Rat              | IgG2a       | FA-11              | [BioLegend](https://www.biolegend.com/)                   | 137004                    | AF647                 | AB_2044002  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Uterus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-2634-6838](supporting_material/CD68_AF647/0000-0003-2634-6838.md)                                         | NA         | 0000-0003-2634-6838 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1064135                   | iF594                 | AB_2892745  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD68_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P31996](https://www.uniprot.org/uniprotkb/P31996)                                                     | Primary Antibody           | CD68                                  | Mouse            | Rat              | IgG2a       | FA-11              | [BioLegend](https://www.biolegend.com/)                   | 137004                    | AF647                 | AB_2044002  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-1461-0999](supporting_material/CD68_AF647/0000-0002-1461-0999.md)                                         | NA         | 0000-0002-1461-0999 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1064135                   | iF594                 | AB_2892745  | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD68_iF594/0000-0001-9561-4256.md)                                         | NA         | 0000-0001-9561-4256 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1064135                   | iF594                 | AB_2892745  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD68_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1064135                   | iF594                 | AB_2892745  | Stock          | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD68_iF594/0000-0001-9561-4256.md)                                         | NA         | 0000-0001-9561-4256 |
| [P31996](https://www.uniprot.org/uniprotkb/P31996)                                                     | Primary Antibody           | CD68                                  | Mouse            | Rat              | IgG2a       | FA-11              | [BioLegend](https://www.biolegend.com/)                   | 137004                    | AF647                 | AB_2044002  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0001-5813-2581](supporting_material/CD68_AF647/0000-0001-5813-2581.md)                                         | NA         | 0000-0001-5813-2581 |
| [P31996](https://www.uniprot.org/uniprotkb/P31996)                                                     | Primary Antibody           | CD68                                  | Mouse            | Rat              | IgG2a       | FA-11              | [BioLegend](https://www.biolegend.com/)                   | 137004                    | AF647                 | AB_2044002  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-1461-0999](supporting_material/CD68_AF647/0000-0002-1461-0999.md)                                         | NA         | 0000-0002-1461-0999 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Santa Cruz Biotechnology](https://www.scbt.com/)         | sc-20060                  | AF647                 | AB_2891106  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD68_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Santa Cruz Biotechnology](https://www.scbt.com/)         | sc-20060 AF647            | AF647                 | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD68_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1064135                   | iF594                 | AB_2892745  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD68_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1064135                   | iF594                 | AB_2892745  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD68_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1064135                   | iF594                 | AB_2892745  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD68_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1064135                   | iF594                 | AB_2892745  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD68_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1064135                   | iF594                 | AB_2892745  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD68_iF594/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P31996](https://www.uniprot.org/uniprotkb/P31996)                                                     | Primary Antibody           | CD68                                  | Mouse            | Rat              | IgG2a       | FA-11              | [BioLegend](https://www.biolegend.com/)                   | 137017                    | BV421                 | AB_2562949  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD68_BV421/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P31996](https://www.uniprot.org/uniprotkb/P31996)                                                     | Primary Antibody           | CD68                                  | Mouse            | Rat              | IgG2a       | FA-11              | [BioLegend](https://www.biolegend.com/)                   | 137017                    | BV421                 | AB_2562949  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD68_BV421/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1064135                   | iF594                 | AB_2892745  | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-2692-1225](supporting_material/CD68_iF594/0000-0002-2692-1225.md)                                         | NA         | 0000-0002-2692-1225 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Santa Cruz Biotechnology](https://www.scbt.com/)         | sc-20060                  | AF647                 | AB_2891106  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD68_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P31996](https://www.uniprot.org/uniprotkb/P31996)                                                     | Primary Antibody           | CD68                                  | Mouse            | Rat              | IgG2a       | FA-11              | [BioLegend](https://www.biolegend.com/)                   | 137017                    | BV421                 | AB_2562949  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD68_BV421/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P31996](https://www.uniprot.org/uniprotkb/P31996)                                                     | Primary Antibody           | CD68                                  | Mouse            | Rat              | IgG2a       | FA-11              | [BioLegend](https://www.biolegend.com/)                   | 137011                    | AF488                 | AB_2074847  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD68_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P31996](https://www.uniprot.org/uniprotkb/P31996)                                                     | Primary Antibody           | CD68                                  | Mouse            | Rat              | IgG2a       | FA-11              | [BioLegend](https://www.biolegend.com/)                   | 137017                    | BV421                 | AB_2562949  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD68_BV421/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P34810](https://www.uniprot.org/uniprotkb/P34810)                                                     | Primary Antibody           | CD68                                  | Human            | Mouse            | IgG1        | KP1                | [Santa Cruz Biotechnology](https://www.scbt.com/)         | sc-20060 AF647            | AF647                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD68_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q07108](https://www.uniprot.org/uniprotkb/Q07108)                                                     | Primary Antibody           | CD69                                  | Human            | Mouse            | IgG1        | FN50               | [BioLegend](https://www.biolegend.com/)                   | 310918                    | AF647                 | AB_528871   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD69_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q07108](https://www.uniprot.org/uniprotkb/Q07108)                                                     | Primary Antibody           | CD69                                  | Human            | Mouse            | IgG2a       | 15B5G2             | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-25236AF532           | AF532                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD69_AF532/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q07108](https://www.uniprot.org/uniprotkb/Q07108)                                                     | Primary Antibody           | CD69                                  | Human            | Mouse            | IgG1        | FN50               | [BioLegend](https://www.biolegend.com/)                   | 310918                    | AF647                 | AB_528871   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD69_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q07108](https://www.uniprot.org/uniprotkb/Q07108)                                                     | Primary Antibody           | CD69                                  | Human            | Mouse            | IgG1        | FN50               | [BioLegend](https://www.biolegend.com/)                   | 310906                    | PE                    | AB_314841   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3218-4479](supporting_material/CD69_PE/0000-0002-3218-4479.md)                                            | NA         | 0000-0002-3218-4479 |
| [Q61503](https://www.uniprot.org/uniprotkb/Q61503)                                                     | Primary Antibody           | CD73                                  | Mouse            | Rat              | IgG1        | TY/11.8            | [BioLegend](https://www.biolegend.com/)                   | 127230                    | AF700                 | AB_2800625  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0003-2634-6838](supporting_material/CD73_AF700/0000-0003-2634-6838.md)                                         | NA         | 0000-0002-1461-0999 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | IBEX2D Manual          | FFPE                                    | Heart                            | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7586-9996](supporting_material/CD8_AF647/0000-0002-7586-9996.md)                                          | NA         | 0000-0002-7586-9996 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-2692-1225](supporting_material/CD8_AF647/0000-0002-2692-1225.md)                                          | NA         | 0000-0002-2692-1225 |
| [P01731](https://www.uniprot.org/uniprotkb/P01731)                                                     | Primary Antibody           | CD8                                   | Mouse            | Rat              | IgG2a       | 53-6.7             | [BioLegend](https://www.biolegend.com/)                   | 100738                    | BV421                 | AB_11204079 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD8_BV421/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01731](https://www.uniprot.org/uniprotkb/P01731)                                                     | Primary Antibody           | CD8                                   | Mouse            | Rat              | IgG2a       | 53-6.7             | [BioLegend](https://www.biolegend.com/)                   | 100738                    | BV421                 | AB_11204079 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD8_BV421/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01731](https://www.uniprot.org/uniprotkb/P01731)                                                     | Primary Antibody           | CD8                                   | Mouse            | Rat              | IgG2a       | 53-6.7             | [BioLegend](https://www.biolegend.com/)                   | 100738                    | BV421                 | AB_11204079 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD8_BV421/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01731](https://www.uniprot.org/uniprotkb/P01731)                                                     | Primary Antibody           | CD8                                   | Mouse            | Rat              | IgG2a       | 53-6.7             | [BioLegend](https://www.biolegend.com/)                   | 100738                    | BV421                 | AB_11204079 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-1431-1398](supporting_material/CD8_BV421/0000-0003-1431-1398.md)                                          | NA         | 0000-0003-1431-1398 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | IBEX2D Manual          | FFPE                                    | Heart                            | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4184-3867](supporting_material/CD8_AF647/0000-0003-4184-3867.md)                                          | NA         | 0000-0003-4184-3867 |
| [P01731](https://www.uniprot.org/uniprotkb/P01731)                                                     | Primary Antibody           | CD8                                   | Mouse            | Rat              | IgG2a       | 53-6.7             | [BioLegend](https://www.biolegend.com/)                   | 100738                    | BV421                 | AB_11204079 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD8_BV421/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | IBEX2D Manual          | FFPE                                    | Skin                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4184-3867](supporting_material/CD8_AF647/0000-0003-4184-3867.md)                                          | NA         | 0000-0003-4184-3867 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | IBEX2D Manual          | FFPE                                    | Cervix                           | Cervical Cancer           | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4184-3867](supporting_material/CD8_AF647/0000-0003-4184-3867.md)                                          | NA         | 0000-0003-4184-3867 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372910                    | Spark YG 570          | AB_2904405  | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD8_Spark_YG_570/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | IBEX2D Manual          | FFPE                                    | Skin                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7586-9996](supporting_material/CD8_AF647/0000-0002-7586-9996.md)                                          | NA         | 0000-0002-7586-9996 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4184-3867](supporting_material/CD8_AF647/0000-0003-4184-3867.md)                                          | NA         | 0000-0003-4184-3867 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | IBEX2D Manual          | FFPE                                    | Cervix                           | Cervical Cancer           | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7586-9996](supporting_material/CD8_AF647/0000-0002-7586-9996.md)                                          | NA         | 0000-0002-7586-9996 |
| [P01731](https://www.uniprot.org/uniprotkb/P01731)                                                     | Primary Antibody           | CD8                                   | Mouse            | Rat              | IgG2a       | 53-6.7             | [BioLegend](https://www.biolegend.com/)                   | 100758                    | AF594                 | AB_2563237  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01731](https://www.uniprot.org/uniprotkb/P01731)                                                     | Primary Antibody           | CD8                                   | Mouse            | Rat              | IgG2a       | 53-6.7             | [BD Biosciences](https://www.bdbiosciences.com/)          | 553032                    | PE                    | AB_394571   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD8_PE/0000-0003-4379-8967.md)                                             | NA         | 0000-0003-4379-8967 |
| [P01731](https://www.uniprot.org/uniprotkb/P01731)                                                     | Primary Antibody           | CD8                                   | Mouse            | Rat              | IgG2a       | 53-6.7             | [BioLegend](https://www.biolegend.com/)                   | 100723                    | AF488                 | AB_389304   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Rabbit           | IgG         | EPR10640           | [Cell IDx](https://cellidx.com/)                          | HI06B-005                 | UT015                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD8_UT015/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01731](https://www.uniprot.org/uniprotkb/P01731)                                                     | Primary Antibody           | CD8                                   | Mouse            | Rat              | IgG2a       | 53-6.7             | [BioLegend](https://www.biolegend.com/)                   | 100752                    | BV510                 | AB_2563057  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/CD8_BV510/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | SK1                | [BioLegend](https://www.biolegend.com/)                   | 344716                    | AF488                 | AB_10549301 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 14-0085-82                | Unconjugated          | AB_11150240 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD8_Unconjugated/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | SK1                | [AAT Bioquest](https://www.aatbio.com/)                   | 100810C0                  | iF594                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD8_iF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | RPA-T8             | [BD Biosciences](https://www.bdbiosciences.com/)          | 557945                    | AF700                 | AB_396953   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD8_AF700/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | RPA-T8             | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-0088-24                | AF532                 | AB_11220473 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD8_AF532/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | SK1                | [BioLegend](https://www.biolegend.com/)                   | 344716                    | AF488                 | AB_10549301 | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7586-9996](supporting_material/CD8_AF647/0000-0002-7586-9996.md)                                          | NA         | 0000-0002-7586-9996 |
| [P01731](https://www.uniprot.org/uniprotkb/P01731)                                                     | Primary Antibody           | CD8                                   | Mouse            | Rat              | IgG2a       | 53-6.7             | [BioLegend](https://www.biolegend.com/)                   | 100724                    | AF647                 | AB_389326   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF647/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD8_AF647/0000-0001-9561-4256.md)                                          | NA         | 0000-0001-9561-4256 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | SK1                | [BioLegend](https://www.biolegend.com/)                   | 344716                    | AF488                 | AB_10549301 | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | C8/144B            | [BioLegend](https://www.biolegend.com/)                   | 372906                    | AF647                 | AB_2650712  | Stock          | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/CD8_AF647/0000-0001-9561-4256.md)                                          | NA         | 0000-0001-9561-4256 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | SK1                | [BioLegend](https://www.biolegend.com/)                   | 344716                    | AF488                 | AB_10549301 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | SK1                | [BioLegend](https://www.biolegend.com/)                   | 344716                    | AF488                 | AB_10549301 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8                                   | Human            | Mouse            | IgG1        | SK1                | [BioLegend](https://www.biolegend.com/)                   | 344716                    | AF488                 | AB_10549301 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD8_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P33681](https://www.uniprot.org/uniprotkb/P33681)                                                     | Primary Antibody           | CD80                                  | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF140                     | Unconjugated          | AB_354778   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD80_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P33681](https://www.uniprot.org/uniprotkb/P33681)                                                     | Primary Antibody           | CD80                                  | Human            | Mouse            | IgG2b       | 62N3G8             | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-25255AF488           | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/CD80_AF488/0000-0002-3882-457X.md)                                         | NA         | 0000-0002-3882-457X |
| [P33681](https://www.uniprot.org/uniprotkb/P33681)                                                     | Primary Antibody           | CD80                                  | Human            | Mouse            | IgG1        | 2D10               | [BioLegend](https://www.biolegend.com/)                   | 305215                    | AF647                 | AB_528874   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD80_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q01151](https://www.uniprot.org/uniprotkb/Q01151)                                                     | Primary Antibody           | CD83                                  | Human            | Mouse            | IgG1        | HB15e              | [BioLegend](https://www.biolegend.com/)                   | 305314                    | AF488                 | AB_528877   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD83_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q01151](https://www.uniprot.org/uniprotkb/Q01151)                                                     | Primary Antibody           | CD83                                  | Human            | Mouse            | IgG1        | HB15e              | [BD Biosciences](https://www.bdbiosciences.com/)          | 550634                    | PE                    | AB_393794   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD83_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P42081](https://www.uniprot.org/uniprotkb/P42081)                                                     | Primary Antibody           | CD86                                  | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF-141-NA                 | Unconjugated          | AB_354385   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD86_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P42081](https://www.uniprot.org/uniprotkb/P42081)                                                     | Primary Antibody           | CD86                                  | Human            | Mouse            | IgG2b       | IT2.2              | [BioLegend](https://www.biolegend.com/)                   | 305415                    | AF647                 | AB_528882   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CD86_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P42082](https://www.uniprot.org/uniprotkb/P42082)                                                     | Primary Antibody           | CD86 (B7-2)                           | Mouse            | Rat              | IgG2a       | GL1                | [R&D Systems](https://www.rndsystems.com/)                | FAB741S-100UG             | AF750                 | NA          | Stock          | Ce3D                   | 4% PFA Fixed Agarose                    | Lymph Node                       | NA                        | 1:10 BD PermWash       | NA                                                                                         | NA                                                                     | No          | [0000-0002-0835-911X](supporting_material/CD86__B7-2__AF750/0000-0002-0835-911X.md)                                  | NA         | 0000-0002-0835-911X |
| [P01731](https://www.uniprot.org/uniprotkb/P01731)                                                     | Primary Antibody           | CD8a                                  | Mouse            | Rat              | IgG2a       | 53-6.7             | [R&D Systems](https://www.rndsystems.com/)                | FAB116S-100UG             | AF750                 | NA          | Stock          | Ce3D                   | 4% PFA Fixed Agarose                    | Lymph Node                       | NA                        | 1:10 BD PermWash       | NA                                                                                         | NA                                                                     | No          | [0000-0002-0835-911X](supporting_material/CD8a_AF750/0000-0002-0835-911X.md)                                         | NA         | 0000-0002-0835-911X |
| [P01732](https://www.uniprot.org/uniprotkb/P01732)                                                     | Primary Antibody           | CD8a                                  | Mouse            | Mouse            | IgG1        | HIT8a              | [BioLegend](https://www.biolegend.com/)                   | 300908                    | PE                    | AB_314112   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/CD8a_PE/0000-0002-7422-3237.md)                                            | NA         | 0000-0002-7422-3237 |
| [P01831](https://www.uniprot.org/uniprotkb/P01831)                                                     | Primary Antibody           | CD90.1                                | Mouse            | Mouse            | IgG1        | OX-7               | [BioLegend](https://www.biolegend.com/)                   | 202508                    | AF647                 | AB_492884   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-1461-0999](supporting_material/CD90.1_AF647/0000-0002-1461-0999.md)                                       | NA         | 0000-0002-1461-0999 |
| [Q13241](https://www.uniprot.org/uniprotkb/Q13241)                                                     | Primary Antibody           | CD94                                  | Human            | Mouse            | IgG1        | DX22               | [BioLegend](https://www.biolegend.com/)                   | 305506                    | PE                    | AB_314536   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD94_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q13241](https://www.uniprot.org/uniprotkb/Q13241)                                                     | Primary Antibody           | CD94                                  | Human            | Mouse            | IgG1        | DX22               | [BioLegend](https://www.biolegend.com/)                   | 305504                    | FITC                  | AB_314534   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD94_FITC/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [Q13241](https://www.uniprot.org/uniprotkb/Q13241)                                                     | Primary Antibody           | CD94                                  | Human            | Mouse            | IgG1        | DX22               | [BioLegend](https://www.biolegend.com/)                   | 305512                    | AF647                 | AB_2249691  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CD94_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q13241](https://www.uniprot.org/uniprotkb/Q13241)                                                     | Primary Antibody           | CD94                                  | Human            | Mouse            | IgG1        | DX22               | [BioLegend](https://www.biolegend.com/)                   | 305506                    | PE                    | AB_314536   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CD94_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q13241](https://www.uniprot.org/uniprotkb/Q13241)                                                     | Primary Antibody           | CD94                                  | Human            | Mouse            | IgG1        | DX22               | [BioLegend](https://www.biolegend.com/)                   | 305506                    | AF488                 | AB_314536   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/CD94_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q9NXV6](https://www.uniprot.org/uniprotkb/Q9NXV6)                                                     | Primary Antibody           | CDKN2a                                | Human            | Mouse            | IgG2a       | ARF 4C6/4          | [Santa Cruz Biotechnology](https://www.scbt.com/)         | sc-53392                  | Unconjugated          | AB_630056   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CDKN2a_Unconjugated/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| [Q9NXV6](https://www.uniprot.org/uniprotkb/Q9NXV6)                                                     | Primary Antibody           | CDKN2a                                | Human            | Rat              | IgG2b       | 5-C3-1             | [Novus Biologicals](https://www.novusbio.com/)            | NB200-174AF647            | AF647                 | AB_10002046 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/CDKN2a_AF647/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P13569](https://www.uniprot.org/uniprotkb/P13569)                                                     | Primary Antibody           | CFTR                                  | Human            | Mouse            | IgG1        | M3A7               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MA5-11768                 | Unconjugated          | AB_10983660 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Pancreas                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/CFTR_Unconjugated/0000-0002-2950-2683.md)                                  | NA         | 0000-0002-2950-2683 |
| [P13569](https://www.uniprot.org/uniprotkb/P13569)                                                     | Primary Antibody           | CFTR                                  | Human            | Mouse            | IgM         | CF3                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MA1-935                   | Unconjugated          | AB_2081230  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Pancreas                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/CFTR_Unconjugated/0000-0002-2950-2683.md)                                  | NA         | 0000-0002-2950-2683 |
| [P13569](https://www.uniprot.org/uniprotkb/P13569)                                                     | Primary Antibody           | CFTR                                  | Human            | Mouse            | IgM         | CF3                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MA1-935                   | Unconjugated          | AB_2081230  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) using the Leica Bond                                      | NA                                                                     | Yes         | [0000-0002-2950-2683](supporting_material/CFTR_Unconjugated/0000-0002-2950-2683.md)                                  | NA         | 0000-0002-2950-2683 |
| NA                                                                                                     | Secondary Antibody         | Chicken IgY (H&L)                     | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | SA1-72000                 | FITC                  | AB_923386   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Chicken_IgY__H_L__FITC/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Chicken IgY (H&L)                     | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-32932                   | AF555                 | AB_2762844  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0002-5187-810X](supporting_material/Chicken_IgY__H_L__AF555/0000-0002-5187-810X.md)                            | NA         | 0000-0002-5187-810X |
| [P10645](https://www.uniprot.org/uniprotkb/P10645)                                                     | Primary Antibody           | Chromogranin A                        | Human            | Mouse            | IgG1        | LK2H10             | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-34672AF532           | AF532                 | AB_2892553  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Pancreas                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-3882-457X](supporting_material/Chromogranin_A_AF532/0000-0002-3882-457X.md)                               | NA         | 0000-0002-3882-457X |
| [P58304](https://www.uniprot.org/uniprotkb/P58304)                                                     | Primary Antibody           | Chx10                                 | Mouse            | Mouse            | IgG2a       | E-12               | [Santa Cruz Biotechnology](https://www.scbt.com/)         | sc-365519 AF546           | AF546                 | AB_10842442 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-2088-8310](supporting_material/Chx10_AF546/0000-0003-2088-8310.md)                                        | NA         | 0000-0003-2088-8310 |
| [P70194](https://www.uniprot.org/uniprotkb/P70194)                                                     | Primary Antibody           | CLEC4F                                | Mouse            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2784                    | Unconjugated          | NA          | Stock          | Opal-plex              | 10% Formalin for 7 Days                 | Liver                            | Infected                  | Akoya Antibody Diluent | Akoya AR6                                                                                  | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/CLEC4F_Unconjugated/0000-0003-0666-4804.md)                                | NA         | 0000-0003-0666-4804 |
| [Q6UXN8](https://www.uniprot.org/uniprotkb/Q6UXN8)                                                     | Primary Antibody           | CLEC9a                                | Human            | Mouse            | IgG2a       | 8F9                | [BioLegend](https://www.biolegend.com/)                   | 353802 (Unconjugated)     | AF488                 | NA          | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CLEC9a_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [Q9BWP8](https://www.uniprot.org/uniprotkb/Q9BWP8)                                                     | Primary Antibody           | COLEC11                               | Human            | Rabbit           | IgG         | Polyclonal         | [Proteintech](https://www.ptglab.com/)                    | 15269-1-AP                | Unconjugated          | AB_10732940 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/COLEC11_Unconjugated/0000-0002-3882-457X.md)                               | NA         | 0000-0002-3882-457X |
| [P02462](https://www.uniprot.org/uniprotkb/P02462)                                                     | Primary Antibody           | Collagen IV                           | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab6586                    | Unconjugated          | AB_305584   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Collagen_IV_Unconjugated/0000-0003-4379-8967.md)                           | NA         | 0000-0003-4379-8967 |
| [P02462](https://www.uniprot.org/uniprotkb/P02462)                                                     | Primary Antibody           | Collagen IV                           | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab6586                    | NA                    | AB_305584   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Collagen_IV_NA/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| [P02462](https://www.uniprot.org/uniprotkb/P02462)                                                     | Primary Antibody           | Collagen IV                           | Mouse            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab19808                   | Unconjugated          | AB_445160   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Collagen_IV_Unconjugated/0000-0003-4379-8967.md)                           | NA         | 0000-0003-4379-8967 |
| [P02462](https://www.uniprot.org/uniprotkb/P02462)                                                     | Primary Antibody           | Collagen IV                           | Mouse            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab19808                   | Unconjugated          | AB_445160   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Collagen_IV_Unconjugated/0000-0003-4379-8967.md)                           | NA         | 0000-0003-4379-8967 |
| [P02462](https://www.uniprot.org/uniprotkb/P02462)                                                     | Primary Antibody           | Collagen IV                           | Mouse            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab19808                   | Unconjugated          | AB_445160   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Collagen_IV_Unconjugated/0000-0003-4379-8967.md)                           | NA         | 0000-0003-4379-8967 |
| [P02462](https://www.uniprot.org/uniprotkb/P02462)                                                     | Primary Antibody           | Collagen IV                           | Mouse            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab19808                   | Unconjugated          | AB_445160   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Collagen_IV_Unconjugated/0000-0003-4379-8967.md)                           | NA         | 0000-0003-4379-8967 |
| [Q9EQP6](https://www.uniprot.org/uniprotkb/Q9EQP6)                                                     | Primary Antibody           | Cone Arrestin                         | Mouse            | Rabbit           | IgG         | Polyclonal         | [MilliporeSigma](https://www.sigmaaldrich.com/)           | AB15282                   | Unconjugated          | AB_1163387  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-2088-8310](supporting_material/Cone_Arrestin_Unconjugated/0000-0003-2088-8310.md)                         | NA         | 0000-0003-2088-8310 |
| [P16410](https://www.uniprot.org/uniprotkb/P16410)                                                     | Primary Antibody           | CTLA4                                 | Human            | Rabbit           | IgG         | CAL49              | [Abcam](https://www.abcam.com/)                           | ab270127                  | AF647                 | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CTLA4_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q6ICW0](https://www.uniprot.org/uniprotkb/Q6ICW0)                                                     | Primary Antibody           | CXCL12                                | Human            | Mouse            | IgG1        | 79018              | [R&D Systems](https://www.rndsystems.com/)                | MAB350                    | Unconjugated          | AB_2088149  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/CXCL12_Unconjugated/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| [Q6ICW0](https://www.uniprot.org/uniprotkb/Q6ICW0)                                                     | Primary Antibody           | CXCL12                                | Human            | Mouse            | IgG1        | 79018              | [R&D Systems](https://www.rndsystems.com/)                | MAB350-500 (Unconjugated) | AF532                 | NA          | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CXCL12_AF532/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [Q53X90](https://www.uniprot.org/uniprotkb/Q53X90)                                                     | Primary Antibody           | CXCL13                                | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF801                     | Unconjugated          | AB_2892755  | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/CXCL13_Unconjugated/0000-0001-9561-4256.md)                                | NA         | 0000-0001-9561-4256 |
| [Q53X90](https://www.uniprot.org/uniprotkb/Q53X90)                                                     | Primary Antibody           | CXCL13                                | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF801 (Unconjugated)      | AF532                 | AB_2892755  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CXCL13_AF532/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [Q53X90](https://www.uniprot.org/uniprotkb/Q53X90)                                                     | Primary Antibody           | CXCL13                                | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF801 (Unconjugated)      | AF532                 | AB_2892755  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/CXCL13_AF532/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [Q53X90](https://www.uniprot.org/uniprotkb/Q53X90)                                                     | Primary Antibody           | CXCL13                                | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF801                     | Unconjugated          | AB_2892755  | Stock          | IBEX2D Manual          | FFPE                                    | Lymph Node                       | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/CXCL13_Unconjugated/0000-0001-9561-4256.md)                                | NA         | 0000-0001-9561-4256 |
| [Q9EQ16](https://www.uniprot.org/uniprotkb/Q9EQ16)                                                     | Primary Antibody           | CXCR6                                 | Mouse            | Rat              | IgG2b       | FAB2145R           | [Novus Biologicals](https://www.novusbio.com/)            | 221002                    | AF647                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-1431-1398](supporting_material/CXCR6_AF647/0000-0003-1431-1398.md)                                        | NA         | 0000-0003-1431-1398 |
| NA                                                                                                     | Primary Antibody           | Cytokeratin                           | Mouse            | Mouse            | IgG1        | C-11               | [BioLegend](https://www.biolegend.com/)                   | 628604                    | AF647                 | AB_2563652  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Cytokeratin_AF647/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | Cytokeratin (Pan)                     | Human            | Mouse            | IgG1        | AE1/AE3            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9003-82                | AF488                 | AB_2574301  | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/Cytokeratin__Pan__AF488/0000-0001-9561-4256.md)                            | NA         | 0000-0001-9561-4256 |
| NA                                                                                                     | Primary Antibody           | Cytokeratin (Pan)                     | Human            | Mouse            | IgG1        | AE1/AE3            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9003-82                | AF488                 | AB_2574301  | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Cytokeratin__Pan__AF488/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | Cytokeratin (Pan)                     | Human            | Mouse            | IgG1        | AE1/AE3            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-9003-80                | eF570                 | AB_11217482 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Cytokeratin__Pan__eF570/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | Cytokeratin (Pan)                     | Human            | Mouse            | IgG1        | AE1/AE3            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9003-82                | AF488                 | AB_2574301  | Stock          | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/Cytokeratin__Pan__AF488/0000-0001-9561-4256.md)                            | NA         | 0000-0001-9561-4256 |
| NA                                                                                                     | Primary Antibody           | Cytokeratin (Pan)                     | Human            | Mouse            | IgG1        | AE1/AE3            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9003-82                | AF488                 | AB_2574301  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Cytokeratin__Pan__AF488/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | Cytokeratin (Pan)                     | Human            | Mouse            | IgG1        | AE1/AE3            | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-33200AF750           | AF750                 | AB_2868569  | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-5187-810X](supporting_material/Cytokeratin__Pan__AF750/0000-0002-5187-810X.md)                            | NA         | 0000-0002-5187-810X |
| NA                                                                                                     | Primary Antibody           | Cytokeratin (Pan)                     | Human            | Mouse            | IgG1        | AE1/AE3            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 42-9003-82                | eF615                 | AB_10804663 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Cytokeratin__Pan__eF615/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | Cytokeratin (Pan)                     | Human            | Mouse            | IgG1        | AE1/AE3            | [BioLegend](https://www.biolegend.com/)                   | 914204	 (Unconjugated)    | AF532                 | NA          | Custom         | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-3882-457X](supporting_material/Cytokeratin__Pan__AF532/0000-0002-3882-457X.md)                            | NA         | 0000-0002-3882-457X |
| NA                                                                                                     | Primary Antibody           | Cytokeratin (Pan)                     | Human            | Mouse            | IgG1        | AE1/AE3            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-9003-82                | eF660                 | AB_2574301  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Cytokeratin__Pan__eF660/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | Cytokeratin (Pan)                     | Human            | Mouse            | IgG1        | AE1/AE3            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-9003-82                | eF660                 | AB_2574301  | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-3697-5726](supporting_material/Cytokeratin__Pan__eF660/0000-0003-3697-5726.md)                            | NA         | 0000-0003-3697-5726 |
| NA                                                                                                     | Primary Antibody           | Cytokeratin (Pan)                     | Human            | Mouse            | IgG1        | AE1/AE3            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-9003-82                | AF488                 | AB_2574301  | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-2692-1225](supporting_material/Cytokeratin__Pan__AF488/0000-0002-2692-1225.md)                            | NA         | 0000-0002-2692-1225 |
| [P13645](https://www.uniprot.org/uniprotkb/P13645)                                                     | Primary Antibody           | Cytokeratin 10                        | Human            | Mouse            | IgG1        | DE-K10             | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-54402AF488           | AF488                 | AB_2892746  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0002-5187-810X](supporting_material/Cytokeratin_10_AF488/0000-0002-5187-810X.md)                               | NA         | 0000-0002-5187-810X |
| [P02533](https://www.uniprot.org/uniprotkb/P02533)                                                     | Primary Antibody           | Cytokeratin 14                        | Human            | Chicken          | IgY         | Poly9060           | [BioLegend](https://www.biolegend.com/)                   | 906004                    | Unconjugated          | AB_2616962  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Cytokeratin_14_Unconjugated/0000-0003-4379-8967.md)                        | NA         | 0000-0003-4379-8967 |
| [P02533](https://www.uniprot.org/uniprotkb/P02533)                                                     | Primary Antibody           | Cytokeratin 14                        | Human            | Chicken          | IgY         | Poly9060           | [BioLegend](https://www.biolegend.com/)                   | 906004 (Unconjugated)     | AF647                 | NA          | Custom         | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Cytokeratin_14_AF647/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [P02533](https://www.uniprot.org/uniprotkb/P02533)                                                     | Primary Antibody           | Cytokeratin 14                        | Human            | Chicken          | IgY         | Poly9060           | [BioLegend](https://www.biolegend.com/)                   | 906004                    | Unconjugated          | AB_2616962  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-5187-810X](supporting_material/Cytokeratin_14_Unconjugated/0000-0002-5187-810X.md)                        | NA         | 0000-0002-5187-810X |
| [P05784](https://www.uniprot.org/uniprotkb/P05784)                                                     | Primary Antibody           | Cytokeratin 18                        | Mouse            | Rabbit           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | PA5-14263                 | Unconjugated          | AB_2133178  | Stock          | Opal-plex              | 10% Formalin for 7 Days                 | Liver                            | Infected                  | Akoya Antibody Diluent | Akoya AR6                                                                                  | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/Cytokeratin_18_Unconjugated/0000-0003-0666-4804.md)                        | NA         | 0000-0003-0666-4804 |
| [P08729](https://www.uniprot.org/uniprotkb/P08729)                                                     | Primary Antibody           | Cytokeratin 7                         | Human            | Rat              | IgG2a       | W16155A            | [BioLegend](https://www.biolegend.com/)                   | 601606                    | AF488                 | AB_2728458  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-3218-4479](supporting_material/Cytokeratin_7_AF488/0000-0002-3218-4479.md)                                | NA         | 0000-0002-3218-4479 |
| [Q9NNX6](https://www.uniprot.org/uniprotkb/Q9NNX6)                                                     | Primary Antibody           | DC-SIGN                               | Human            | Mouse            | IgG2a       | DC28               | [R&D Systems](https://www.rndsystems.com/)                | MAB16211-SP               | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/DC-SIGN_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [Q9NNX6](https://www.uniprot.org/uniprotkb/Q9NNX6)                                                     | Primary Antibody           | DC-SIGN                               | Human            | Mouse            | IgG2b       | 102E11.06          | [Dendritics](http://www.dendritics.net/)                  | DDX0202A647-100           | AF647                 | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/DC-SIGN_AF647/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [Q9NNX6](https://www.uniprot.org/uniprotkb/Q9NNX6)                                                     | Primary Antibody           | DC-SIGN                               | Human            | Rat              | IgG2a       | h209               | [LSBio](https://www.lsbio.com/)                           | LS-B3782                  | Unconjugated          | AB_10689801 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/DC-SIGN_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [Q9NNX6](https://www.uniprot.org/uniprotkb/Q9NNX6)                                                     | Primary Antibody           | DC-SIGN                               | Human            | Mouse            | IgG2b       | C209/1781          | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-54351AF647           | AF647                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/DC-SIGN_AF647/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [Q9NNX6](https://www.uniprot.org/uniprotkb/Q9NNX6)                                                     | Primary Antibody           | DC-SIGN                               | Human            | Rat              | IgG2a       | h209               | [LSBio](https://www.lsbio.com/)                           | LS-B3782                  | Unconjugated          | AB_10689801 | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/DC-SIGN_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [Q9NNX6](https://www.uniprot.org/uniprotkb/Q9NNX6)                                                     | Primary Antibody           | DC-SIGN                               | Human            | Mouse            | IgG2a       | 9E9A8              | [BioLegend](https://www.biolegend.com/)                   | 330112                    | AF647                 | AB_1186092  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/DC-SIGN_AF647/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [Q9NNX6](https://www.uniprot.org/uniprotkb/Q9NNX6)                                                     | Primary Antibody           | DC-SIGN                               | Human            | Mouse            | IgG2a       | 9E9A8              | [BioLegend](https://www.biolegend.com/)                   | 330112                    | AF647                 | AB_1186092  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/DC-SIGN_AF647/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [Q9NNX6](https://www.uniprot.org/uniprotkb/Q9NNX6)                                                     | Primary Antibody           | DC-SIGN                               | Human            | Mouse            | IgG2b       | 102E11.06          | [Dendritics](http://www.dendritics.net/)                  | DDX0202A647-100           | AF647                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/DC-SIGN_AF647/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [Q9JLM8](https://www.uniprot.org/uniprotkb/Q9JLM8)                                                     | Primary Antibody           | DCAMKL1                               | Mouse            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab37994                   | Unconjugated          | AB_873538   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/DCAMKL1_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [O15075](https://www.uniprot.org/uniprotkb/O15075)                                                     | Primary Antibody           | DCAMKL1                               | Human            | Rabbit           | IgG         | EPR6085            | [Abcam](https://www.abcam.com/)                           | ab187184                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/DCAMKL1_Unconjugated/0000-0002-3882-457X.md)                               | NA         | 0000-0002-3882-457X |
| [O15075](https://www.uniprot.org/uniprotkb/O15075)                                                     | Primary Antibody           | DCAMKL1                               | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab31704                   | Unconjugated          | AB_873537   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/DCAMKL1_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [Q60767](https://www.uniprot.org/uniprotkb/Q60767)                                                     | Primary Antibody           | DEC205                                | Mouse            | Rat              | IgG2a       | NLDC-145           | [BioLegend](https://www.biolegend.com/)                   | 138204                    | AF647                 | AB_2137655  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/DEC205_AF647/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [Q60767](https://www.uniprot.org/uniprotkb/Q60767)                                                     | Primary Antibody           | DEC205                                | Mouse            | Rat              | IgG2a       | NLDC-145           | [BioLegend](https://www.biolegend.com/)                   | 138204                    | AF647                 | AB_2137655  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/DEC205_AF647/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P17661](https://www.uniprot.org/uniprotkb/P17661)                                                     | Primary Antibody           | Desmin                                | Human            | Rabbit           | IgG         | Y66                | [Abcam](https://www.abcam.com/)                           | ab185033                  | AF488                 | AB_2892748  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Desmin_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P17661](https://www.uniprot.org/uniprotkb/P17661)                                                     | Primary Antibody           | Desmin                                | Human            | Rabbit           | IgG         | Y66                | [Abcam](https://www.abcam.com/)                           | ab185033                  | AF488                 | AB_2892748  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Desmin_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P17661](https://www.uniprot.org/uniprotkb/P17661)                                                     | Primary Antibody           | Desmin                                | Mouse            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab15200                   | Unconjugated          | AB_301744   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-1431-1398](supporting_material/Desmin_Unconjugated/0000-0003-1431-1398.md)                                | NA         | 0000-0003-1431-1398 |
| [P17661](https://www.uniprot.org/uniprotkb/P17661)                                                     | Primary Antibody           | Desmin                                | Human            | Rabbit           | IgG         | Y66                | [Abcam](https://www.abcam.com/)                           | ab185033                  | AF488                 | AB_2892748  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Desmin_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P17661](https://www.uniprot.org/uniprotkb/P17661)                                                     | Primary Antibody           | Desmin                                | Human            | Rabbit           | IgG         | Y66                | [Abcam](https://www.abcam.com/)                           | ab185033                  | AF488                 | AB_2892748  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0003-4379-8967](supporting_material/Desmin_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P09803](https://www.uniprot.org/uniprotkb/P09803)                                                     | Primary Antibody           | E-cadherin                            | Mouse            | Rat              | IgG1        | DECMA-1            | [BioLegend](https://www.biolegend.com/)                   | 147308                    | AF647                 | AB_2563955  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-1431-1398](supporting_material/E-cadherin_AF647/0000-0003-1431-1398.md)                                   | NA         | 0000-0003-1431-1398 |
| [P32249](https://www.uniprot.org/uniprotkb/P32249)                                                     | Primary Antibody           | EBI2                                  | Human            | Rabbit           | IgG         | Polyclonal         | [RayBiotech](https://www.raybiotech.com/)                 | 119-10961                 | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/EBI2_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P32249](https://www.uniprot.org/uniprotkb/P32249)                                                     | Primary Antibody           | EBI2                                  | Human            | Mouse            | IgG2a       | SA313E4            | [BioLegend](https://www.biolegend.com/)                   | 368903                    | AF647                 | AB_2566384  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/EBI2_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P32249](https://www.uniprot.org/uniprotkb/P32249)                                                     | Primary Antibody           | EBI2                                  | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NLS46                     | Unconjugated          | AB_10001402 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/EBI2_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | EBOV NP                               | Mouse            | Rabbit           | NA          | Polyclonal         | [IBT BioServices](https://www.ibtbioservices.com/)        | 0301-012                  | Unconjugated          | NA          | Stock          | Opal-plex              | 10% Formalin for 7 Days                 | Lymph Node                       | Infected                  | Akoya Antibody Diluent | Akoya AR6                                                                                  | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/EBOV_NP_Unconjugated/0000-0003-0666-4804.md)                               | NA         | 0000-0003-0666-4804 |
| NA                                                                                                     | Primary Antibody           | EBOV NP                               | Mouse            | Rabbit           | NA          | Polyclonal         | [IBT BioServices](https://www.ibtbioservices.com/)        | 0301-012                  | Unconjugated          | NA          | Stock          | Opal-plex              | 10% Formalin for 7 Days                 | Liver                            | Infected                  | Akoya Antibody Diluent | Akoya AR6                                                                                  | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/EBOV_NP_Unconjugated/0000-0003-0666-4804.md)                               | NA         | 0000-0003-0666-4804 |
| [P16422](https://www.uniprot.org/uniprotkb/P16422)                                                     | Primary Antibody           | EpCAM                                 | Human            | Mouse            | IgG2b       | 9C4                | [BioLegend](https://www.biolegend.com/)                   | 324235                    | BV510                 | AB_2632934  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/EpCAM_BV510/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q99JW5](https://www.uniprot.org/uniprotkb/Q99JW5)                                                     | Primary Antibody           | EpCAM                                 | Mouse            | Rat              | IgG2a       | G8.8               | [BD Biosciences](https://www.bdbiosciences.com/)          | 747748                    | BV510                 | AB_2872217  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | No          | [0000-0003-4379-8967](supporting_material/EpCAM_BV510/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P16422](https://www.uniprot.org/uniprotkb/P16422)                                                     | Primary Antibody           | EpCAM                                 | Human            | Mouse            | IgG2b       | 9C4                | [BioLegend](https://www.biolegend.com/)                   | 324243                    | AF700                 | AB_2750488  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/EpCAM_AF700/0000-0002-3882-457X.md)                                        | NA         | 0000-0002-3882-457X |
| [P16422](https://www.uniprot.org/uniprotkb/P16422)                                                     | Primary Antibody           | EpCAM                                 | Human            | Mouse            | IgG2b       | 9C4                | [BioLegend](https://www.biolegend.com/)                   | 324210                    | AF488                 | AB_756084   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/EpCAM_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P16422](https://www.uniprot.org/uniprotkb/P16422)                                                     | Primary Antibody           | EpCAM                                 | Human            | Mouse            | IgG2b       | 9C4                | [BioLegend](https://www.biolegend.com/)                   | 324228                    | AF594                 | AB_2563209  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Metastatic                | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/EpCAM_AF594/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P16422](https://www.uniprot.org/uniprotkb/P16422)                                                     | Primary Antibody           | EpCAM                                 | Human            | Mouse            | IgG2b       | 9C4                | [BioLegend](https://www.biolegend.com/)                   | 324202 (Unconjugated)     | AF532                 | NA          | Custom         | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/EpCAM_AF532/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q99JW5](https://www.uniprot.org/uniprotkb/Q99JW5)                                                     | Primary Antibody           | EpCAM                                 | Mouse            | Rat              | IgG2a       | G8.8               | [BioLegend](https://www.biolegend.com/)                   | 118222                    | AF594                 | AB_2563322  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/EpCAM_AF594/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P16422](https://www.uniprot.org/uniprotkb/P16422)                                                     | Primary Antibody           | EpCAM                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab71916                   | Unconjugated          | AB_1603782  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/EpCAM_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P16422](https://www.uniprot.org/uniprotkb/P16422)                                                     | Primary Antibody           | EpCAM                                 | Human            | Mouse            | IgG1        | 1B7                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-9326-42                | eF660                 | AB_10598658 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/EpCAM_eF660/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P16422](https://www.uniprot.org/uniprotkb/P16422)                                                     | Primary Antibody           | EpCAM                                 | Human            | Mouse            | IgG2b       | 9C4                | [BioLegend](https://www.biolegend.com/)                   | 324212                    | AF647                 | AB_756086   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/EpCAM_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q3S4B0](https://www.uniprot.org/uniprotkb/Q3S4B0)                                                     | Primary Antibody           | F4/80                                 | Mouse            | Rabbit           | IgG         | D2S9R              | [Cell Signaling Technology](https://www.cellsignal.com/)  | 70076                     | Unconjugated          | NA          | Stock          | Opal-plex              | 10% Formalin for 7 Days                 | Liver                            | Infected                  | Akoya Antibody Diluent | Akoya AR6                                                                                  | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/F4_80_Unconjugated/0000-0003-0666-4804.md)                                 | NA         | 0000-0003-0666-4804 |
| NA                                                                                                     | Primary Antibody           | F4/80                                 | Mouse            | Rat              | IgG2a       | BM8                | [BioLegend](https://www.biolegend.com/)                   | 123130                    | AF700                 | AB_2293450  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/F4_80_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | F4/80                                 | Mouse            | Rat              | IgG2a       | BM8                | [BioLegend](https://www.biolegend.com/)                   | 123122                    | AF647                 | AB_893480   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/F4_80_AF647/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q14246](https://www.uniprot.org/uniprotkb/Q14246)                                                     | Primary Antibody           | F4/80                                 | Mouse            | Rat              | IgG2b       | F4/80              | [Abcam](https://www.abcam.com/)                           | ab204467                  | AF647                 | AB_2810932  | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7422-3237](supporting_material/F4_80_AF647/0000-0002-7422-3237.md)                                        | NA         | 0000-0002-7422-3237 |
| [Q14246](https://www.uniprot.org/uniprotkb/Q14246)                                                     | Primary Antibody           | F4/80                                 | Mouse            | Rat              | IgG2b       | F4/80              | [Abcam](https://www.abcam.com/)                           | ab204467                  | AF647                 | AB_2810932  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/F4_80_AF647/0000-0002-7422-3237.md)                                        | NA         | 0000-0002-7422-3237 |
| NA                                                                                                     | Primary Antibody           | F4/80                                 | Mouse            | Rat              | IgG2a       | BM8                | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 12-4801-82                | PE                    | AB_465923   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/F4_80_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | F4/80                                 | Mouse            | Rat              | IgG2a       | BM8                | [BioLegend](https://www.biolegend.com/)                   | 123132                    | BV421                 | AB_11203717 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/F4_80_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | F4/80                                 | Mouse            | Rat              | IgG2a       | BM8                | [BioLegend](https://www.biolegend.com/)                   | 123132                    | BV421                 | AB_11203717 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/F4_80_BV421/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q3S4B0](https://www.uniprot.org/uniprotkb/Q3S4B0)                                                     | Primary Antibody           | F4/80                                 | Mouse            | Rabbit           | IgG         | D2S9R              | [Cell Signaling Technology](https://www.cellsignal.com/)  | 70076                     | Unconjugated          | NA          | Stock          | Opal-plex              | 10% Formalin for 7 Days                 | Lymph Node                       | Infected                  | Akoya Antibody Diluent | Akoya AR6                                                                                  | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/F4_80_Unconjugated/0000-0003-0666-4804.md)                                 | NA         | 0000-0003-0666-4804 |
| NA                                                                                                     | Blocking Reagent           | Fc Block                              | Human            | Human            | IgG1        | Fc1                | [BD Biosciences](https://www.bdbiosciences.com/)          | 564220                    | Unconjugated          | AB_2869554  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Fc_Block_Unconjugated/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Blocking Reagent           | Fc Block                              | Mouse            | Rat              | IgG2b       | 2.4G2              | [BD Biosciences](https://www.bdbiosciences.com/)          | 553141                    | Unconjugated          | AB_394656   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Fc_Block_Unconjugated/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| [Q8TBJ5](https://www.uniprot.org/uniprotkb/Q8TBJ5)                                                     | Primary Antibody           | FEZF2                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab214186                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/FEZF2_Unconjugated/0000-0002-3882-457X.md)                                 | NA         | 0000-0002-3882-457X |
| [P02671](https://www.uniprot.org/uniprotkb/P02671)                                                     | Primary Antibody           | Fibrinogen                            | Human            | Sheep            | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab118533                  | Unconjugated          | AB_10900171 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Fibrinogen_Unconjugated/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| [P02671](https://www.uniprot.org/uniprotkb/P02671)                                                     | Primary Antibody           | Fibrinogen                            | Human            | Sheep            | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab118533                  | Unconjugated          | AB_10900171 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Fibrinogen_Unconjugated/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| [Q12884](https://www.uniprot.org/uniprotkb/Q12884)                                                     | Primary Antibody           | Fibroblast activation protein alpha   | Human            | Rabbit           | IgG         | Polyclonal         | [MilliporeSigma](https://www.sigmaaldrich.com/)           | ABT11                     | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Fibroblast_activation_protein_alpha_Unconjugated/0000-0003-4379-8967.md)   | NA         | 0000-0003-4379-8967 |
| [P02751](https://www.uniprot.org/uniprotkb/P02751)                                                     | Primary Antibody           | Fibronectin                           | Human            | Mouse            | IgG1        | 2F4                | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-22113AF532           | AF532                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Fibronectin_AF532/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Fluorescein/Oregon Green              | Human            | Rabbit           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11090                   | AF488                 | AB_221562   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Fluorescein_Oregon_Green_AF488/0000-0003-4379-8967.md)                     | NA         | 0000-0003-4379-8967 |
| [Q12951](https://www.uniprot.org/uniprotkb/Q12951)                                                     | Primary Antibody           | FOXI1                                 | Human            | Mouse            | IgG1        | OTI1D4             | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-70747AF488           | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/FOXI1_AF488/0000-0002-3882-457X.md)                                        | NA         | 0000-0002-3882-457X |
| [Q9H334](https://www.uniprot.org/uniprotkb/Q9H334)                                                     | Primary Antibody           | FOXP1                                 | Human            | Mouse            | IgG2a       | JC12               | [Novus Biologicals](https://www.novusbio.com/)            | NB100-65125               | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/FOXP1_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q9BZS1](https://www.uniprot.org/uniprotkb/Q9BZS1)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-4777-82                | eF570                 | AB_2573609  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_eF570/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q99JB6](https://www.uniprot.org/uniprotkb/Q99JB6)                                                     | Primary Antibody           | FOXP3                                 | Mouse            | Rat              | IgG2a       | FJK-16s            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-5773-82                | eF660                 | AB_11220082 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_eF660/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9BZS1](https://www.uniprot.org/uniprotkb/Q9BZS1)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-4777-82                | eF570                 | AB_2573609  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_eF570/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q99JB6](https://www.uniprot.org/uniprotkb/Q99JB6)                                                     | Primary Antibody           | FOXP3                                 | Mouse            | Rat              | IgG2a       | FJK-16s            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 58-5773-82                | AF532                 | AB_11218870 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_AF532/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9BZS2](https://www.uniprot.org/uniprotkb/Q9BZS2)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 17-4777-42                | APC                   | AB_10804651 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/FOXP3_APC/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [Q9BZS2](https://www.uniprot.org/uniprotkb/Q9BZS2)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 17-4777-42                | APC                   | AB_10804651 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/FOXP3_APC/0000-0002-2950-2683.md)                                          | NA         | 0000-0002-2950-2683 |
| [Q9BZS1](https://www.uniprot.org/uniprotkb/Q9BZS1)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 14-4777-82                | Unconjugated          | AB_467556   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/FOXP3_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q9BZS1](https://www.uniprot.org/uniprotkb/Q9BZS1)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-4777-82                | eF570                 | AB_2573609  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/FOXP3_eF570/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q99JB6](https://www.uniprot.org/uniprotkb/Q99JB6)                                                     | Primary Antibody           | FOXP3                                 | Mouse            | Rat              | IgG2a       | FJK-16s            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-5773-82                | eF660                 | AB_11220082 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_eF660/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9BZS1](https://www.uniprot.org/uniprotkb/Q9BZS1)                                                     | Primary Antibody           | FOXP3                                 | Human            | Rabbit           | IgG         | 1054C              | [Cell IDx](https://cellidx.com/)                          | HI06B-005                 | UT014                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_UT014/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9BZS1](https://www.uniprot.org/uniprotkb/Q9BZS1)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 14-4777-82                | Unconjugated          | AB_467556   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/FOXP3_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q99JB6](https://www.uniprot.org/uniprotkb/Q99JB6)                                                     | Primary Antibody           | FOXP3                                 | Mouse            | Rat              | IgG2a       | FJK-16s            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 12-5773-82                | PE                    | AB_465936   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_PE/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [Q9BZS1](https://www.uniprot.org/uniprotkb/Q9BZS1)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-4777-82                | eF570                 | AB_2573609  | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/FOXP3_eF570/0000-0001-9561-4256.md)                                        | NA         | 0000-0001-9561-4256 |
| [Q9BZS1](https://www.uniprot.org/uniprotkb/Q9BZS1)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 13-4777-82                | Biotin                | AB_466655   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_Biotin/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [Q9BZS1](https://www.uniprot.org/uniprotkb/Q9BZS1)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-4777-41                | AF488                 | AB_10852836 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9BZS1](https://www.uniprot.org/uniprotkb/Q9BZS1)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 50-4777-42                | eF660                 | AB_2574219  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_eF660/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q99JB6](https://www.uniprot.org/uniprotkb/Q99JB6)                                                     | Primary Antibody           | FOXP3                                 | Mouse            | Rat              | IgG2a       | FJK-16s            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-5773-82                | eF570                 | AB_11219073 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_eF570/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9BZS1](https://www.uniprot.org/uniprotkb/Q9BZS1)                                                     | Primary Antibody           | FOXP3                                 | Human            | Mouse            | IgG1        | 236A/E7            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-4777-82                | eF570                 | AB_2573609  | Stock          | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/FOXP3_eF570/0000-0001-9561-4256.md)                                        | NA         | 0000-0001-9561-4256 |
| [Q99JB6](https://www.uniprot.org/uniprotkb/Q99JB6)                                                     | Primary Antibody           | FOXP3                                 | Mouse            | Rat              | IgG2a       | FJK-16s            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 53-5773-82                | AF488                 | AB_763537   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/FOXP3_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | Francisella Tularensis, LPS           | Mouse            | Mouse            | IgG2a       | 1.B.288            | [US Biological Life Sciences](https://www.usbio.net/)     | F6070-02X                 | Unconjugated          | NA          | Stock          | IBEX2D Manual          | 4% PFA Fixed Frozen                     | Lung                             | Infected                  | Akoya Antibody Diluent | NA                                                                                         | NA                                                                     | Yes         | [0000-0001-9189-7172](supporting_material/Francisella_Tularensis,_LPS_Unconjugated/0000-0001-9189-7172.md)           | NA         | 0000-0001-9189-7172 |
| [Q14392](https://www.uniprot.org/uniprotkb/Q14392)                                                     | Primary Antibody           | GARP                                  | Human            | Mouse            | IgG2b       | Plato-1            | [Enzo](https://www.enzolifesciences.com/)                 | ALX-804-867-C100          | Unconjugated          | AB_2051806  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/GARP_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [Q14392](https://www.uniprot.org/uniprotkb/Q14392)                                                     | Primary Antibody           | GARP                                  | Human            | Mouse            | IgG2b       | 7B11               | [BioLegend](https://www.biolegend.com/)                   | 352502                    | Unconjugated          | AB_10897447 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/GARP_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [Q14392](https://www.uniprot.org/uniprotkb/Q14392)                                                     | Primary Antibody           | GARP                                  | Human            | Mouse            | IgG2b       | 7B11               | [BioLegend](https://www.biolegend.com/)                   | 352503                    | PE                    | AB_10896792 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/GARP_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [P23771](https://www.uniprot.org/uniprotkb/P23771)                                                     | Primary Antibody           | GATA-3                                | Human            | Mouse            | IgG1        | L50-823            | [BD Biosciences](https://www.bdbiosciences.com/)          | 560077                    | AF488                 | AB_1645303  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/GATA-3_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P14136](https://www.uniprot.org/uniprotkb/P14136)                                                     | Primary Antibody           | GFAP                                  | Mouse            | Mouse            | IgG2b       | SMI 25             | [BioLegend](https://www.biolegend.com/)                   | 837504                    | AF647                 | AB_2632641  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-2088-8310](supporting_material/GFAP_AF647/0000-0003-2088-8310.md)                                         | NA         | 0000-0003-2088-8310 |
| [Q76IQ4](https://www.uniprot.org/uniprotkb/Q76IQ4)                                                     | Primary Antibody           | Ghrelin                               | Human            | Mouse            | IgG2b       | 891240             | [R&D Systems](https://www.rndsystems.com/)                | MAB8149                   | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Ghrelin_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | GL-7                                  | Mouse            | Rat              | IgM         | GL7                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561530                    | PE                    | AB_10715834 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/GL-7_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | GL7                                   | Mouse            | Rat              | IgM         | GL7                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561530                    | PE                    | AB_10715834 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/GL7_PE/0000-0003-4379-8967.md)                                             | NA         | 0000-0003-4379-8967 |
| [P15104](https://www.uniprot.org/uniprotkb/P15104)                                                     | Primary Antibody           | Glutamine synthetase                  | Human            | Mouse            | IgG2a       | OTI1F4             | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-70834AF488           | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Glutamine_synthetase_AF488/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| [P15104](https://www.uniprot.org/uniprotkb/P15104)                                                     | Primary Antibody           | Glutamine synthetase                  | Human            | Mouse            | IgG2bc      | GLUL/6600          | [Novus Biologicals](https://www.novusbio.com/)            | NBP3-14023AF488           | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Glutamine_synthetase_AF488/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| [P15104](https://www.uniprot.org/uniprotkb/P15104)                                                     | Primary Antibody           | Glutamine synthetase                  | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab49873                   | Unconjugated          | AB_880241   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-1431-1398](supporting_material/Glutamine_synthetase_Unconjugated/0000-0003-1431-1398.md)                  | NA         | 0000-0003-1431-1398 |
| [P15104](https://www.uniprot.org/uniprotkb/P15104)                                                     | Primary Antibody           | Glutamine synthetase                  | Mouse            | Mouse            | IgG1        | 1B6G4              | [Proteintech](https://www.ptglab.com/)                    | CL488-66323               | AF488                 | AB_2883309  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-2088-8310](supporting_material/Glutamine_synthetase_AF488/0000-0003-2088-8310.md)                         | NA         | 0000-0003-2088-8310 |
| [P15104](https://www.uniprot.org/uniprotkb/P15104)                                                     | Primary Antibody           | Glutamine synthetase                  | Human            | Rabbit           | IgG         | EPR13022(B)        | [Abcam](https://www.abcam.com/)                           | ab302584                  | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Glutamine_synthetase_AF488/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| [P15104](https://www.uniprot.org/uniprotkb/P15104)                                                     | Primary Antibody           | Glutamine synthetase                  | Mouse            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab49873                   | Unconjugated          | AB_880241   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-1431-1398](supporting_material/Glutamine_synthetase_Unconjugated/0000-0003-1431-1398.md)                  | NA         | 0000-0003-1431-1398 |
| [P02724](https://www.uniprot.org/uniprotkb/P02724)                                                     | Primary Antibody           | Glycophorin A                         | Human            | Rabbit           | IgG         | EPR8200            | [Abcam](https://www.abcam.com/)                           | ab218372 (Unconjugated)   | AF555                 | AB_2892758  | Custom         | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Glycophorin_A_AF555/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| [P02724](https://www.uniprot.org/uniprotkb/P02724)                                                     | Primary Antibody           | Glycophorin A                         | Human            | Rabbit           | IgG         | EPR8200            | [Abcam](https://www.abcam.com/)                           | ab218372 (Unconjugated)   | AF555                 | AB_2892758  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-3882-457X](supporting_material/Glycophorin_A_AF555/0000-0002-3882-457X.md)                                | NA         | 0000-0002-3882-457X |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11058                   | AF594                 | AB_2534105  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF594/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | SA5-10091                 | DL755                 | AB_2556671  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__DL755/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21084                   | AF680                 | AB_2535741  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF680/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21084                   | AF680                 | AB_2535741  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-3882-457X](supporting_material/Goat_IgG__H+L__AF680/0000-0002-3882-457X.md)                               | NA         | 0000-0002-3882-457X |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | SA5-10091                 | DL755                 | AB_2556671  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__DL755/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-32930                   | AF800 (Plus)          | AB_2762842  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF800__Plus_/0000-0003-4379-8967.md)                        | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11056                   | AF546                 | AB_2534103  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF546/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab175745                  | AF750                 | AB_2924800  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF750/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11055                   | AF488                 | AB_2534102  | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF488/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21432                   | AF555                 | AB_2535853  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF555/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21432                   | AF555                 | AB_2535853  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF555/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11055                   | AF488                 | AB_2534102  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF488/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21084                   | AF680                 | AB_2535741  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF680/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21447                   | AF647                 | AB_2535864  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF647/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21432                   | AF555                 | AB_2535853  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF555/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11055                   | AF488                 | AB_2534102  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF488/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Goat IgG (H+L)                        | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21432                   | AF555                 | AB_2535853  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Goat_IgG__H+L__AF555/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [Q62011](https://www.uniprot.org/uniprotkb/Q62011)                                                     | Primary Antibody           | gp38                                  | Mouse            | Syrian Hamster   | IgG         | 8.1.1              | [BioLegend](https://www.biolegend.com/)                   | 127401                    | Unconjugated          | AB_1089186  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/gp38_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P10144](https://www.uniprot.org/uniprotkb/P10144)                                                     | Primary Antibody           | Granzyme B                            | Human            | Rabbit           | IgG         | EP230              | [Cell Marque](https://www.cellmarque.com/)                | 262R-17                   | Unconjugated          | AB_2889344  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Granzyme_B_Unconjugated/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| [P10144](https://www.uniprot.org/uniprotkb/P10144)                                                     | Primary Antibody           | Granzyme B                            | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab4059                    | Unconjugated          | AB_304251   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Granzyme_B_Unconjugated/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Hamster IgG (H+L)                     | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21451                   | AF647                 | AB_2535868  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Hamster_IgG__H+L__AF647/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| [Q64525](https://www.uniprot.org/uniprotkb/Q64525)                                                     | Primary Antibody           | Histone H2B                           | Mouse            | Rat              | IgG2a       | W17025A            | [BioLegend](https://www.biolegend.com/)                   | 606301                    | Unconjugated          | AB_2728465  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0002-5187-810X](supporting_material/Histone_H2B_Unconjugated/0000-0002-5187-810X.md)                           | NA         | 0000-0002-5187-810X |
| [P02302](https://www.uniprot.org/uniprotkb/P02302)                                                     | Primary Antibody           | Histone H3                            | Mouse            | Mouse            | IgG3        | 1B1-B2             | [BioLegend](https://www.biolegend.com/)                   | 819406                    | AF594                 | AB_2715803  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0002-5187-810X](supporting_material/Histone_H3_AF594/0000-0002-5187-810X.md)                                   | NA         | 0000-0002-5187-810X |
| [P68431](https://www.uniprot.org/uniprotkb/P68431)                                                     | Primary Antibody           | Histone H3 (citrulline R2 + R8 + R17) | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab5103                    | Unconjugated          | AB_304752   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/Histone_H3__citrulline_R2_+_R8_+_R17__Unconjugated/0000-0002-3882-457X.md) | NA         | 0000-0002-3882-457X |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [BioLegend](https://www.biolegend.com/)                   | 307625                    | AF700                 | AB_493770   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/HLA-DR_AF700/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | LN-3               | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-47670AF532           | AF532                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_AF532/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2b       | LN-3               | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-47670                | PE                    | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-2692-1225](supporting_material/HLA-DR_PE/0000-0002-2692-1225.md)                                          | NA         | 0000-0002-2692-1225 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [BioLegend](https://www.biolegend.com/)                   | 307622                    | AF647                 | AB_493177   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_AF647/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [BioLegend](https://www.biolegend.com/)                   | 307602 (Unconjugated)     | AF532                 | NA          | Custom         | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_AF532/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1032136                   | iF594                 | AB_2892750  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_iF594/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG1        | TAL 1B5            | [Abcam](https://www.abcam.com/)                           | ab176408 (Unconjugated)   | iF594                 | NA          | Custom         | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/HLA-DR_iF594/0000-0001-9561-4256.md)                                       | NA         | 0000-0001-9561-4256 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2b       | LN-3               | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-47670                | PE                    | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_PE/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2b       | LN-3               | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-47670AF488           | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1032136                   | iF594                 | AB_2892750  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_iF594/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | LN-3               | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-47670PE              | PE                    | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_PE/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG1        | TAL 1B5            | [Abcam](https://www.abcam.com/)                           | ab176408 (Unconjugated)   | iF594                 | NA          | Custom         | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/HLA-DR_iF594/0000-0001-9561-4256.md)                                       | NA         | 0000-0001-9561-4256 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG1        | TAL 1B5            | [Abcam](https://www.abcam.com/)                           | ab20181                   | AF647                 | AB_445401   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/HLA-DR_AF647/0000-0002-7422-3237.md)                                       | NA         | 0000-0002-7422-3237 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [Caprico Biotechnologies](https://www.capricobio.com/)    | 1032136                   | iF594                 | AB_2892750  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_iF594/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [Novus Biologicals](https://www.novusbio.com/)            | NB100-77855AF750          | AF750                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/HLA-DR_AF750/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [BioLegend](https://www.biolegend.com/)                   | 307620                    | AF488                 | AB_493175   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [BioLegend](https://www.biolegend.com/)                   | 307619                    | AF488                 | AB_493176   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [BioLegend](https://www.biolegend.com/)                   | 307620                    | AF488                 | AB_493175   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [BioLegend](https://www.biolegend.com/)                   | 307620                    | AF488                 | AB_493175   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | L243               | [BioLegend](https://www.biolegend.com/)                   | 307620                    | AF488                 | AB_493175   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_AF488/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2a       | LN-3               | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-47670AF647           | AF647                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/HLA-DR_AF647/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01903](https://www.uniprot.org/uniprotkb/P01903)                                                     | Primary Antibody           | HLA-DR                                | Human            | Mouse            | IgG2b       | LN-3               | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-47670AF750           | AF750                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/HLA-DR_AF750/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P01911](https://www.uniprot.org/uniprotkb/P01911)                                                     | Primary Antibody           | HLA-DRB                               | Human            | Mouse            | IgG2b       | SPM288             | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-45312-0.02mg         | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/HLA-DRB_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [P63158](https://www.uniprot.org/uniprotkb/P63158)                                                     | Primary Antibody           | HMGB-1                                | Mouse            | Mouse            | IgG2        | 3.00E+08           | [BioLegend](https://www.biolegend.com/)                   | 651406                    | AF594                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0002-5187-810X](supporting_material/HMGB-1_AF594/0000-0002-5187-810X.md)                                       | NA         | 0000-0002-5187-810X |
| NA                                                                                                     | Nuclear Dye                | Hoechst 33342                         | Human            | NA               | NA          | NA                 | [Biotium](https://biotium.com/)                           | 40046                     | NA                    | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Hoechst_33342_NA/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Nuclear Dye                | Hoechst 33342                         | Human            | NA               | NA          | NA                 | [Biotium](https://biotium.com/)                           | 40046                     | NA                    | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Hoechst_33342_NA/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Nuclear Dye                | Hoechst 33342                         | Human            | NA               | NA          | NA                 | [Biotium](https://biotium.com/)                           | 40046                     | NA                    | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-3882-457X](supporting_material/Hoechst_33342_NA/0000-0002-3882-457X.md)                                   | NA         | 0000-0002-3882-457X |
| NA                                                                                                     | Nuclear Dye                | Hoechst 33342                         | Human            | NA               | NA          | NA                 | [Biotium](https://biotium.com/)                           | 40046                     | NA                    | NA          | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Hoechst_33342_NA/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Nuclear Dye                | Hoechst 33342                         | Human            | NA               | NA          | NA                 | [Biotium](https://biotium.com/)                           | 40046                     | NA                    | NA          | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-5187-810X](supporting_material/Hoechst_33342_NA/0000-0002-5187-810X.md)                                   | NA         | 0000-0002-5187-810X |
| NA                                                                                                     | Nuclear Dye                | Hoechst 33342                         | Human            | NA               | NA          | NA                 | [Biotium](https://biotium.com/)                           | 40046                     | NA                    | NA          | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Hoechst_33342_NA/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Nuclear Dye                | Hoechst 33342                         | Human            | NA               | NA          | NA                 | [Biotium](https://biotium.com/)                           | 40046                     | NA                    | NA          | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Hoechst_33342_NA/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| [Q5ZPR3](https://www.uniprot.org/uniprotkb/Q5ZPR3)                                                     | Primary Antibody           | ICOS                                  | Human            | Armenian Hamster | IgG         | CS98.4A            | [BioLegend](https://www.biolegend.com/)                   | 313515                    | AF647                 | AB_2122583  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/ICOS_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q5ZPR3](https://www.uniprot.org/uniprotkb/Q5ZPR3)                                                     | Primary Antibody           | ICOS                                  | Human            | Rabbit           | IgG         | SP98               | [Abcam](https://www.abcam.com/)                           | ab105227                  | Unconjugated          | AB_10710236 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/ICOS_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [Q5ZPR3](https://www.uniprot.org/uniprotkb/Q5ZPR3)                                                     | Primary Antibody           | ICOS                                  | Human            | Armenian Hamster | IgG         | CS98.4A            | [BioLegend](https://www.biolegend.com/)                   | 313514                    | AF488                 | AB_2122584  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/ICOS_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q5ZPR3](https://www.uniprot.org/uniprotkb/Q5ZPR3)                                                     | Primary Antibody           | ICOS                                  | Human            | Armenian Hamster | IgG         | CS98.4A            | [BioLegend](https://www.biolegend.com/)                   | 313514                    | AF488                 | AB_2122584  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/ICOS_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q5ZPR3](https://www.uniprot.org/uniprotkb/Q5ZPR3)                                                     | Primary Antibody           | ICOS                                  | Human            | Armenian Hamster | IgG         | CS98.4A            | [BioLegend](https://www.biolegend.com/)                   | 313527                    | AF700                 | AB_2566125  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/ICOS_AF700/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P01878](https://www.uniprot.org/uniprotkb/P01878)                                                     | Primary Antibody           | IgA                                   | Mouse            | Goat             | IgG         | Polyclonal         | [SouthernBiotech](https://www.southernbiotech.com/)       | 1040-32                   | AF555                 | AB_2794378  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IgA_AF555/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01878](https://www.uniprot.org/uniprotkb/P01878)                                                     | Primary Antibody           | IgA                                   | Mouse            | Goat             | IgG         | Polyclonal         | [SouthernBiotech](https://www.southernbiotech.com/)       | 1040-32                   | AF555                 | AB_2794378  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IgA_AF555/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01876](https://www.uniprot.org/uniprotkb/P01876)                                                     | Primary Antibody           | IgA1                                  | Human            | Mouse            | IgG1        | B3506B4            | [SouthernBiotech](https://www.southernbiotech.com/)       | 9130-31                   | AF647                 | AB_2796658  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IgA1_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P01876](https://www.uniprot.org/uniprotkb/P01876)                                                     | Primary Antibody           | IgA1                                  | Human            | Mouse            | IgG1        | B3506B4            | [SouthernBiotech](https://www.southernbiotech.com/)       | 9130-31                   | AF647                 | AB_2796658  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/IgA1_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P01877](https://www.uniprot.org/uniprotkb/P01877)                                                     | Primary Antibody           | IgA2                                  | Human            | Mouse            | IgG1        | A9604D2            | [SouthernBiotech](https://www.southernbiotech.com/)       | 9140-30                   | AF488                 | AB_2796665  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/IgA2_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P01877](https://www.uniprot.org/uniprotkb/P01877)                                                     | Primary Antibody           | IgA2                                  | Human            | Mouse            | IgG1        | A9604D2            | [SouthernBiotech](https://www.southernbiotech.com/)       | 9140-30                   | AF488                 | AB_2796665  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IgA2_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P01881](https://www.uniprot.org/uniprotkb/P01881)                                                     | Primary Antibody           | IgD                                   | Mouse            | Rat              | IgG2a       | 11-26c.2a          | [BioLegend](https://www.biolegend.com/)                   | 405740                    | AF594                 | AB_2565572  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/IgD_AF594/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01881](https://www.uniprot.org/uniprotkb/P01881)                                                     | Primary Antibody           | IgD                                   | Mouse            | Rat              | IgG2a       | 11-26c.2a          | [BioLegend](https://www.biolegend.com/)                   | 405718                    | AF488                 | AB_10730619 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/IgD_AF488/0000-0002-7422-3237.md)                                          | NA         | 0000-0002-7422-3237 |
| [P01880](https://www.uniprot.org/uniprotkb/P01880)                                                     | Primary Antibody           | IgD                                   | Human            | Mouse            | IgG2a       | IA6-2              | [BioLegend](https://www.biolegend.com/)                   | 348216                    | AF488                 | AB_11150595 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IgD_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01880](https://www.uniprot.org/uniprotkb/P01880)                                                     | Primary Antibody           | IgD                                   | Human            | Mouse            | IgG2a       | IA6-2              | [BioLegend](https://www.biolegend.com/)                   | 348216                    | AF488                 | AB_11150595 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IgD_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | IgD                                   | Mouse            | Rat              | IgG2a       | 11-26c.2a          | [BioLegend](https://www.biolegend.com/)                   | 405718                    | AF488                 | AB_10730619 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IgD_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01880](https://www.uniprot.org/uniprotkb/P01880)                                                     | Primary Antibody           | IgD                                   | Human            | Mouse            | IgG2a       | IA6-2              | [BioLegend](https://www.biolegend.com/)                   | 348229                    | AF700                 | AB_2563334  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/IgD_AF700/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01881](https://www.uniprot.org/uniprotkb/P01881)                                                     | Primary Antibody           | IgD                                   | Mouse            | Rat              | IgG2a       | 11-26c.2a          | [BioLegend](https://www.biolegend.com/)                   | 405730                    | AF700                 | AB_2563341  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IgD_AF700/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P01881](https://www.uniprot.org/uniprotkb/P01881)                                                     | Primary Antibody           | IgD                                   | Mouse            | Rat              | IgG2a       | 11-26c.2a          | [BioLegend](https://www.biolegend.com/)                   | 405730                    | AF700                 | AB_2563341  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IgD_AF700/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P06336](https://www.uniprot.org/uniprotkb/P06336)                                                     | Primary Antibody           | IgE                                   | Mouse            | Rat              | IgG1        | RME-1              | [BioLegend](https://www.biolegend.com/)                   | 406908                    | PE                    | AB_493290   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-1461-0999](supporting_material/IgE_PE/0000-0002-1461-0999.md)                                             | NA         | 0000-0002-1461-0999 |
| [P01868](https://www.uniprot.org/uniprotkb/P01868)                                                     | Primary Antibody           | IgG1                                  | Mouse            | Rat              | IgG         | RMG1-1             | [BioLegend](https://www.biolegend.com/)                   | 406616                    | BV421                 | AB_2562234  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0002-1461-0999](supporting_material/IgG1_BV421/0000-0002-1461-0999.md)                                         | NA         | 0000-0002-1461-0999 |
| [P07476](https://www.uniprot.org/uniprotkb/P07476)                                                     | Primary Antibody           | Involucrin                            | Human            | Mouse            | IgG1        | SY5                | [Santa Cruz Biotechnology](https://www.scbt.com/)         | sc-21748 AF488            | AF488                 | AB_2128119  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/Involucrin_AF488/0000-0002-2950-2683.md)                                   | NA         | 0000-0002-2950-2683 |
| [P07476](https://www.uniprot.org/uniprotkb/P07476)                                                     | Primary Antibody           | Involucrin                            | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab53112                   | Unconjugated          | AB_880813   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-2950-2683](supporting_material/Involucrin_Unconjugated/0000-0002-2950-2683.md)                            | NA         | 0000-0002-2950-2683 |
| [Q15306](https://www.uniprot.org/uniprotkb/Q15306)                                                     | Primary Antibody           | IRF4                                  | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-82814                | Unconjugated          | AB_11038596 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/IRF4_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [Q15306](https://www.uniprot.org/uniprotkb/Q15306)                                                     | Primary Antibody           | IRF4                                  | Human            | Rabbit           | IgG         | EP5699             | [Abcam](https://www.abcam.com/)                           | ab252024                  | AF647                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/IRF4_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q64287](https://www.uniprot.org/uniprotkb/Q64287)                                                     | Primary Antibody           | IRF4                                  | Mouse            | Rat              | IgG1        | 3.E.4              | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 11-9858-82                | FITC                  | AB_2572538  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IRF4_FITC/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [Q15306](https://www.uniprot.org/uniprotkb/Q15306)                                                     | Primary Antibody           | IRF4                                  | Human            | Sheep            | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF5525                    | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/IRF4_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [Q15306](https://www.uniprot.org/uniprotkb/Q15306)                                                     | Primary Antibody           | IRF4                                  | Human            | Rat              | IgG1        | IRF4.3E4           | [BioLegend](https://www.biolegend.com/)                   | 646404                    | PE                    | AB_2563005  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IRF4_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q15306](https://www.uniprot.org/uniprotkb/Q15306)                                                     | Primary Antibody           | IRF4                                  | Human            | Rat              | IgG1        | IRF4.3E4           | [BioLegend](https://www.biolegend.com/)                   | 646404                    | PE                    | AB_2563005  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/IRF4_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q15306](https://www.uniprot.org/uniprotkb/Q15306)                                                     | Primary Antibody           | IRF4                                  | Human            | Mouse            | IgG1        | MUM1p              | [Novus Biologicals](https://www.novusbio.com/)            | NB200-356                 | Unconjugated          | AB_10003502 | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/IRF4_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [Q15306](https://www.uniprot.org/uniprotkb/Q15306)                                                     | Primary Antibody           | IRF4                                  | Human            | Mouse            | IgG1        | 4G10               | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-47396                | Unconjugated          | AB_10010349 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/IRF4_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [Q15306](https://www.uniprot.org/uniprotkb/Q15306)                                                     | Primary Antibody           | IRF4                                  | Human            | Mouse            | IgG1        | MUM1p              | [Novus Biologicals](https://www.novusbio.com/)            | NB200-356                 | Unconjugated          | AB_10003502 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/IRF4_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [Q02556](https://www.uniprot.org/uniprotkb/Q02556)                                                     | Primary Antibody           | IRF8                                  | Human            | Rabbit           | IgG         | E6J8Q              | [Cell Signaling Technology](https://www.cellsignal.com/)  | 80174S                    | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/IRF8_AF488/0000-0002-2950-2683.md)                                         | NA         | 0000-0002-2950-2683 |
| NA                                                                                                     | Nuclear Dye                | JOJO-1                                | Mouse            | NA               | NA          | NA                 | [Thermo Fisher Scientific](https://www.thermofisher.com/) | J11372                    | NA                    | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/JOJO-1_NA/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Nuclear Dye                | JOJO-1                                | Mouse            | NA               | NA          | NA                 | [Thermo Fisher Scientific](https://www.thermofisher.com/) | J11372                    | NA                    | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/JOJO-1_NA/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Nuclear Dye                | JOJO-1                                | Mouse            | NA               | NA          | NA                 | [Thermo Fisher Scientific](https://www.thermofisher.com/) | J11372                    | NA                    | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/JOJO-1_NA/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Nuclear Dye                | JOJO-1                                | Mouse            | NA               | NA          | NA                 | [Thermo Fisher Scientific](https://www.thermofisher.com/) | J11372                    | NA                    | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/JOJO-1_NA/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Nuclear Dye                | JOJO-1                                | Mouse            | NA               | NA          | NA                 | [Thermo Fisher Scientific](https://www.thermofisher.com/) | J11372                    | NA                    | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/JOJO-1_NA/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [P02533](https://www.uniprot.org/uniprotkb/P02533)                                                     | Primary Antibody           | Keratin 14                            | Human            | Chicken          | IgY         | Poly9060           | [BioLegend](https://www.biolegend.com/)                   | 906004 (Unconjugated)     | AF647                 | NA          | Custom         | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Keratin_14_AF647/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| [Q9BYG3](https://www.uniprot.org/uniprotkb/Q9BYG3)                                                     | Primary Antibody           | Ki-67                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NB500-170b                | Biotin                | AB_1660247  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_Biotin/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [Q9BYG3](https://www.uniprot.org/uniprotkb/Q9BYG3)                                                     | Primary Antibody           | Ki-67                                 | Human            | Mouse            | IgG1        | B56                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561277                    | AF700                 | AB_10611571 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [E9PVX6](https://www.uniprot.org/uniprotkb/E9PVX6)                                                     | Primary Antibody           | Ki-67                                 | Mouse            | Mouse            | IgG1        | B56                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561277                    | AF700                 | AB_10611571 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [E9PVX7](https://www.uniprot.org/uniprotkb/E9PVX7)                                                     | Primary Antibody           | Ki-67                                 | Mouse            | Mouse            | IgG1        | B56                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561277                    | AF700                 | AB_10611571 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [E9PVX8](https://www.uniprot.org/uniprotkb/E9PVX8)                                                     | Primary Antibody           | Ki-67                                 | Mouse            | Mouse            | IgG1        | B56                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561277                    | AF700                 | AB_10611571 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [E9PVX9](https://www.uniprot.org/uniprotkb/E9PVX9)                                                     | Primary Antibody           | Ki-67                                 | Mouse            | Mouse            | IgG1        | B56                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561277                    | AF700                 | AB_10611571 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9BYG3](https://www.uniprot.org/uniprotkb/Q9BYG3)                                                     | Primary Antibody           | Ki-67                                 | Human            | Mouse            | IgG1        | B56                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561277                    | AF700                 | AB_10611571 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9BYG3](https://www.uniprot.org/uniprotkb/Q9BYG3)                                                     | Primary Antibody           | Ki-67                                 | Human            | Mouse            | IgG1        | B56                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561277                    | AF700                 | AB_10611571 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9BYG3](https://www.uniprot.org/uniprotkb/Q9BYG3)                                                     | Primary Antibody           | Ki-67                                 | Human            | Mouse            | IgG1        | B56                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561277                    | AF700                 | AB_10611571 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_AF700/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9BYG3](https://www.uniprot.org/uniprotkb/Q9BYG3)                                                     | Primary Antibody           | Ki-67                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NB500-170                 | Unconjugated          | AB_10001977 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q9BYG3](https://www.uniprot.org/uniprotkb/Q9BYG3)                                                     | Primary Antibody           | Ki-67                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NB500-170b                | Biotin                | AB_1660247  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_Biotin/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [E9PVX6](https://www.uniprot.org/uniprotkb/E9PVX6)                                                     | Primary Antibody           | Ki-67                                 | Mouse            | Mouse            | IgG1        | B56                | [BD Biosciences](https://www.bdbiosciences.com/)          | 558616                    | AF488                 | AB_647087   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [E9PVX6](https://www.uniprot.org/uniprotkb/E9PVX6)                                                     | Primary Antibody           | Ki-67                                 | Mouse            | Rat              | IgG2a       | SolA15             | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 48-5698-80                | eF450                 | AB_11151155 | Stock          | Ce3D-IBEX              | 4% PFA Fixed Agarose                    | Lymph Node                       | NA                        | 1:10 BD PermWash       | NA                                                                                         | 1 mg/ml LiBH4 1 hour                                                   | Yes         | [0000-0002-0835-911X](supporting_material/Ki-67_eF450/0000-0002-0835-911X.md)                                        | NA         | 0000-0002-0835-911X |
| [Q9BYG3](https://www.uniprot.org/uniprotkb/Q9BYG3)                                                     | Primary Antibody           | Ki-67                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NB500-170b                | Biotin                | AB_1660247  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Ki-67_Biotin/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [O88713](https://www.uniprot.org/uniprotkb/O88713)                                                     | Primary Antibody           | KLRG1                                 | Mouse            | Syrian Hamster   | IgG2        | 2F1                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561619                    | AF488                 | AB_10898017 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/KLRG1_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [O88713](https://www.uniprot.org/uniprotkb/O88713)                                                     | Primary Antibody           | KLRG1                                 | Mouse            | Syrian Hamster   | IgG2        | 2F1                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561619                    | AF488                 | AB_10898017 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/KLRG1_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [O88713](https://www.uniprot.org/uniprotkb/O88713)                                                     | Primary Antibody           | KLRG1                                 | Mouse            | Syrian Hamster   | IgG2        | 2F1                | [BD Biosciences](https://www.bdbiosciences.com/)          | 561619                    | AF488                 | AB_10898017 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/KLRG1_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P18627](https://www.uniprot.org/uniprotkb/P18627)                                                     | Primary Antibody           | LAG-3                                 | Human            | Mouse            | IgG1        | 17B4               | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-97657IR              | DL755                 | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/LAG-3_DL755/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P18627](https://www.uniprot.org/uniprotkb/P18627)                                                     | Primary Antibody           | LAG-3                                 | Human            | Rabbit           | IgG         | Polyclonal         | [LSBio](https://www.lsbio.com/)                           | LS-CS165666               | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/LAG-3_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P18627](https://www.uniprot.org/uniprotkb/P18627)                                                     | Primary Antibody           | LAG-3                                 | Human            | Mouse            | IgG1        | 17B4               | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-97657                | AF488                 | AB_11162489 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/LAG-3_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P02545](https://www.uniprot.org/uniprotkb/P02545)                                                     | Primary Antibody           | Lamin A                               | Human            | Mouse            | IgG3        | 133A2              | [Thermo Fisher Scientific](https://www.thermofisher.com/) | MUB1101L1                 | FITC                  | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Colon                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Lamin_A_FITC/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| [P11047](https://www.uniprot.org/uniprotkb/P11047)                                                     | Primary Antibody           | Laminin                               | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NB300-144AF488            | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Laminin_AF488/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [P02468](https://www.uniprot.org/uniprotkb/P02468), [P19137](https://www.uniprot.org/uniprotkb/P19137) | Primary Antibody           | Laminin 1 + 2                         | Mouse            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab7463                    | Unconjugated          | AB_305933   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-1431-1398](supporting_material/Laminin_1_+_2_Unconjugated/0000-0003-1431-1398.md)                         | NA         | 0000-0003-1431-1398 |
| [Q9UJ71](https://www.uniprot.org/uniprotkb/Q9UJ71)                                                     | Primary Antibody           | Langerin                              | Human            | Rat              | IgG2a       | 929F3.01           | [Novus Biologicals](https://www.novusbio.com/)            | DDX0362P-100              | Unconjugated          | AB_2892751  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-5187-810X](supporting_material/Langerin_Unconjugated/0000-0002-5187-810X.md)                              | NA         | 0000-0002-5187-810X |
| [P01137](https://www.uniprot.org/uniprotkb/P01137)                                                     | Primary Antibody           | LAP (TGFB)                            | Human            | Mouse            | IgG1        | 27232              | [R&D Systems](https://www.rndsystems.com/)                | FAB2463G                  | AF488                 | AB_10718684 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/LAP__TGFB__AF488/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| [P59901](https://www.uniprot.org/uniprotkb/P59901)                                                     | Primary Antibody           | LILRA4 (CD85g)                        | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-15012                | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/LILRA4__CD85g__Unconjugated/0000-0003-4379-8967.md)                        | NA         | 0000-0003-4379-8967 |
| [D0PNI2](https://www.uniprot.org/uniprotkb/D0PNI2)                                                     | Primary Antibody           | LOX                                   | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NB100-2530AF488           | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Tumor                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/LOX_AF488/0000-0003-4379-8967.md)                                          | NA         | 0000-0003-4379-8967 |
| [Q12912](https://www.uniprot.org/uniprotkb/Q12912)                                                     | Primary Antibody           | LRMP                                  | Human            | Rabbit           | IgG         | EPR17852           | [Abcam](https://www.abcam.com/)                           | ab202418                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/LRMP_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [P51884](https://www.uniprot.org/uniprotkb/P51884)                                                     | Primary Antibody           | Lumican                               | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2846 (Unconjugated)     | AF532                 | NA          | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Lumican_AF532/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [P51884](https://www.uniprot.org/uniprotkb/P51884)                                                     | Primary Antibody           | Lumican                               | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2846 (Unconjugated)     | AF680                 | AB_2892760  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Lumican_AF680/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [P51884](https://www.uniprot.org/uniprotkb/P51884)                                                     | Primary Antibody           | Lumican                               | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2846                    | Unconjugated          | AB_2139484  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Lumican_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [P51884](https://www.uniprot.org/uniprotkb/P51884)                                                     | Primary Antibody           | Lumican                               | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2846                    | Unconjugated          | AB_2139484  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Lumican_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [P51884](https://www.uniprot.org/uniprotkb/P51884)                                                     | Primary Antibody           | Lumican                               | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2846 (Unconjugated)     | iF594                 | AB_2892764  | Custom         | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Lumican_iF594/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [P51884](https://www.uniprot.org/uniprotkb/P51884)                                                     | Primary Antibody           | Lumican                               | Human            | Rabbit           | IgG         | EPR8898(2)         | [Abcam](https://www.abcam.com/)                           | Ab252012                  | PE                    | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Lumican_PE/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P51884](https://www.uniprot.org/uniprotkb/P51884)                                                     | Primary Antibody           | Lumican                               | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2846                    | Unconjugated          | AB_2139484  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Lumican_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [P51884](https://www.uniprot.org/uniprotkb/P51884)                                                     | Primary Antibody           | Lumican                               | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2846                    | Unconjugated          | AB_2139484  | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0002-2692-1225](supporting_material/Lumican_Unconjugated/0000-0002-2692-1225.md)                               | NA         | 0000-0002-2692-1225 |
| [P51884](https://www.uniprot.org/uniprotkb/P51884)                                                     | Primary Antibody           | Lumican                               | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2846 (Unconjugated)     | AF532                 | NA          | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Lumican_AF532/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [P51884](https://www.uniprot.org/uniprotkb/P51884)                                                     | Primary Antibody           | Lumican                               | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2846                    | Unconjugated          | AB_2139484  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-5187-810X](supporting_material/Lumican_Unconjugated/0000-0002-5187-810X.md)                               | NA         | 0000-0002-5187-810X |
| [Q8R2S8](https://www.uniprot.org/uniprotkb/Q8R2S8)                                                     | Primary Antibody           | Ly-6G                                 | Mouse            | Rat              | IgG2a       | 1A8                | [BioLegend](https://www.biolegend.com/)                   | 127626                    | AF488                 | AB_2561340  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Ly-6G_AF488/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P61626](https://www.uniprot.org/uniprotkb/P61626)                                                     | Primary Antibody           | Lysozyme                              | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab2408                    | Unconjugated          | AB_303050   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Lysozyme_Unconjugated/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| [Q9Y5Y7](https://www.uniprot.org/uniprotkb/Q9Y5Y7)                                                     | Primary Antibody           | LYVE1                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2089 (Unconjugated)     | iF594                 | NA          | Custom         | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/LYVE1_iF594/0000-0001-9561-4256.md)                                        | NA         | 0000-0001-9561-4256 |
| [Q9Y5Y7](https://www.uniprot.org/uniprotkb/Q9Y5Y7)                                                     | Primary Antibody           | LYVE1                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2089                    | Unconjugated          | AB_355144   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/LYVE1_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q9Y5Y7](https://www.uniprot.org/uniprotkb/Q9Y5Y7)                                                     | Primary Antibody           | LYVE1                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2089 (Unconjugated)     | iF594                 | NA          | Custom         | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | 1 mg/ml LiBH4 15 minutes (3 exchanges for a total of 45 minutes)       | Yes         | [0000-0001-9561-4256](supporting_material/LYVE1_iF594/0000-0001-9561-4256.md)                                        | NA         | 0000-0001-9561-4256 |
| [Q8BHC0](https://www.uniprot.org/uniprotkb/Q8BHC0)                                                     | Primary Antibody           | LYVE1                                 | Mouse            | Rabbit           | IgG         | E3L3V              | [Cell Signaling Technology](https://www.cellsignal.com/)  | 67538                     | Unconjugated          | NA          | Stock          | Opal-plex              | 10% Formalin for 7 Days                 | Lymph Node                       | Infected                  | Akoya Antibody Diluent | Akoya AR6                                                                                  | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/LYVE1_Unconjugated/0000-0003-0666-4804.md)                                 | NA         | 0000-0003-0666-4804 |
| [Q9Y5Y7](https://www.uniprot.org/uniprotkb/Q9Y5Y7)                                                     | Primary Antibody           | LYVE1                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2089 (Unconjugated)     | AF532                 | AB_2892756  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/LYVE1_AF532/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9Y5Y7](https://www.uniprot.org/uniprotkb/Q9Y5Y7)                                                     | Primary Antibody           | LYVE1                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2089                    | Unconjugated          | AB_355144   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/LYVE1_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q9Y5Y7](https://www.uniprot.org/uniprotkb/Q9Y5Y7)                                                     | Primary Antibody           | LYVE1                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2089 (Unconjugated)     | AF532                 | AB_2892756  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/LYVE1_AF532/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q8BHC0](https://www.uniprot.org/uniprotkb/Q8BHC0)                                                     | Primary Antibody           | LYVE1                                 | Mouse            | Rat              | IgG1        | ALY7               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-0443-82                | eF570                 | AB_2573596  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/LYVE1_eF570/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q8BHC0](https://www.uniprot.org/uniprotkb/Q8BHC0)                                                     | Primary Antibody           | LYVE1                                 | Mouse            | Rat              | IgG1        | ALY7               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-0443-82                | eF570                 | AB_2573596  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/LYVE1_eF570/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9Y5Y7](https://www.uniprot.org/uniprotkb/Q9Y5Y7)                                                     | Primary Antibody           | LYVE1                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2089                    | Unconjugated          | AB_355144   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/LYVE1_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q8BHC0](https://www.uniprot.org/uniprotkb/Q8BHC0)                                                     | Primary Antibody           | LYVE1                                 | Mouse            | Rat              | IgG1        | ALY7               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 41-0443-82                | eF570                 | AB_2573596  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/LYVE1_eF570/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q9Y5Y7](https://www.uniprot.org/uniprotkb/Q9Y5Y7)                                                     | Primary Antibody           | LYVE1                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2089                    | Unconjugated          | AB_355144   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/LYVE1_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q9UEW3](https://www.uniprot.org/uniprotkb/Q9UEW3)                                                     | Primary Antibody           | MARCO                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | PA5-64134                 | Unconjugated          | AB_2643767  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/MARCO_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q13421](https://www.uniprot.org/uniprotkb/Q13421)                                                     | Primary Antibody           | Mesothelin                            | Human            | Mouse            | IgG2a       | MB-G10             | [Novus Biologicals](https://www.novusbio.com/)            | NB110-85538               | Unconjugated          | AB_1199375  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Peritoneum                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Mesothelin_Unconjugated/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| [Q13421](https://www.uniprot.org/uniprotkb/Q13421)                                                     | Primary Antibody           | Mesothelin                            | Human            | Rabbit           | IgG         | YP158              | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-75255                | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Peritoneum                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Mesothelin_Unconjugated/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | MHC-II                                | Mouse            | Rat              | IgG2b       | M5/114.15.2        | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 48-5321-82                | eF450                 | AB_1272204  | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7422-3237](supporting_material/MHC-II_eF450/0000-0002-7422-3237.md)                                       | NA         | 0000-0002-7422-3237 |
| NA                                                                                                     | Primary Antibody           | MHC-II                                | Mouse            | Rat              | IgG2b       | M5/114.15.2        | [BioLegend](https://www.biolegend.com/)                   | 107618                    | AF647                 | AB_493525   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/MHC-II_AF647/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | MHC-II                                | Mouse            | Rat              | IgG2b       | M5/114.15.2        | [BioLegend](https://www.biolegend.com/)                   | 107631                    | BV421                 | AB_10900075 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/MHC-II_BV421/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | MHC-II                                | Mouse            | Rat              | IgG2b       | M5/114.15.2        | [BioLegend](https://www.biolegend.com/)                   | 107622                    | AF700                 | AB_493727   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/MHC-II_AF700/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | MHC-II                                | Mouse            | Rat              | IgG2b       | M5/114.15.2        | [BioLegend](https://www.biolegend.com/)                   | 107622                    | AF700                 | AB_493727   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/MHC-II_AF700/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | MHC-II                                | Mouse            | Rat              | IgG2b       | M5/114.15.2        | [BioLegend](https://www.biolegend.com/)                   | 107622                    | AF700                 | AB_493727   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-1431-1398](supporting_material/MHC-II_AF700/0000-0003-1431-1398.md)                                       | NA         | 0000-0003-1431-1398 |
| NA                                                                                                     | Primary Antibody           | MHC-II                                | Mouse            | Rat              | IgG2b       | M5/114.15.2        | [BioLegend](https://www.biolegend.com/)                   | 107622                    | AF700                 | AB_493727   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/MHC-II_AF700/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | MHC-II                                | Mouse            | Rat              | IgG2b       | M5/114.15.2        | [BioLegend](https://www.biolegend.com/)                   | 107622                    | AF700                 | AB_493727   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/MHC-II_AF700/0000-0003-4379-8967.md)                                       | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | MHC-II                                | Mouse            | Rat              | IgG2b       | M5/114.15.2        | [BioLegend](https://www.biolegend.com/)                   | 107620                    | Pacific Blue          | AB_493527   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/MHC-II_Pacific_Blue/0000-0002-7422-3237.md)                                | NA         | 0000-0002-7422-3237 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21202                   | AF488                 | AB_141607   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__AF488/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21203                   | AF594                 | AB_141633   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__AF594/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Goat             | IgG         | Polyclonal         | [AAT Bioquest](https://www.aatbio.com/)                   | 16548                     | iF594                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__iF594/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21036                   | AF700                 | AB_2535707  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__AF700/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11030                   | AF546                 | AB_2534089  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__AF546/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21052                   | AF633                 | AB_2535719  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__AF633/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | PA1-28626                 | Texas Red             | AB_10983944 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__Texas_Red/0000-0003-4379-8967.md)                          | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | SA5-10175                 | DL755                 | AB_2556755  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__DL755/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11002                   | AF532                 | AB_2534070  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__AF532/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-31570                   | AF555                 | AB_2536180  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__AF555/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11031                   | AF568                 | AB_144696   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__AF568/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21236                   | AF647                 | AB_2535805  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__AF647/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG (H+L)                       | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-10038                   | AF680                 | AB_2534014  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG__H+L__AF680/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Zenon Labeling Kit         | Mouse IgG1                            | Human            | NA               | Fab2        | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | Z25011                    | AF700                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG1_AF700/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG1                            | Human            | Alpaca           | IgG1        | CTK0103/CTK0104    | [Thermo Fisher Scientific](https://www.thermofisher.com/) | SA5-10331                 | AF568                 | AB_2868378  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG1_AF568/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG1                            | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21121                   | AF488                 | AB_2535764  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG1_AF488/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG1                            | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21121                   | AF488                 | AB_2535764  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG1_AF488/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG2a                           | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21137                   | AF555                 | AB_2535776  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG2a_AF555/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG2a                           | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21137                   | AF555                 | AB_2535776  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG2a_AF555/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgG2b                           | Human            | Alpaca           | IgG2b       | CTK0105/CTK0106    | [Thermo Fisher Scientific](https://www.thermofisher.com/) | SA5-10339                 | AF647                 | AB_2868386  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgG2b_AF647/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgM                             | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 715-545-020               | AF488                 | AB_2340844  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgM_AF488/0000-0003-4379-8967.md)                                    | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgM                             | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 715-605-020               | AF647                 | AB_2340860  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgM_AF647/0000-0003-4379-8967.md)                                    | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgM                             | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 715-545-020               | AF488                 | AB_2340844  | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgM_AF488/0000-0003-4379-8967.md)                                    | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgM                             | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 715-095-140               | FITC                  | AB_2340791  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 30 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgM_FITC/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgM                             | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 715-605-020               | AF647                 | AB_2340860  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgM_AF647/0000-0003-4379-8967.md)                                    | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Mouse IgM                             | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 715-545-020               | AF488                 | AB_2340844  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Mouse_IgM_AF488/0000-0003-4379-8967.md)                                    | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | Mycobacterium tuberculosis            | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab905                     | Unconjugated          | AB_306965   | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-3697-5726](supporting_material/Mycobacterium_tuberculosis_Unconjugated/0000-0003-3697-5726.md)            | NA         | 0000-0003-3697-5726 |
| NA                                                                                                     | Primary Antibody           | Mycobacterium tuberculosis Ag85B      | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab43019                   | Unconjugated          | AB_776575   | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-3697-5726](supporting_material/Mycobacterium_tuberculosis_Ag85B_Unconjugated/0000-0003-3697-5726.md)      | NA         | 0000-0003-3697-5726 |
| NA                                                                                                     | Avidin/Biotin Blocking Kit | NA                                    | Human            | NA               | NA          | NA                 | [Abcam](https://www.abcam.com/)                           | ab64212                   | NA                    | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/NA_NA/0000-0003-4379-8967.md)                                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Streptavidin Conjugate     | NA                                    | Human            | NA               | NA          | NA                 | [Thermo Fisher Scientific](https://www.thermofisher.com/) | S21384                    | AF750                 | NA          | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/NA_AF750/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Streptavidin Conjugate     | NA                                    | Human            | NA               | NA          | NA                 | [Thermo Fisher Scientific](https://www.thermofisher.com/) | S21384                    | AF750                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/NA_AF750/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Streptavidin Conjugate     | NA                                    | Human            | NA               | NA          | NA                 | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 016-620-084               | AF680                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/NA_AF680/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Streptavidin Conjugate     | NA                                    | Human            | NA               | NA          | NA                 | [BioLegend](https://www.biolegend.com/)                   | 405203                    | PE                    | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/NA_PE/0000-0003-4379-8967.md)                                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Avidin/Biotin Blocking Kit | NA                                    | Human            | NA               | NA          | NA                 | [Abcam](https://www.abcam.com/)                           | ab64212                   | NA                    | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/NA_NA/0000-0003-4379-8967.md)                                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Streptavidin Conjugate     | NA                                    | Human            | NA               | NA          | NA                 | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 48-4317-82                | eF450                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/NA_eF450/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Streptavidin Conjugate     | NA                                    | Human            | NA               | NA          | NA                 | [AAT Bioquest](https://www.aatbio.com/)                   | 16956                     | iF514                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/NA_iF514/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Streptavidin Conjugate     | NA                                    | Human            | NA               | NA          | NA                 | [Thermo Fisher Scientific](https://www.thermofisher.com/) | S11224                    | AF532                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/NA_AF532/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Streptavidin Conjugate     | NA                                    | Human            | NA               | NA          | NA                 | [BioLegend](https://www.biolegend.com/)                   | 405235                    | AF488                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/NA_AF488/0000-0003-4379-8967.md)                                           | NA         | 0000-0003-4379-8967 |
| [Q13562](https://www.uniprot.org/uniprotkb/Q13562)                                                     | Primary Antibody           | NeuroD1                               | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-98697AF647           | AF647                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Pancreas                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-2950-2683](supporting_material/NeuroD1_AF647/0000-0002-2950-2683.md)                                      | NA         | 0000-0002-2950-2683 |
| [P08246](https://www.uniprot.org/uniprotkb/P08246)                                                     | Primary Antibody           | Neutrophil elastase                   | Human            | Sheep            | IgG         | Polyclonal         | [LSBio](https://www.lsbio.com/)                           | LS-B4244-50               | Unconjugated          | AB_10912151 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-3882-457X](supporting_material/Neutrophil_elastase_Unconjugated/0000-0002-3882-457X.md)                   | NA         | 0000-0002-3882-457X |
| [P12036](https://www.uniprot.org/uniprotkb/P12036)                                                     | Primary Antibody           | NF-H                                  | Human            | Mouse            | IgG1        | SMI32              | [BioLegend](https://www.biolegend.com/)                   | 801705                    | AF488                 | AB_2715876  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/NF-H_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | NF-H/NF-M                             | Human            | Mouse            | IgG1        | SMI310             | [BioLegend](https://www.biolegend.com/)                   | 837711                    | AF488                 | AB_2750293  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/NF-H_NF-M_AF488/0000-0003-4379-8967.md)                                    | NA         | 0000-0003-4379-8967 |
| [P07196](https://www.uniprot.org/uniprotkb/P07196)                                                     | Primary Antibody           | NF-L                                  | Human            | Mouse            | IgG1        | NFL3               | [BioLegend](https://www.biolegend.com/)                   | 845907                    | AF647                 | AB_2728564  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/NF-L_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P30548](https://www.uniprot.org/uniprotkb/P30548)                                                     | Primary Antibody           | NK1.1                                 | Mouse            | Mouse            | IgG2a       | PK136              | [BioLegend](https://www.biolegend.com/)                   | 108731                    | BV421                 | AB_10895916 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-1431-1398](supporting_material/NK1.1_BV421/0000-0003-1431-1398.md)                                        | NA         | 0000-0003-1431-1398 |
| [Q8C567](https://www.uniprot.org/uniprotkb/Q8C567)                                                     | Primary Antibody           | NKp46                                 | Mouse            | Rat              | IgG2a       | 29A1.4             | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 12-3351-82                | PE                    | AB_1210743  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Prostate                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-7422-3237](supporting_material/NKp46_PE/0000-0002-7422-3237.md)                                           | NA         | 0000-0002-7422-3237 |
| [Q92823](https://www.uniprot.org/uniprotkb/Q92823)                                                     | Primary Antibody           | NrCAM                                 | Human            | Mouse            | IgG2a       | N343/26            | [BioLegend](https://www.biolegend.com/)                   | 821602                    | Unconjugated          | AB_2734588  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Pancreas                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/NrCAM_Unconjugated/0000-0002-3882-457X.md)                                 | NA         | 0000-0002-3882-457X |
| NA                                                                                                     | Primary Antibody           | Nuclear Pore Complex                  | Mouse            | Mouse            | IgG1        | MAb414             | [BioLegend](https://www.biolegend.com/)                   | 682202                    | AF594                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0002-5187-810X](supporting_material/Nuclear_Pore_Complex_AF594/0000-0002-5187-810X.md)                         | NA         | 0000-0002-5187-810X |
| [P22736](https://www.uniprot.org/uniprotkb/P22736)                                                     | Primary Antibody           | Nur77                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab48789                   | Unconjugated          | AB_881709   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Nur77_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P22736](https://www.uniprot.org/uniprotkb/P22736)                                                     | Primary Antibody           | Nur77                                 | Human            | Mouse            | IgG2b       | 1E10A15            | [BioLegend](https://www.biolegend.com/)                   | 653504                    | AF594                 | AB_2563321  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Nur77_AF594/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P51491](https://www.uniprot.org/uniprotkb/P51491)                                                     | Primary Antibody           | Opsin Blue                            | Mouse            | Rabbit           | IgG         | Polyclonal         | [MilliporeSigma](https://www.sigmaaldrich.com/)           | AB5407                    | Unconjugated          | AB_177457   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-2088-8310](supporting_material/Opsin_Blue_Unconjugated/0000-0003-2088-8310.md)                            | NA         | 0000-0003-2088-8310 |
| [P03999](https://www.uniprot.org/uniprotkb/P03999)                                                     | Primary Antibody           | Opsin Blue                            | Human            | Rabbit           | IgG         | Polyclonal         | [MilliporeSigma](https://www.sigmaaldrich.com/)           | AB5407                    | Unconjugated          | AB_177457   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-2088-8310](supporting_material/Opsin_Blue_Unconjugated/0000-0003-2088-8310.md)                            | NA         | 0000-0003-2088-8310 |
| [P04000](https://www.uniprot.org/uniprotkb/P04000)                                                     | Primary Antibody           | Opsin Red/Green                       | Mouse            | Rabbit           | IgG         | Polyclonal         | [MilliporeSigma](https://www.sigmaaldrich.com/)           | AB5405                    | Unconjugated          | AB_177456   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-2088-8310](supporting_material/Opsin_Red_Green_Unconjugated/0000-0003-2088-8310.md)                       | NA         | 0000-0003-2088-8310 |
| [P04000](https://www.uniprot.org/uniprotkb/P04000)                                                     | Primary Antibody           | Opsin Red/Green                       | Human            | Rabbit           | IgG         | Polyclonal         | [MilliporeSigma](https://www.sigmaaldrich.com/)           | AB5405                    | Unconjugated          | AB_177456   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-2088-8310](supporting_material/Opsin_Red_Green_Unconjugated/0000-0003-2088-8310.md)                       | NA         | 0000-0003-2088-8310 |
| [P15863](https://www.uniprot.org/uniprotkb/P15863)                                                     | Primary Antibody           | PAX1                                  | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab203065                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/PAX1_Unconjugated/0000-0002-3882-457X.md)                                  | NA         | 0000-0002-3882-457X |
| [Q02650](https://www.uniprot.org/uniprotkb/Q02650)                                                     | Primary Antibody           | Pax5                                  | Mouse            | Rat              | IgG2a       | 1H9                | [BioLegend](https://www.biolegend.com/)                   | 649704                    | AF647                 | AB_2562425  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Pax5_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [P48539](https://www.uniprot.org/uniprotkb/P48539)                                                     | Primary Antibody           | PCP4                                  | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-80929                | Unconjugated          | AB_11026568 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/PCP4_Unconjugated/0000-0002-2950-2683.md)                                  | NA         | 0000-0002-2950-2683 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF1086                    | Unconjugated          | AB_354588   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Rabbit           | IgG         | EPR4877(2)         | [Abcam](https://www.abcam.com/)                           | ab275126                  | AF555                 | AB_2728811  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_AF555/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF1086                    | Unconjugated          | AB_354588   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_Unconjugated/0000-0003-4379-8967.md)                                  | NA         | 0000-0003-4379-8967 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Mouse            | IgG1        | EH12.2H7           | [BioLegend](https://www.biolegend.com/)                   | 329906                    | PE                    | AB_940483   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Mouse            | IgG1        | EH12.2H7           | [BioLegend](https://www.biolegend.com/)                   | 329910                    | AF647                 | AB_940471   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_AF647/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Mouse            | IgG1        | EH12.2H7           | [BioLegend](https://www.biolegend.com/)                   | 329906                    | PE                    | AB_940483   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Mouse            | IgG1        | EH12.2H7           | [BioLegend](https://www.biolegend.com/)                   | 329936                    | AF488                 | AB_2563594  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_AF488/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF1086                    | Unconjugated          | AB_354588   | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/PD-1_Unconjugated/0000-0001-9561-4256.md)                                  | NA         | 0000-0001-9561-4256 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Mouse            | IgG1        | EH12.2H7           | [BioLegend](https://www.biolegend.com/)                   | 329920                    | BV421                 | AB_10960742 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_BV421/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q02242](https://www.uniprot.org/uniprotkb/Q02242)                                                     | Primary Antibody           | PD-1                                  | Mouse            | Rat              | IgG2a       | 29F.1.A12          | [BioLegend](https://www.biolegend.com/)                   | 135206                    | PE                    | AB_1877231  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF1086                    | Unconjugated          | AB_354588   | Stock          | IBEX2D Manual          | FFPE                                    | Liver                            | Metastatic Ovarian Cancer | 0.3% Triton-X-100      | pH 9.5 for 15 minutes in a pressure cooker (Borg Decloaker BD1000)                         | NA                                                                     | Yes         | [0000-0001-9561-4256](supporting_material/PD-1_Unconjugated/0000-0001-9561-4256.md)                                  | NA         | 0000-0001-9561-4256 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Mouse            | IgG1        | EH12.2H7           | [BioLegend](https://www.biolegend.com/)                   | 329906                    | PE                    | AB_940483   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q02242](https://www.uniprot.org/uniprotkb/Q02242)                                                     | Primary Antibody           | PD-1                                  | Mouse            | Rat              | IgG2a       | 29F.1.A12          | [BioLegend](https://www.biolegend.com/)                   | 135218                    | BV421                 | AB_2561447  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_BV421/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q15116](https://www.uniprot.org/uniprotkb/Q15116)                                                     | Primary Antibody           | PD-1                                  | Human            | Mouse            | IgG1        | EH12.2H7           | [BioLegend](https://www.biolegend.com/)                   | 329906                    | PE                    | AB_940483   | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/PD-1_PE/0000-0003-4379-8967.md)                                            | NA         | 0000-0003-4379-8967 |
| [Q04206](https://www.uniprot.org/uniprotkb/Q04206)                                                     | Primary Antibody           | Phospho-NF-KappaB p65 (Ser536)        | Human            | Rabbit           | IgG         | 93H1               | [Cell Signaling Technology](https://www.cellsignal.com/)  | 3033                      | Unconjugated          | AB_331284   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-3882-457X](supporting_material/Phospho-NF-KappaB_p65__Ser536__Unconjugated/0000-0002-3882-457X.md)        | NA         | 0000-0002-3882-457X |
| [P01833](https://www.uniprot.org/uniprotkb/P01833)                                                     | Primary Antibody           | PIGR                                  | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab96196                   | Unconjugated          | AB_10677612 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Pancreas                         | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/PIGR_Unconjugated/0000-0002-2950-2683.md)                                  | NA         | 0000-0002-2950-2683 |
| [P01833](https://www.uniprot.org/uniprotkb/P01833)                                                     | Primary Antibody           | PIGR                                  | Human            | Rat              | IgG1        | 7C1                | [Abcam](https://www.abcam.com/)                           | ab170321                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/PIGR_Unconjugated/0000-0002-2950-2683.md)                                  | NA         | 0000-0002-2950-2683 |
| [P01833](https://www.uniprot.org/uniprotkb/P01833)                                                     | Primary Antibody           | PIGR                                  | Human            | Rat              | IgG1        | 7C1                | [Abcam](https://www.abcam.com/)                           | ab170321                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) using the Leica Bond                                      | NA                                                                     | Yes         | [0000-0002-2950-2683](supporting_material/PIGR_Unconjugated/0000-0002-2950-2683.md)                                  | NA         | 0000-0002-2950-2683 |
| [P01833](https://www.uniprot.org/uniprotkb/P01833)                                                     | Primary Antibody           | PIGR                                  | Human            | Rabbit           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | PA5-35340                 | Unconjugated          | AB_2552650  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/PIGR_Unconjugated/0000-0002-2950-2683.md)                                  | NA         | 0000-0002-2950-2683 |
| [P20444](https://www.uniprot.org/uniprotkb/P20444)                                                     | Primary Antibody           | PKC alpha                             | Mouse            | Mouse            | IgG1        | H-7                | [Santa Cruz Biotechnology](https://www.scbt.com/)         | sc-8393 AF680             | AF680                 | AB_628142   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-2088-8310](supporting_material/PKC_alpha_AF680/0000-0003-2088-8310.md)                                    | NA         | 0000-0003-2088-8310 |
| [Q9NP85](https://www.uniprot.org/uniprotkb/Q9NP85)                                                     | Primary Antibody           | Podocin                               | Human            | Rabbit           | IgG         | JB51-33            | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-75624                | Unconjugated          | AB_2892752  | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Podocin_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [Q86YL7](https://www.uniprot.org/uniprotkb/Q86YL7)                                                     | Primary Antibody           | Podoplanin                            | Human            | Rat              | IgG2a       | NC-08              | [BioLegend](https://www.biolegend.com/)                   | 337018                    | AF594                 | AB_2629590  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Podoplanin_AF594/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| [Q9UKI9](https://www.uniprot.org/uniprotkb/Q9UKI9)                                                     | Primary Antibody           | POU2F3                                | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-83966                | Unconjugated          | AB_11024500 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/POU2F3_Unconjugated/0000-0002-2950-2683.md)                                | NA         | 0000-0002-2950-2683 |
| [P02545](https://www.uniprot.org/uniprotkb/P02545)                                                     | Primary Antibody           | Progerin                              | Human            | Mouse            | IgG1        | 13A4               | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 39965                     | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/Progerin_Unconjugated/0000-0002-2950-2683.md)                              | NA         | 0000-0002-2950-2683 |
| [P42225](https://www.uniprot.org/uniprotkb/P42225)                                                     | Primary Antibody           | pSTAT1                                | Mouse            | Rabbit           | IgG         | 58D6               | [Cell Signaling Technology](https://www.cellsignal.com/)  | 9167                      | Unconjugated          | NA          | Stock          | Opal-plex              | 10% Formalin for 7 Days                 | Lymph Node                       | Infected                  | Akoya Antibody Diluent | Akoya AR6                                                                                  | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/pSTAT1_Unconjugated/0000-0003-0666-4804.md)                                | NA         | 0000-0003-0666-4804 |
| [P42225](https://www.uniprot.org/uniprotkb/P42225)                                                     | Primary Antibody           | pSTAT1                                | Mouse            | Rabbit           | IgG         | 58D6               | [Cell Signaling Technology](https://www.cellsignal.com/)  | 9167                      | Unconjugated          | NA          | Stock          | IBEX2D Manual          | 2% PFA Fixed Frozen                     | Lung                             | Infected                  | Akoya Antibody Diluent | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/pSTAT1_Unconjugated/0000-0003-0666-4804.md)                                | NA         | 0000-0003-0666-4804 |
| [P42225](https://www.uniprot.org/uniprotkb/P42225)                                                     | Primary Antibody           | pSTAT1                                | Mouse            | Rabbit           | IgG         | 58D6               | [Cell Signaling Technology](https://www.cellsignal.com/)  | 9167                      | Unconjugated          | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Pancreatic Ductal Adenocarcinoma | Tumor                     | Akoya Antibody Diluent | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/pSTAT1_Unconjugated/0000-0003-0666-4804.md)                                | NA         | 0000-0003-0666-4804 |
| [P42225](https://www.uniprot.org/uniprotkb/P42225)                                                     | Primary Antibody           | pSTAT1                                | Mouse            | Rabbit           | IgG         | 58D6               | [Cell Signaling Technology](https://www.cellsignal.com/)  | 9167                      | Unconjugated          | NA          | Stock          | Opal-plex              | 10% Formalin for 7 Days                 | Liver                            | Infected                  | Akoya Antibody Diluent | Akoya AR6                                                                                  | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/pSTAT1_Unconjugated/0000-0003-0666-4804.md)                                | NA         | 0000-0003-0666-4804 |
| [P42229](https://www.uniprot.org/uniprotkb/P42229)                                                     | Primary Antibody           | pSTAT5 (Tyr694)                       | Human            | Rabbit           | IgG         | D47E7              | [Cell Signaling Technology](https://www.cellsignal.com/)  | 4322                      | Unconjugated          | AB_10544692 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/pSTAT5__Tyr694__Unconjugated/0000-0003-4379-8967.md)                       | NA         | 0000-0003-4379-8967 |
| [P42229](https://www.uniprot.org/uniprotkb/P42229)                                                     | Primary Antibody           | pSTAT5 (Tyr694)                       | Human            | Rabbit           | IgG         | C71E5              | [Cell Signaling Technology](https://www.cellsignal.com/)  | 9314                      | Unconjugated          | AB_2302702  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/pSTAT5__Tyr694__Unconjugated/0000-0003-4379-8967.md)                       | NA         | 0000-0003-4379-8967 |
| [P42229](https://www.uniprot.org/uniprotkb/P42229)                                                     | Primary Antibody           | pSTAT5 (Tyr694)                       | Human            | Rabbit           | IgG         | C11C5              | [Cell Signaling Technology](https://www.cellsignal.com/)  | 9359                      | Unconjugated          | AB_823649   | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/pSTAT5__Tyr694__Unconjugated/0000-0003-4379-8967.md)                       | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [AAT Bioquest](https://www.aatbio.com/)                   | 16720                     | iF750                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__iF750/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [AAT Bioquest](https://www.aatbio.com/)                   | 16712                     | iF680                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__iF680/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11009                   | AF532                 | AB_2534076  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF532/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [AAT Bioquest](https://www.aatbio.com/)                   | 16710                     | iF647                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__iF647/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [AAT Bioquest](https://www.aatbio.com/)                   | 16833                     | iF594                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__iF594/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [AAT Bioquest](https://www.aatbio.com/)                   | 16686                     | iF532                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__iF532/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-10040                   | AF546                 | AB_2534016  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF546/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11374                   | AF790                 | AB_2534145  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF790/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11010                   | AF546                 | AB_2534077  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF546/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [MilliporeSigma](https://www.sigmaaldrich.com/)           | SAB4600110                | CF594                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__CF594/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [Proteintech](https://www.ptglab.com/)                    | CL594-66467               | CL594                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__CL594/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21109                   | AF680                 | AB_2535758  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF680/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21074                   | AF660                 | AB_2535735  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF660/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab155728                  | AF750                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF750/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [AAT Bioquest](https://www.aatbio.com/)                   | 16678                     | iF488                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | No          | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__iF488/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [AAT Bioquest](https://www.aatbio.com/)                   | 16690                     | iF555                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__iF555/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [Vector Laboratories](https://vectorlabs.com/)            | TI-10000                  | Texas Red             | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__Texas_Red/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21038                   | AF700                 | AB_2535709  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF700/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11037                   | AF594                 | AB_2534095  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF594/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21038                   | AF700                 | AB_2535709  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF700/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Zenon Labeling Kit         | Rabbit IgG (H+L)                      | Human            | Goat             | Fab2        | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | Z25305                    | AF555                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-3882-457X](supporting_material/Rabbit_IgG__H+L__AF555/0000-0002-3882-457X.md)                             | NA         | 0000-0002-3882-457X |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21206                   | AF488                 | AB_2535792  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF488/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21038                   | AF700                 | AB_2535709  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF700/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21206                   | AF488                 | AB_2535792  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF488/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11009                   | AF532                 | AB_2534076  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF532/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-31572                   | AF555                 | AB_162543   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF555/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11034                   | AF488                 | AB_2576217  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF488/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Zenon Labeling Kit         | Rabbit IgG (H+L)                      | Human            | Goat             | Fab2        | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | Z25308                    | AF647                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF647/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Zenon Labeling Kit         | Rabbit IgG (H+L)                      | Mouse            | Goat             | Fab2        | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | Z25307                    | AF594                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-1431-1398](supporting_material/Rabbit_IgG__H+L__AF594/0000-0003-1431-1398.md)                             | NA         | 0000-0003-1431-1398 |
| NA                                                                                                     | Zenon Labeling Kit         | Rabbit IgG (H+L)                      | Human            | Goat             | Fab2        | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | Z25303                    | AF532                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF532/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-31572                   | AF555                 | AB_162543   | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF555/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21207                   | AF594                 | AB_141637   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF594/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21039                   | AF750                 | AB_2535710  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF750/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-31573                   | AF647                 | AB_2536183  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF647/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21245                   | AF647                 | AB_2535813  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF647/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21207                   | AF594                 | AB_141637   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF594/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21428                   | AF555                 | AB_2535849  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF555/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21206                   | AF488                 | AB_2535792  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF488/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21038                   | AF700                 | AB_2535709  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF700/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-31572                   | AF555                 | AB_162543   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF555/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21038                   | AF700                 | AB_2535709  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF700/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Zenon Labeling Kit         | Rabbit IgG (H+L)                      | Mouse            | Goat             | Fab2        | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | Z25303                    | AF532                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-1431-1398](supporting_material/Rabbit_IgG__H+L__AF532/0000-0003-1431-1398.md)                             | NA         | 0000-0003-1431-1398 |
| NA                                                                                                     | Zenon Labeling Kit         | Rabbit IgG (H+L)                      | Human            | Goat             | Fab2        | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | Z25302                    | AF488                 | NA          | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF488/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rabbit IgG (H+L)                      | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-10043                   | AF680                 | AB_2534018  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Rabbit_IgG__H+L__AF680/0000-0003-4379-8967.md)                             | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | SA5-10031                 | DL755                 | AB_2556611  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__DL755/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 712-605-153               | AF647                 | AB_2340694  | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF647/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-48269                   | AF488 (Plus)          | AB_2893137  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF488__Plus_/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Mouse            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21247                   | AF647                 | AB_141778   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF647/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-48272                   | AF647 (Plus)          | AB_2893138  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF647__Plus_/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 712-605-153               | AF647                 | AB_2340694  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF647/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21096                   | AF680                 | AB_2535750  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF680/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11007                   | AF594                 | AB_10561522 | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF594/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 712-605-153               | AF647                 | AB_2340694  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF647/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 712-545-150               | AF488                 | AB_2340683  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF488/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 712-585-150               | AF594                 | AB_2340688  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF594/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Donkey           | IgG         | Polyclonal         | [Jackson ImmunoResearch](https://www.jacksonimmuno.com/)  | 712-625-150               | AF680                 | AB_2340698  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF680/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-48270                   | AF555 (Plus)          | AB_2896336  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF555__Plus_/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Rat IgG (H+L)                         | Human            | Goat             | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21094                   | AF633                 | AB_2535749  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Rat_IgG__H+L__AF633/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| [Q9HAT0](https://www.uniprot.org/uniprotkb/Q9HAT0)                                                     | Primary Antibody           | ROPN1                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-89839                | Unconjugated          | AB_11013452 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/ROPN1_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P51449](https://www.uniprot.org/uniprotkb/P51449)                                                     | Primary Antibody           | RORgamma t                            | Human            | Mouse            | IgG2a       | 6F3.1              | [MilliporeSigma](https://www.sigmaaldrich.com/)           | MABF81                    | Unconjugated          | AB_11205416 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/RORgamma_t_Unconjugated/0000-0003-4379-8967.md)                            | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | SARS-NP                               | Rhesus Macaque   | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NB100-56576               | Unconjugated          | NA          | Stock          | Opal-plex              | 10% Formalin for 7 Days                 | Lung                             | Infected                  | Akoya Antibody Diluent | Akoya AR6                                                                                  | NA                                                                     | Yes         | [0000-0003-0666-4804](supporting_material/SARS-NP_Unconjugated/0000-0003-0666-4804.md)                               | NA         | 0000-0003-0666-4804 |
| [O09126](https://www.uniprot.org/uniprotkb/O09126)                                                     | Primary Antibody           | SEMA4D                                | Mouse            | Rat              | IgG2a       | BMA-12             | [BioLegend](https://www.biolegend.com/)                   | 147609                    | AF594                 | AB_2687303  | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0002-7422-3237](supporting_material/SEMA4D_AF594/0000-0002-7422-3237.md)                                       | NA         | 0000-0002-7422-3237 |
| NA                                                                                                     | Secondary Antibody         | Sheep IgG (H+L)                       | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21102                   | AF680                 | AB_2535755  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Sheep_IgG__H+L__AF680/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Sheep IgG (H+L)                       | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21102                   | AF680                 | AB_2535755  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Sheep_IgG__H+L__AF680/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Sheep IgG (H+L)                       | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-11015                   | AF488                 | AB_2534082  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Sheep_IgG__H+L__AF488/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Sheep IgG (H+L)                       | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21436                   | AF555                 | AB_2535857  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Sheep_IgG__H+L__AF555/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Sheep IgG (H+L)                       | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21102                   | AF680                 | AB_2535755  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Sheep_IgG__H+L__AF680/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | Sheep IgG (H+L)                       | Human            | Donkey           | IgG         | Polyclonal         | [Thermo Fisher Scientific](https://www.thermofisher.com/) | A-21448                   | AF647                 | AB_2535865  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Sheep_IgG__H+L__AF647/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| [Q920G3](https://www.uniprot.org/uniprotkb/Q920G3)                                                     | Primary Antibody           | SiglecF                               | Mouse            | Rat              | IgG2a       | E50-2440           | [BD Biosciences](https://www.bdbiosciences.com/)          | 552126                    | PE                    | AB_394341   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/SiglecF_PE/0000-0003-4379-8967.md)                                         | NA         | 0000-0003-4379-8967 |
| [Q920G3](https://www.uniprot.org/uniprotkb/Q920G3)                                                     | Primary Antibody           | SiglecF                               | Mouse            | Rat              | IgG2a       | 1RNM44N            | [Thermo Fisher Scientific](https://www.thermofisher.com/) | 56-1702-80                | AF700                 | AB_2637126  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/SiglecF_AF700/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [P97797](https://www.uniprot.org/uniprotkb/P97797)                                                     | Primary Antibody           | SIRPalpha                             | Mouse            | Rat              | IgG1        | P84                | [BioLegend](https://www.biolegend.com/)                   | 144027                    | AF647                 | AB_2721300  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/SIRPalpha_AF647/0000-0003-4379-8967.md)                                    | NA         | 0000-0003-4379-8967 |
| [P97797](https://www.uniprot.org/uniprotkb/P97797)                                                     | Primary Antibody           | SIRPalpha                             | Mouse            | Rat              | IgG1        | P84                | [BioLegend](https://www.biolegend.com/)                   | 144024                    | AF488                 | AB_2650815  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/SIRPalpha_AF488/0000-0003-4379-8967.md)                                    | NA         | 0000-0003-4379-8967 |
| [P97797](https://www.uniprot.org/uniprotkb/P97797)                                                     | Primary Antibody           | SIRPalpha                             | Mouse            | Rat              | IgG1        | P84                | [BioLegend](https://www.biolegend.com/)                   | 144024                    | AF488                 | AB_2650815  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/SIRPalpha_AF488/0000-0003-4379-8967.md)                                    | NA         | 0000-0003-4379-8967 |
| [P05023](https://www.uniprot.org/uniprotkb/P05023)                                                     | Primary Antibody           | Sodium Potassium ATPase               | Human            | Rabbit           | IgG         | EP1845Y            | [Abcam](https://www.abcam.com/)                           | ab197713                  | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Sodium_Potassium_ATPase_AF488/0000-0003-4379-8967.md)                      | NA         | 0000-0003-4379-8967 |
| [P05023](https://www.uniprot.org/uniprotkb/P05023)                                                     | Primary Antibody           | Sodium Potassium ATPase               | Human            | Rabbit           | IgG         | EP1845Y            | [Abcam](https://www.abcam.com/)                           | ab198367                  | AF647                 | AB_2916056  | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-3697-5726](supporting_material/Sodium_Potassium_ATPase_AF647/0000-0003-3697-5726.md)                      | NA         | 0000-0003-3697-5726 |
| [Q06945](https://www.uniprot.org/uniprotkb/Q06945)                                                     | Primary Antibody           | SOX4                                  | Human            | Mouse            | IgG2b       | SOX4/2540          | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-79903AF488           | AF488                 | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/SOX4_AF488/0000-0002-2950-2683.md)                                         | NA         | 0000-0002-2950-2683 |
| [Q06945](https://www.uniprot.org/uniprotkb/Q06945)                                                     | Primary Antibody           | SOX4                                  | Human            | Mouse            | IgG2b       | CL5634             | [Novus Biologicals](https://www.novusbio.com/)            | NBP2-61420                | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0002-2950-2683](supporting_material/SOX4_Unconjugated/0000-0002-2950-2683.md)                                  | NA         | 0000-0002-2950-2683 |
| [Q15506](https://www.uniprot.org/uniprotkb/Q15506)                                                     | Primary Antibody           | SPA17                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Proteintech](https://www.ptglab.com/)                    | 13367-1-AP                | Unconjugated          | AB_2194631  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/SPA17_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P09486](https://www.uniprot.org/uniprotkb/P09486)                                                     | Primary Antibody           | SPARC                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF941 (Unconjugated)      | AF532                 | AB_2892754  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/SPARC_AF532/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P09486](https://www.uniprot.org/uniprotkb/P09486)                                                     | Primary Antibody           | SPARC                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF941 (Unconjugated)      | AF532                 | AB_2892754  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/SPARC_AF532/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P09486](https://www.uniprot.org/uniprotkb/P09486)                                                     | Primary Antibody           | SPARC                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF941 (Unconjugated)      | AF532                 | AB_2892754  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/SPARC_AF532/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P09486](https://www.uniprot.org/uniprotkb/P09486)                                                     | Primary Antibody           | SPARC                                 | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF941                     | Unconjugated          | AB_355728   | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/SPARC_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P14719](https://www.uniprot.org/uniprotkb/P14719)                                                     | Primary Antibody           | ST2 (IL-33R)                          | Mouse            | Rat              | IgG2a       | U29-93             | [BD Biosciences](https://www.bdbiosciences.com/)          | 566311                    | PE                    | AB_2744490  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Small Intestine                  | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-1461-0999](supporting_material/ST2__IL-33R__PE/0000-0002-1461-0999.md)                                    | NA         | 0000-0002-1461-0999 |
| [P18827](https://www.uniprot.org/uniprotkb/P18827)                                                     | Primary Antibody           | Syndecan-1                            | Human            | Goat             | IgG         | Polyclonal         | [R&D Systems](https://www.rndsystems.com/)                | AF2780 (Unconjugated)     | iF594                 | AB_2892765  | Custom         | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Syndecan-1_iF594/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | TCR gamma delta                       | Human            | Mouse            | IgG1        | B1                 | [BioLegend](https://www.biolegend.com/)                   | 331210                    | PE                    | AB_1089218  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/TCR_gamma_delta_PE/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | TCR gamma delta                       | Mouse            | Armenian Hamster | IgG         | GL3                | [BioLegend](https://www.biolegend.com/)                   | 118108                    | PE                    | AB_313832   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/TCR_gamma_delta_PE/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | TCR gamma delta                       | Mouse            | Armenian Hamster | IgG         | GL3                | [BioLegend](https://www.biolegend.com/)                   | 118128                    | AF488                 | AB_2562771  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/TCR_gamma_delta_AF488/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | TCR gamma delta                       | Human            | Mouse            | IgG1        | B1                 | [BioLegend](https://www.biolegend.com/)                   | 331225                    | PE/Dazzle AF594       | AB_2565533  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/TCR_gamma_delta_PE_Dazzle_AF594/0000-0003-4379-8967.md)                    | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | TCR Valpha24                          | Human            | Mouse            | IgG1        | 6B11               | [BioLegend](https://www.biolegend.com/)                   | 342919                    | PE/Dazzle AF594       | AB_2566311  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/TCR_Valpha24_PE_Dazzle_AF594/0000-0003-4379-8967.md)                       | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | TCR Valpha7.2                         | Human            | Mouse            | IgG1        | 3C10               | [BioLegend](https://www.biolegend.com/)                   | 351706                    | PE                    | AB_10899577 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/TCR_Valpha7.2_PE/0000-0003-4379-8967.md)                                   | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | TCR Valpha7.2                         | Human            | Mouse            | IgG1        | 3C10               | [BioLegend](https://www.biolegend.com/)                   | 351729                    | PE/Dazzle AF594       | AB_2566338  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/TCR_Valpha7.2_PE_Dazzle_AF594/0000-0003-4379-8967.md)                      | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Primary Antibody           | TCR Valpha7.2                         | Human            | Mouse            | IgG1        | 3C10               | [BioLegend](https://www.biolegend.com/)                   | 351726                    | AF647                 | AB_2566335  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/TCR_Valpha7.2_AF647/0000-0003-4379-8967.md)                                | NA         | 0000-0003-4379-8967 |
| [Q9UIF3](https://www.uniprot.org/uniprotkb/Q9UIF3)                                                     | Primary Antibody           | TEKT2                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-86955                | Unconjugated          | AB_11017402 | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/TEKT2_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q8TDQ0](https://www.uniprot.org/uniprotkb/Q8TDQ0)                                                     | Primary Antibody           | Tim-3                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Abcam](https://www.abcam.com/)                           | ab185703                  | Unconjugated          | NA          | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Tim-3_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q8TDQ0](https://www.uniprot.org/uniprotkb/Q8TDQ0)                                                     | Primary Antibody           | Tim-3                                 | Human            | Rat              | IgG2a       | 344823             | [R&D Systems](https://www.rndsystems.com/)                | MAB2365 (Unconjugated)    | AF532                 | NA          | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Tim-3_AF532/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [Q8TDQ0](https://www.uniprot.org/uniprotkb/Q8TDQ0)                                                     | Primary Antibody           | Tim-3                                 | Human            | Rat              | IgG2a       | 344823             | [R&D Systems](https://www.rndsystems.com/)                | MAB2365                   | Unconjugated          | AB_2232900  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Tim-3_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q8TDQ0](https://www.uniprot.org/uniprotkb/Q8TDQ0)                                                     | Primary Antibody           | Tim-3                                 | Human            | Rat              | IgG2a       | 344823             | [R&D Systems](https://www.rndsystems.com/)                | MAB2365                   | Unconjugated          | AB_2232900  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | No          | [0000-0003-4379-8967](supporting_material/Tim-3_Unconjugated/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [Q6U7R4](https://www.uniprot.org/uniprotkb/Q6U7R4)                                                     | Primary Antibody           | Tim-4                                 | Mouse            | Rat              | IgG1        | 21H12              | [BD Biosciences](https://www.bdbiosciences.com/)          | 742773                    | BV421                 | AB_2741037  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | NA                     | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-1431-1398](supporting_material/Tim-4_BV421/0000-0003-1431-1398.md)                                        | NA         | 0000-0003-1431-1398 |
| [O15393](https://www.uniprot.org/uniprotkb/O15393)                                                     | Primary Antibody           | TMPRSS2                               | Human            | Rabbit           | IgG         | EPR3861            | [Abcam](https://www.abcam.com/)                           | ab92323 (Unconjugated)    | AF647                 | AB_2892763  | Custom         | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/TMPRSS2_AF647/0000-0003-4379-8967.md)                                      | NA         | 0000-0003-4379-8967 |
| [O15393](https://www.uniprot.org/uniprotkb/O15393)                                                     | Primary Antibody           | TMPRSS2                               | Human            | Rabbit           | IgG         | EPR3861            | [Abcam](https://www.abcam.com/)                           | ab92323                   | Unconjugated          | AB_10585592 | Stock          | Multiplexed 2D Imaging | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/TMPRSS2_Unconjugated/0000-0003-4379-8967.md)                               | NA         | 0000-0003-4379-8967 |
| [Q15661](https://www.uniprot.org/uniprotkb/Q15661)                                                     | Primary Antibody           | Tryptase                              | Human            | Mouse            | IgG1        | AA1                | [Abcam](https://www.abcam.com/)                           | ab2378                    | Unconjugated          | AB_303023   | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Tryptase_Unconjugated/0000-0003-4379-8967.md)                              | NA         | 0000-0003-4379-8967 |
| [Q9ERD7](https://www.uniprot.org/uniprotkb/Q9ERD7)                                                     | Primary Antibody           | Tubulin beta-3 chain                  | Mouse            | Mouse            | IgG2a       | AA10               | [BioLegend](https://www.biolegend.com/)                   | 657412                    | BV421                 | AB_2632699  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes + light                                       | Yes         | [0000-0003-4379-8967](supporting_material/Tubulin_beta-3_chain_BV421/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| [Q4QRB4](https://www.uniprot.org/uniprotkb/Q4QRB4)                                                     | Primary Antibody           | Tubulin beta-3 chain                  | Mouse            | Mouse            | IgG2a       | TUJ1               | [BioLegend](https://www.biolegend.com/)                   | 801203                    | AF488                 | AB_2564757  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-2088-8310](supporting_material/Tubulin_beta-3_chain_AF488/0000-0003-2088-8310.md)                         | NA         | 0000-0003-2088-8310 |
| [Q9ERD7](https://www.uniprot.org/uniprotkb/Q9ERD7)                                                     | Primary Antibody           | Tubulin beta-3 chain                  | Mouse            | Mouse            | IgG2a       | AA10               | [BioLegend](https://www.biolegend.com/)                   | 657402 (Unconjugated)     | AF532                 | NA          | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Thymus                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Tubulin_beta-3_chain_AF532/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| [Q13509](https://www.uniprot.org/uniprotkb/Q13509)                                                     | Primary Antibody           | Tubulin beta-3 chain                  | Human            | Mouse            | IgG2a       | TUJ1               | [BioLegend](https://www.biolegend.com/)                   | 801203                    | AF488                 | AB_2564757  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Tubulin_beta-3_chain_AF488/0000-0003-4379-8967.md)                         | NA         | 0000-0003-4379-8967 |
| [Q13509](https://www.uniprot.org/uniprotkb/Q13509)                                                     | Primary Antibody           | Tubulin beta-3 chain                  | Mouse            | Mouse            | IgG2a       | TUJ1               | [BioLegend](https://www.biolegend.com/)                   | 801203                    | AF488                 | AB_2564757  | Stock          | IBEX2D Manual          | AntigenFix (2h, 4 degrees) Fixed Frozen | Kidney                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-7422-3237](supporting_material/Tubulin_beta-3_chain_AF488/0000-0002-7422-3237.md)                         | NA         | 0000-0002-7422-3237 |
| [Q13509](https://www.uniprot.org/uniprotkb/Q13509)                                                     | Primary Antibody           | Tubulin beta-3 chain                  | Human            | Mouse            | IgG2a       | TUJ1               | [BioLegend](https://www.biolegend.com/)                   | 801202 (Unconjugated)     | AF532                 | AB_2892767  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-3882-457X](supporting_material/Tubulin_beta-3_chain_AF532/0000-0002-3882-457X.md)                         | NA         | 0000-0002-3882-457X |
| [P07911](https://www.uniprot.org/uniprotkb/P07911)                                                     | Primary Antibody           | Uromodulin                            | Human            | Mouse            | IgG2b       | 10.32              | [Novus Biologicals](https://www.novusbio.com/)            | NBP1-50431                | FITC                  | AB_10012622 | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Uromodulin_FITC/0000-0003-4379-8967.md)                                    | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | UT014                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Cell IDx](https://cellidx.com/)                          | HI06B-005                 | CL550                 | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/UT014_CL550/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | UT014                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Cell IDx](https://cellidx.com/)                          | HI06B-005                 | CL550                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/UT014_CL550/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | UT015                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Cell IDx](https://cellidx.com/)                          | HI06B-005                 | CL490                 | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/UT015_CL490/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | UT015                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Cell IDx](https://cellidx.com/)                          | HI06B-005                 | CL490                 | NA          | Stock          | Multiplexed 2D Imaging | FFPE                                    | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/UT015_CL490/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | UT016                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Cell IDx](https://cellidx.com/)                          | HI06B-005                 | CL650                 | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/UT016_CL650/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| NA                                                                                                     | Secondary Antibody         | UT019                                 | Human            | Rabbit           | IgG         | Polyclonal         | [Cell IDx](https://cellidx.com/)                          | HI06B-005                 | CL594                 | NA          | Stock          | IBEX2D Manual          | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/UT019_CL594/0000-0003-4379-8967.md)                                        | NA         | 0000-0003-4379-8967 |
| [P33151](https://www.uniprot.org/uniprotkb/P33151)                                                     | Primary Antibody           | VE-Cadherin                           | Human            | Mouse            | IgG2a       | BV9                | [BioLegend](https://www.biolegend.com/)                   | 348512                    | AF594                 | AB_2563354  | Stock          | Multiplexed 2D Imaging | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | NA                                                                     | Yes         | [0000-0002-2950-2683](supporting_material/VE-Cadherin_AF594/0000-0002-2950-2683.md)                                  | NA         | 0000-0002-2950-2683 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677807                    | AF647                 | AB_2616801  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | Follicular Lymphoma       | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_AF647/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677807                    | AF647                 | AB_2616801  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Jejunum                          | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_AF647/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677807                    | AF647                 | AB_2616801  | Stock          | IBEX2D Automated       | FFPE                                    | Kidney                           | NA                        | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 0.5 mg/ml LiBH4 10 minutes continuous exchange with automated protocol | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_AF647/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677804                    | AF594                 | AB_2566179  | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-3697-5726](supporting_material/Vimentin_AF594/0000-0003-3697-5726.md)                                     | NA         | 0000-0003-3697-5726 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677807                    | AF647                 | AB_2616801  | Stock          | IBEX2D Manual          | FFPE                                    | Lung                             | Infected                  | 0.3% Triton-X-100      | pH 6 for 40 minutes at 95C (AR6 Akoya Biosciences AR600250ML)                              | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0002-2692-1225](supporting_material/Vimentin_AF647/0000-0002-2692-1225.md)                                     | NA         | 0000-0002-2692-1225 |
| [P20152](https://www.uniprot.org/uniprotkb/P20152)                                                     | Primary Antibody           | Vimentin                              | Mouse            | Rat              | IgG2a       | W16220A            | [BioLegend](https://www.biolegend.com/)                   | 699305                    | AF488                 | AB_2888889  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Retina                           | NA                        | 0.1% Saponin           | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-2088-8310](supporting_material/Vimentin_AF488/0000-0003-2088-8310.md)                                     | NA         | 0000-0003-2088-8310 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677804                    | AF594                 | AB_2566179  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Skin                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_AF594/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677807                    | AF647                 | AB_2616801  | Stock          | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_AF647/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677807                    | AF647                 | AB_2616801  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Lung                             | Cancer                    | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_AF647/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677807                    | AF647                 | AB_2616801  | Stock          | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_AF647/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677802 (Unconjugated)     | BL759/780             | NA          | Custom         | Multiplexed 2D Imaging | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | NA                                                                     | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_BL759_780/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677802 (Unconjugated)     | BL759/780             | NA          | Custom         | Cell DIVE-IBEX         | FFPE                                    | Tonsil                           | NA                        | 0.3% Triton-X-100      | pH 6 for 30 minutes ER1 (AF9961) and pH 9 for 30 minutes ER2 (AF9640) using the Leica Bond | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_BL759_780/0000-0003-4379-8967.md)                                 | NA         | 0000-0003-4379-8967 |
| [P20152](https://www.uniprot.org/uniprotkb/P20152)                                                     | Primary Antibody           | Vimentin                              | Mouse            | Rat              | IgG2a       | W16220A            | [BioLegend](https://www.biolegend.com/)                   | 699308                    | AF647                 | AB_2888890  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lung                             | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0001-5813-2581](supporting_material/Vimentin_AF647/0000-0001-5813-2581.md)                                     | NA         | 0000-0001-5813-2581 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677804                    | AF594                 | AB_2566179  | Stock          | IBEX2D Automated       | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 for more than 120 minutes                                | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_AF594/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677802 (Unconjugated)     | AF532                 | AB_2892753  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Spleen                           | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_AF532/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677807                    | AF647                 | AB_2616801  | Stock          | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Liver                            | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_AF647/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
| [P08670](https://www.uniprot.org/uniprotkb/P08670)                                                     | Primary Antibody           | Vimentin                              | Human            | Mouse            | IgG2a       | O91D3              | [BioLegend](https://www.biolegend.com/)                   | 677802 (Unconjugated)     | AF532                 | AB_2892753  | Custom         | IBEX2D Manual          | 1:4 Cytofix/Cytoperm Fixed Frozen       | Lymph Node                       | NA                        | 0.3% Triton-X-100      | NA                                                                                         | 1 mg/ml LiBH4 15 minutes                                               | Yes         | [0000-0003-4379-8967](supporting_material/Vimentin_AF532/0000-0003-4379-8967.md)                                     | NA         | 0000-0003-4379-8967 |
{: #reagent_resources_table_id}
<script src="assets/tablefilter/tablefilter.js"></script>
<script data-config="">
    var filtersConfig = {
        base_path: 'assets/tablefilter/',
        alternate_rows: true,
        btn_reset: true,
        rows_counter: true,
        loader: true,
        status_bar: true,
        col_0: 'select',
        col_1: 'select',
        col_2: 'select',
        col_3: 'select',
        col_4: 'select',
        col_5: 'select',
        col_6: 'select',
        col_7: 'select',
        col_8: 'select',
        col_9: 'select',
        col_10: 'select',
        col_11: 'select',
        col_12: 'select',
        col_13: 'select',
        col_14: 'select',
        col_15: 'select',
        col_16: 'select',
        col_17: 'select',
        col_18: 'select',
        col_19: 'select',
        col_20: 'select',
        col_21: 'select',
        col_22: 'select',
        grid_layout: true,
        grid_layout: {
            width: '1500px',
            height: '500px'
        }
    };
    var tf = new TableFilter('reagent_resources_table_id', filtersConfig);
    tf.init();
</script>
